(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 12.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     66491,       1810]
NotebookOptionsPosition[     64246,       1733]
NotebookOutlinePosition[     64585,       1748]
CellTagsIndexPosition[     64542,       1745]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell["Time", "Title",
 CellChangeTimes->{{3.539950429921875*^9, 3.539950435734375*^9}, {
  3.785481633664007*^9, 3.7854816352851*^9}},
 FontSize->24,
 ExpressionUUID -> "159c7542-777f-48cd-8bbd-d1ccfa3c7aff"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SetDirectory", "[", "\"\</home/cherkas/cosmology/time\>\"", 
  "]"}]], "Input",
 CellChangeTimes->{{3.789273182726008*^9, 3.789273212436802*^9}}],

Cell[BoxData["\<\"/home/cherkas/cosmology/time\"\>"], "Output",
 CellChangeTimes->{3.794369721831297*^9, 3.794725544527964*^9}]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"DOperator", "[", 
    RowBox[{"A_", ",", "expr_"}], "]"}], "/;", 
   RowBox[{"FreeQ", "[", 
    RowBox[{"A", ",", "D"}], "]"}]}], ":=", 
  RowBox[{"A", " ", "expr"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"DOperator", "[", 
   RowBox[{
    RowBox[{"L1_", "+", "L2_"}], ",", "expr_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{"DOperator", "[", 
    RowBox[{"L1", ",", "expr"}], "]"}], "+", 
   RowBox[{"DOperator", "[", 
    RowBox[{"L2", ",", "expr"}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"DOperator", "[", 
    RowBox[{
     RowBox[{"A_", "L_"}], ",", "expr_"}], "]"}], "/;", 
   RowBox[{"FreeQ", "[", 
    RowBox[{"A", ",", "D"}], "]"}]}], ":=", 
  RowBox[{"A", 
   RowBox[{"DOperator", "[", 
    RowBox[{"L", ",", "expr"}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"DOperator", "[", 
   RowBox[{
    RowBox[{"A", ":", 
     RowBox[{"HoldPattern", "[", 
      RowBox[{
       RowBox[{"D", "[", "__", "]"}], "&"}], "]"}]}], ",", "expr_"}], "]"}], ":=", 
  RowBox[{"A", "[", "expr", "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"DOperator", "[", 
   RowBox[{
    RowBox[{"L1__", "**", "L2_"}], ",", "expr_"}], "]"}], ":=", 
  RowBox[{"Expand", "[", 
   RowBox[{"DOperator", "[", 
    RowBox[{"L1", ",", 
     RowBox[{"DOperator", "[", 
      RowBox[{"L2", ",", "expr"}], "]"}]}], "]"}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"DOperator", "[", 
    RowBox[{
     SuperscriptBox["L1_", "n_Integer"], ",", "expr_"}], "]"}], "/;", 
   RowBox[{"n", ">", "1"}]}], ":=", 
  RowBox[{"Nest", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"Expand", "[", 
      RowBox[{"DOperator", "[", 
       RowBox[{"L1", ",", "#1"}], "]"}], "]"}], "&"}], ",", "expr", ",", 
    "n"}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Commutator", "[", 
   RowBox[{"L1_", ",", "L2_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{"L1", "**", "L2"}], "-", 
   RowBox[{"L2", "**", "L1"}]}]}]}], "Input",
 CellChangeTimes->{{3.6177850505989647`*^9, 3.617785069693398*^9}, {
   3.6177937313372927`*^9, 3.6177937355649004`*^9}, {3.617961603779117*^9, 
   3.6179616068055224`*^9}, 3.6180300418376336`*^9, {3.6180350421300163`*^9, 
   3.6180350479488263`*^9}, {3.784973920737635*^9, 3.7849739282710657`*^9}, {
   3.784974023179495*^9, 3.784974027934767*^9}, {3.784979033169314*^9, 
   3.7849790366945157`*^9}, {3.785653233260134*^9, 3.7856532433337107`*^9}, {
   3.785653588761468*^9, 3.7856535981420045`*^9}, {3.7856536917893605`*^9, 
   3.785653703038004*^9}, {3.7856543120888395`*^9, 3.785654317700161*^9}},
 ExpressionUUID -> "c032aba8-d1ca-4482-8ef0-adf101a5e909"],

Cell[BoxData[
 RowBox[{"p\[Alpha]", ":=", 
  RowBox[{"\[ImaginaryI]", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      SubscriptBox["\[PartialD]", "\[Alpha]"], "#1"}], "&"}], 
    ")"}]}]}]], "Input",
 CellChangeTimes->{
  3.785654234066377*^9, {3.7856542846362696`*^9, 3.7856542942188177`*^9}, 
   3.7856566444156137`*^9, {3.7856568377436714`*^9, 3.785656865537261*^9}, {
   3.7864503324366436`*^9, 3.786450337126912*^9}},
 ExpressionUUID -> "7bc36918-419a-442c-bc33-3ecce6bb2669"],

Cell[BoxData[
 RowBox[{"\[Phi]", ":=", 
  RowBox[{"\[ImaginaryI]", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      SubscriptBox["\[PartialD]", "k"], "#1"}], "&"}], ")"}]}]}]], "Input",
 CellChangeTimes->{{3.7856532863601713`*^9, 3.7856532917654805`*^9}},
 ExpressionUUID -> "0befb0c2-9569-449f-95e1-9b69450e5e6b"],

Cell[BoxData[
 RowBox[{
  RowBox[{"A", ":=", 
   RowBox[{"\[ImaginaryI]", " ", "\[Lambda]", 
    RowBox[{"(", 
     RowBox[{"\[Alpha]", "-", 
      RowBox[{
       FractionBox["1", "2"], 
       RowBox[{"Log", "[", 
        RowBox[{"2", "\[Eta]", 
         SqrtBox[
          SuperscriptBox["k", "2"]]}], "]"}]}]}], ")"}]}]}], " ", 
  ";"}]], "Input",
 CellChangeTimes->{{3.786515903305572*^9, 3.786515962497939*^9}, 
   3.786519539657524*^9},
 ExpressionUUID -> "a9e92c84-8be0-4518-9251-fd117842f1a9"],

Cell[BoxData[
 RowBox[{
  RowBox[{"p", "=", 
   FractionBox["\[ImaginaryI]", "4"]}], ";"}]], "Input",
 CellChangeTimes->{{3.7898817349310713`*^9, 3.789881751492465*^9}, {
  3.7943652796909313`*^9, 3.794365285765991*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"B", ":=", 
   RowBox[{
    RowBox[{"b1", " ", "p\[Alpha]"}], "+", 
    RowBox[{
     FractionBox["b2", "2"], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        SuperscriptBox[
         RowBox[{"(", 
          SuperscriptBox["k", "2"], ")"}], "p"], "**", 
        SuperscriptBox["\[Phi]", "2"], "**", 
        SuperscriptBox[
         RowBox[{"(", 
          SuperscriptBox["k", "2"], ")"}], 
         RowBox[{"-", "p"}]]}], "+", 
       RowBox[{
        SuperscriptBox[
         RowBox[{"(", 
          SuperscriptBox["k", "2"], ")"}], 
         RowBox[{"-", "p"}]], "**", 
        SuperscriptBox["\[Phi]", "2"], "**", 
        SuperscriptBox[
         RowBox[{"(", 
          SuperscriptBox["k", "2"], ")"}], "p"]}]}], ")"}]}]}]}], 
  ";"}]], "Input",
 CellChangeTimes->{
  3.7865159404199743`*^9, {3.786515983939748*^9, 3.78651602934966*^9}, {
   3.786516285932076*^9, 3.786516291861938*^9}, 3.786519534718829*^9, {
   3.7865285748035383`*^9, 3.786528579451325*^9}, {3.787030864373198*^9, 
   3.7870308954041147`*^9}, {3.7870309348856792`*^9, 3.787030961725031*^9}, 
   3.787031148472966*^9, {3.7870349411361628`*^9, 3.7870349413434763`*^9}, {
   3.787036952049407*^9, 3.787036981166524*^9}, {3.7870378105527067`*^9, 
   3.787037817783865*^9}, {3.7870380036651373`*^9, 3.787038011176648*^9}, {
   3.78711422233412*^9, 3.787114281539551*^9}, {3.787121525446712*^9, 
   3.787121531235776*^9}, {3.7872982449078093`*^9, 3.787298255926127*^9}, 
   3.7879039716046457`*^9, {3.787904206792672*^9, 3.7879042880110693`*^9}, {
   3.7898707217905073`*^9, 3.789870759356308*^9}, {3.789881308792206*^9, 
   3.7898813442679873`*^9}, {3.7898820911006413`*^9, 3.789882094976282*^9}, {
   3.7936102973661947`*^9, 3.793610302806224*^9}, {3.794282267533821*^9, 
   3.794282320147607*^9}, {3.794365322453189*^9, 3.794365326900922*^9}, {
   3.7943686067364893`*^9, 3.794368613669231*^9}, {3.7943695645925617`*^9, 
   3.7943695791717997`*^9}, {3.794725444762949*^9, 3.7947254496268797`*^9}},
 ExpressionUUID -> "715b9fe8-4fda-4f81-9441-e9c5643ab66c"],

Cell[BoxData[
 RowBox[{
  RowBox[{"X", "=", 
   RowBox[{"{", "}"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.7865204559166517`*^9, 3.786520477433901*^9}, 
   3.7865205182036877`*^9},
 ExpressionUUID -> "95443cf8-b9b6-4210-9f0a-7603195948f7"],

Cell[BoxData[
 RowBox[{"Do", "[", 
  RowBox[{
   RowBox[{"If", "[", 
    RowBox[{
     RowBox[{"m", "\[Equal]", "1"}], ",", 
     RowBox[{"X", "=", 
      RowBox[{"Append", "[", 
       RowBox[{"X", ",", "B"}], "]"}]}], ",", 
     RowBox[{"X", "=", 
      RowBox[{"Append", "[", 
       RowBox[{"X", ",", 
        RowBox[{
         RowBox[{"B", "**", 
          RowBox[{"X", "[", 
           RowBox[{"[", 
            RowBox[{"m", "-", "1"}], "]"}], "]"}]}], "+", 
         RowBox[{"Commutator", "[", 
          RowBox[{"A", ",", 
           RowBox[{"X", "[", 
            RowBox[{"[", 
             RowBox[{"m", "-", "1"}], "]"}], "]"}]}], "]"}]}]}], "]"}]}]}], 
    "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"m", ",", "1", ",", "7"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.786519560562251*^9, 3.786519584235332*^9}, {
   3.786519635726013*^9, 3.786519821009354*^9}, {3.786520485618531*^9, 
   3.786520490259061*^9}, {3.7865205213083572`*^9, 3.7865205694497337`*^9}, 
   3.7865206245709133`*^9, {3.7865206618831463`*^9, 3.7865206688449497`*^9}, 
   3.786532871629241*^9, 3.7865329773020277`*^9},
 ExpressionUUID -> "3eead0b0-e717-4d50-b1ea-4a7c59ef428c"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Normal", "[", 
    RowBox[{"Series", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"\[Psi]s", "[", 
        RowBox[{"\[Alpha]", ",", "k"}], "]"}], 
       RowBox[{"DOperator", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            UnderoverscriptBox["\[Sum]", 
             RowBox[{"m", "=", "0"}], "4"], 
            FractionBox[
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"A", "+", "B"}], ")"}], "m"], 
             RowBox[{"m", "!"}]]}], ")"}], "-", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "+", 
             RowBox[{
              UnderoverscriptBox["\[Sum]", 
               RowBox[{"m", "=", "1"}], "4"], 
              FractionBox[
               RowBox[{"X", "[", 
                RowBox[{"[", "m", "]"}], "]"}], 
               RowBox[{"m", "!"}]]}]}], ")"}], "**", 
           RowBox[{"(", 
            RowBox[{
             UnderoverscriptBox["\[Sum]", 
              RowBox[{"m", "=", "0"}], "4"], 
             FractionBox[
              SuperscriptBox["A", "m"], 
              RowBox[{"m", "!"}]]}], ")"}]}]}], ",", " ", 
         RowBox[{"\[Psi]", "[", 
          RowBox[{"\[Alpha]", ",", "k"}], "]"}]}], "]"}]}], ",", 
      RowBox[{"{", 
       RowBox[{"\[Lambda]", ",", "0", ",", "5"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"b1", ",", "0", ",", "5"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"b2", ",", "0", ",", "5"}], "}"}]}], "]"}], "]"}], "/.", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"b1", "\[Rule]", "\[Lambda]"}], ",", 
     RowBox[{"b2", "\[Rule]", "\[Lambda]"}]}], "}"}]}], ";"}]], "Text",
 CellChangeTimes->{{3.786519963343542*^9, 3.786520022637351*^9}, {
   3.786520055722438*^9, 3.7865201282107353`*^9}, {3.786520163709093*^9, 
   3.786520237343219*^9}, {3.786520275545149*^9, 3.786520320485856*^9}, {
   3.7865203833905373`*^9, 3.786520387435719*^9}, 3.78652075596848*^9, 
   3.7868565236752334`*^9},
 ExpressionUUID -> "b0bfb9be-7f9f-4840-9798-be81a8154e08"],

Cell["\<\
Normal[Series[%, {\[Lambda], 0, 4}]] // FullSimplify(*check commutator*)\
\>", "Text",
 CellChangeTimes->{{3.786520325362775*^9, 3.786520358702332*^9}, {
   3.786520726939601*^9, 3.7865207796602173`*^9}, 3.7868565237032347`*^9},
 ExpressionUUID -> "678302b3-bff4-4cbf-aac7-8c00f540fd3a"],

Cell["0", "Text",
 CellChangeTimes->{3.786520948250126*^9, 3.786521073012685*^9, 
  3.786521164187004*^9, 3.7865286411360903`*^9, 3.786530249805275*^9, 
  3.78653306310096*^9, 3.7866762926852713`*^9, 3.7866774078617163`*^9, 
  3.7866885357436028`*^9, 3.786772310203025*^9, 3.7868565237052355`*^9},
 ExpressionUUID -> "a7893354-e4b6-454a-a4e8-2e38f6a1d7a9"],

Cell[BoxData[
 RowBox[{
  RowBox[{"c", "[", "k_", "]"}], ":=", 
  RowBox[{
   SuperscriptBox["k", "2"], 
   RowBox[{"Exp", "[", 
    RowBox[{
     RowBox[{"-", " ", 
      SuperscriptBox["k", "2"]}], "/", "2"}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.785653837839714*^9, 3.785653860349002*^9}, {
   3.78565394283272*^9, 3.785653953588335*^9}, {3.7856540744842496`*^9, 
   3.7856540790645113`*^9}, {3.785657920433489*^9, 3.785657944984893*^9}, {
   3.785658957684816*^9, 3.785658957904828*^9}, {3.7856589985331526`*^9, 
   3.785659042394661*^9}, 3.785659180249546*^9, {3.786771449727713*^9, 
   3.7867715199902363`*^9}, {3.787460124045483*^9, 3.7874601398935623`*^9}, 
   3.787460239593713*^9, 3.7876349258663883`*^9, {3.787636039789199*^9, 
   3.787636044628522*^9}, 3.7876371359748173`*^9, {3.787637188126645*^9, 
   3.787637209244117*^9}, {3.787637678625677*^9, 3.787637698173648*^9}, {
   3.788864609120364*^9, 3.7888646334901*^9}, {3.788864899049408*^9, 
   3.788864902980762*^9}, 3.789880412682746*^9, 3.7930970457364597`*^9, {
   3.793610341172638*^9, 3.793610341780987*^9}, {3.7939473009286327`*^9, 
   3.793947314668724*^9}, {3.794725518305214*^9, 3.7947255233466997`*^9}},
 ExpressionUUID -> "1a4dcf46-aadc-4dd5-9d6f-413b0f6f544c"],

Cell[BoxData[
 RowBox[{
  RowBox[{"c1", "[", "\[Alpha]_", "]"}], ":=", 
  RowBox[{"Exp", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"-", " ", 
      SuperscriptBox["\[Alpha]", "2"]}], "/", "2"}], "/", 
    "\[CapitalDelta]1"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.786446325682703*^9, 3.786446330939912*^9}, {
   3.7864464775021696`*^9, 3.786446481339776*^9}, {3.78644797965405*^9, 
   3.7864480203389215`*^9}, {3.7864480594325905`*^9, 
   3.7864480745178165`*^9}, {3.7864503985934277`*^9, 
   3.7864504185245676`*^9}, {3.7864504962410126`*^9, 3.786450505933567*^9}, {
   3.7864505392464724`*^9, 3.7864505425356607`*^9}, 3.7864506564381757`*^9, 
   3.786505932627886*^9, {3.786507252853024*^9, 3.7865072986859493`*^9}, 
   3.786507428455707*^9, 3.787635285249165*^9, {3.787637691692563*^9, 
   3.787637714005661*^9}, 3.78988059179527*^9},
 ExpressionUUID -> "bcf57bf2-5f7c-4946-807e-4cab1fd5309f"],

Cell[BoxData[
 RowBox[{
  RowBox[{"cs", "[", "k_", "]"}], ":=", 
  RowBox[{
   SuperscriptBox["k", "2"], 
   RowBox[{"Exp", "[", 
    RowBox[{
     RowBox[{"-", 
      SuperscriptBox["k", "2"]}], "/", "2"}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.7856539590576477`*^9, 3.7856539720603914`*^9}, 
   3.785654081924675*^9, {3.785657938724535*^9, 3.785657949612158*^9}, {
   3.7856589612100177`*^9, 3.7856589613650265`*^9}, {3.785659006917632*^9, 
   3.7856590107218494`*^9}, {3.785659049645076*^9, 3.7856590547813697`*^9}, {
   3.785659183584737*^9, 3.7856591862648897`*^9}, {3.786771883002874*^9, 
   3.786771888993284*^9}, {3.7874601514207687`*^9, 3.787460153394392*^9}, 
   3.7874602461499157`*^9, 3.787634930605321*^9, {3.7876360492803383`*^9, 
   3.787636054156798*^9}, 3.787637140068132*^9, {3.787637191446412*^9, 
   3.787637218694582*^9}, {3.7876377020229397`*^9, 3.787637720155085*^9}, {
   3.788864646473229*^9, 3.7888646478820877`*^9}, 3.788864915615144*^9, 
   3.789880416346068*^9, 3.793097055208021*^9, {3.793610344965082*^9, 
   3.7936103455253267`*^9}, 3.793947324610787*^9, 3.79401859270678*^9, {
   3.794725531658641*^9, 3.7947255352106657`*^9}},
 ExpressionUUID -> "c36f950c-b008-406c-91d6-21b4ac09224f"],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[Psi]s", "=", 
   RowBox[{
    FractionBox[
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{"\[ImaginaryI]", "  ", "\[Alpha]", 
       SqrtBox[
        SuperscriptBox["k", "2"]]}]], 
     RowBox[{
      SqrtBox["2"], 
      SuperscriptBox[
       RowBox[{"(", 
        SuperscriptBox["k", "2"], ")"}], 
       RowBox[{"1", "/", "4"}]]}]], 
    RowBox[{"cs", "[", "k", "]"}], 
    RowBox[{"c1", "[", "\[Alpha]", "]"}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.785659929981428*^9, 3.78565994156009*^9}, {
   3.7856621323893986`*^9, 3.785662134225504*^9}, {3.7856626847899942`*^9, 
   3.7856626852220187`*^9}, {3.7856632605749273`*^9, 
   3.7856632693924313`*^9}, {3.7859412017352114`*^9, 3.785941218341161*^9}, {
   3.785941321277048*^9, 3.7859413216430693`*^9}, {3.7860815139468327`*^9, 
   3.7860815383296757`*^9}, {3.786448109555478*^9, 3.7864481120826826`*^9}, {
   3.786450681592614*^9, 3.7864507093312006`*^9}, 3.7866883069089212`*^9, 
   3.786688482310302*^9, {3.78677193165936*^9, 3.7867719354501657`*^9}, 
   3.7873057492825127`*^9, 3.787634982340176*^9},
 ExpressionUUID -> "bff0a2f6-8e64-4ef9-9b82-812b97af1a6c"],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[Psi]", "=", 
   RowBox[{
    FractionBox[
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{
       RowBox[{"-", "\[ImaginaryI]"}], "  ", "\[Alpha]", 
       SqrtBox[
        SuperscriptBox["k", "2"]]}]], 
     RowBox[{
      SqrtBox["2"], 
      SuperscriptBox[
       RowBox[{"(", 
        SuperscriptBox["k", "2"], ")"}], 
       RowBox[{"1", "/", "4"}]]}]], 
    RowBox[{"c", "[", "k", "]"}], 
    RowBox[{"c1", "[", "\[Alpha]", "]"}]}]}], ";"}]], "Input",
 CellChangeTimes->{3.787305753131898*^9, 3.787634979805812*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Coefficient", "[", 
   RowBox[{
    RowBox[{"Normal", "[", 
     RowBox[{"Series", "[", 
      RowBox[{
       RowBox[{"\[Psi]s", " ", 
        RowBox[{"DOperator", "[", 
         RowBox[{
          RowBox[{"1", "+", 
           RowBox[{
            UnderoverscriptBox["\[Sum]", 
             RowBox[{"m", "=", "1"}], "3"], 
            FractionBox[
             RowBox[{"X", "[", 
              RowBox[{"[", "m", "]"}], "]"}], 
             RowBox[{"m", "!"}]]}]}], ",", " ", 
          RowBox[{
           RowBox[{"Exp", "[", "A", "]"}], "\[Psi]"}]}], "]"}]}], ",", 
       RowBox[{"{", 
        RowBox[{"b1", ",", "0", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"b2", ",", "0", ",", "0"}], "}"}]}], "]"}], "]"}], ",", 
    "b1"}], "]"}], "//", "Simplify"}]], "Input",
 CellChangeTimes->{{3.7859414588919196`*^9, 3.785941465439294*^9}, {
   3.785941517726285*^9, 3.7859415600597057`*^9}, {3.7859416188110666`*^9, 
   3.7859416423884153`*^9}, {3.785941687666005*^9, 3.785941691568228*^9}, {
   3.7859417518646765`*^9, 3.785941811458085*^9}, 3.7859420095834174`*^9, 
   3.7860651760200586`*^9, {3.786066584917921*^9, 3.786066659532852*^9}, {
   3.786066699702923*^9, 3.7860667053345327`*^9}, {3.786079691787604*^9, 
   3.786079693103679*^9}, 3.7860817094806795`*^9, {3.786083198474697*^9, 
   3.786083253901594*^9}, {3.7860833136682997`*^9, 3.786083321873914*^9}, {
   3.7860833836062226`*^9, 3.7860833978022475`*^9}, 3.786085069889594*^9, {
   3.7864403316866693`*^9, 3.7864403345788345`*^9}, {3.7864403816945295`*^9, 
   3.7864404462932243`*^9}, {3.7864482262622833`*^9, 
   3.7864482264026837`*^9}, {3.7864484392654586`*^9, 
   3.7864484449438686`*^9}, {3.7864492092680736`*^9, 3.78644921285608*^9}, {
   3.7864507425601015`*^9, 3.786450823813749*^9}, {3.78645091509797*^9, 
   3.786450922526395*^9}, 3.7865051566213913`*^9, {3.78650531974325*^9, 
   3.786505337453423*^9}, {3.78650746548022*^9, 3.7865074880776*^9}, 
   3.786511978553173*^9, {3.7865147869398117`*^9, 3.786514812862134*^9}, {
   3.786515186253229*^9, 3.786515189179494*^9}, {3.786516069656476*^9, 
   3.7865161788884077`*^9}, {3.786516210142001*^9, 3.786516228547804*^9}, {
   3.78652086131639*^9, 3.786520931644813*^9}, {3.7865210052613163`*^9, 
   3.786521020764326*^9}, 3.786530168451523*^9, 3.786532990359971*^9, 
   3.7866761187552347`*^9, 3.7866773476762133`*^9, 3.786856560349331*^9, 
   3.787038032271317*^9, 3.7870387184852877`*^9, 3.787038783493868*^9, 
   3.78711432393729*^9, 3.787305602806884*^9, {3.787305760012876*^9, 
   3.787305769579486*^9}, {3.78730605491156*^9, 3.7873060911656113`*^9}, 
   3.787307149824312*^9, 3.7879038999744263`*^9, 3.787904595328412*^9, {
   3.789879412545651*^9, 3.789879417714713*^9}, 3.789879632153784*^9, {
   3.789879680561686*^9, 3.789879688097302*^9}, {3.789882271239307*^9, 
   3.7898822811637506`*^9}},
 ExpressionUUID -> "c31015ae-2e20-493f-8635-50f04fdd4322"],

Cell[BoxData[
 FractionBox[
  RowBox[{
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{
     RowBox[{"-", 
      SuperscriptBox["k", "2"]}], "-", 
     FractionBox[
      SuperscriptBox["\[Alpha]", "2"], "\[CapitalDelta]1"], "+", 
     RowBox[{"\[ImaginaryI]", " ", "\[Lambda]", " ", 
      RowBox[{"(", 
       RowBox[{"\[Alpha]", "-", 
        RowBox[{
         FractionBox["1", "2"], " ", 
         RowBox[{"Log", "[", 
          RowBox[{"2", " ", 
           SqrtBox[
            SuperscriptBox["k", "2"]], " ", "\[Eta]"}], "]"}]}]}], ")"}]}]}]],
    " ", 
   SuperscriptBox[
    RowBox[{"(", 
     SuperscriptBox["k", "2"], ")"}], 
    RowBox[{"3", "/", "2"}]], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "\[Alpha]"}], "+", 
     RowBox[{"2", " ", 
      SqrtBox[
       SuperscriptBox["k", "2"]], " ", "\[CapitalDelta]1"}], "-", 
     RowBox[{"\[CapitalDelta]1", " ", "\[Lambda]"}]}], ")"}]}], 
  RowBox[{"4", " ", "\[CapitalDelta]1"}]]], "Output",
 CellChangeTimes->{3.794398243218841*^9, 3.794725623599059*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Integrate", "[", 
  RowBox[{"%", ",", 
   RowBox[{"{", 
    RowBox[{"\[Alpha]", ",", 
     RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}], ",", 
   RowBox[{"Assumptions", "\[Rule]", 
    RowBox[{"\[CapitalDelta]1", ">", "0"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.7860797769544754`*^9, 3.786079794577483*^9}, {
   3.7860801347787414`*^9, 3.786080182234025*^9}, {3.7860802318295116`*^9, 
   3.7860802501439443`*^9}, {3.786448487173143*^9, 3.7864484929607525`*^9}, {
   3.786448533988825*^9, 3.786448561663274*^9}, {3.78645098328087*^9, 
   3.7864509956785793`*^9}, {3.786507482204862*^9, 3.7865075121648827`*^9}, 
   3.789880546650215*^9, 3.789880606881566*^9},
 ExpressionUUID -> "e88703dc-457c-4e3b-95d2-9805f653e11f"],

Cell[BoxData[
 RowBox[{
  SuperscriptBox["2", 
   RowBox[{
    RowBox[{"-", "1"}], "-", 
    FractionBox[
     RowBox[{"\[ImaginaryI]", " ", "\[Lambda]"}], "2"]}]], " ", 
  SuperscriptBox["\[ExponentialE]", 
   RowBox[{
    RowBox[{"-", 
     SuperscriptBox["k", "2"]}], "-", 
    FractionBox[
     RowBox[{"\[CapitalDelta]1", " ", 
      SuperscriptBox["\[Lambda]", "2"]}], "4"]}]], " ", 
  SuperscriptBox["k", "4"], " ", 
  SqrtBox["\[Pi]"], " ", 
  SqrtBox["\[CapitalDelta]1"], " ", 
  SuperscriptBox[
   RowBox[{"(", 
    RowBox[{
     SqrtBox[
      SuperscriptBox["k", "2"]], " ", "\[Eta]"}], ")"}], 
   RowBox[{"-", 
    FractionBox[
     RowBox[{"\[ImaginaryI]", " ", "\[Lambda]"}], "2"]}]]}]], "Output",
 CellChangeTimes->{3.794398248764235*^9, 3.7947256297553167`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"norm", "=", 
  RowBox[{"Integrate", "[", 
   RowBox[{"%", ",", 
    RowBox[{"{", 
     RowBox[{"k", ",", 
      RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}], ",", 
    RowBox[{"Assumptions", "\[Rule]", 
     RowBox[{
      RowBox[{"\[CapitalDelta]", ">", "0"}], "&&", 
      RowBox[{"\[Lambda]", "\[Element]", "Reals"}]}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.7864486042045484`*^9, 3.7864486214737787`*^9}, {
   3.7864510496236644`*^9, 3.786451082466543*^9}, {3.786507517691965*^9, 
   3.7865075308374243`*^9}, 3.789880549441925*^9},
 ExpressionUUID -> "47e12697-b2b2-48a6-a30e-e0673f172366"],

Cell[BoxData[
 RowBox[{
  SuperscriptBox["2", 
   RowBox[{
    RowBox[{"-", "1"}], "-", 
    FractionBox[
     RowBox[{"\[ImaginaryI]", " ", "\[Lambda]"}], "2"]}]], " ", 
  SuperscriptBox["\[ExponentialE]", 
   RowBox[{"-", 
    FractionBox[
     RowBox[{"\[CapitalDelta]1", " ", 
      SuperscriptBox["\[Lambda]", "2"]}], "4"]}]], " ", 
  SqrtBox["\[Pi]"], " ", 
  SqrtBox["\[CapitalDelta]1"], " ", 
  SuperscriptBox["\[Eta]", 
   RowBox[{"-", 
    FractionBox[
     RowBox[{"\[ImaginaryI]", " ", "\[Lambda]"}], "2"]}]], " ", 
  RowBox[{"Gamma", "[", 
   RowBox[{
    FractionBox["5", "2"], "-", 
    FractionBox[
     RowBox[{"\[ImaginaryI]", " ", "\[Lambda]"}], "4"]}], "]"}]}]], "Output",
 CellChangeTimes->{3.79439825049435*^9, 3.7947256304618187`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Coefficient", "[", 
   RowBox[{
    RowBox[{"Normal", "[", 
     RowBox[{"Series", "[", 
      RowBox[{
       RowBox[{"\[Psi]s", " ", 
        RowBox[{"DOperator", "[", 
         RowBox[{
          RowBox[{"1", "+", 
           RowBox[{
            UnderoverscriptBox["\[Sum]", 
             RowBox[{"m", "=", "1"}], "3"], 
            FractionBox[
             RowBox[{"X", "[", 
              RowBox[{"[", "m", "]"}], "]"}], 
             RowBox[{"m", "!"}]]}]}], ",", " ", 
          RowBox[{
           RowBox[{"Exp", "[", "A", "]"}], "\[Psi]"}]}], "]"}]}], ",", 
       RowBox[{"{", 
        RowBox[{"b1", ",", "0", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"b2", ",", "0", ",", "1"}], "}"}]}], "]"}], "]"}], ",", 
    RowBox[{"b1", " ", "b2"}]}], "]"}], "//", "Simplify"}]], "Input",
 CellChangeTimes->{{3.7859414588919196`*^9, 3.785941465439294*^9}, {
   3.785941517726285*^9, 3.7859415600597057`*^9}, {3.7859416188110666`*^9, 
   3.7859416423884153`*^9}, {3.785941687666005*^9, 3.785941691568228*^9}, {
   3.7859417518646765`*^9, 3.785941811458085*^9}, 3.7859420095834174`*^9, 
   3.7860651760200586`*^9, {3.786066584917921*^9, 3.786066659532852*^9}, {
   3.786066699702923*^9, 3.7860667053345327`*^9}, {3.786079691787604*^9, 
   3.786079693103679*^9}, 3.7860817094806795`*^9, {3.786083198474697*^9, 
   3.786083253901594*^9}, {3.7860833136682997`*^9, 3.786083321873914*^9}, {
   3.7860833836062226`*^9, 3.7860833978022475`*^9}, 3.786085069889594*^9, {
   3.7864403316866693`*^9, 3.7864403345788345`*^9}, {3.7864403816945295`*^9, 
   3.7864404462932243`*^9}, {3.7864482262622833`*^9, 
   3.7864482264026837`*^9}, {3.7864484392654586`*^9, 
   3.7864484449438686`*^9}, {3.7864492092680736`*^9, 3.78644921285608*^9}, {
   3.7864507425601015`*^9, 3.786450823813749*^9}, {3.78645091509797*^9, 
   3.786450922526395*^9}, 3.7865051566213913`*^9, {3.78650531974325*^9, 
   3.786505337453423*^9}, {3.78650746548022*^9, 3.7865074880776*^9}, {
   3.786508485889312*^9, 3.7865084908659697`*^9}, 3.786511999381854*^9, {
   3.7865148239245234`*^9, 3.786514828020679*^9}, {3.7865152589803343`*^9, 
   3.78651526259686*^9}, {3.7865163783099737`*^9, 3.786516401795433*^9}, {
   3.786516583290799*^9, 3.786516591292548*^9}, 3.786521133339075*^9, 
   3.7865301768081837`*^9, 3.7865330019658318`*^9, 3.786676109784808*^9, 
   3.7866773543970213`*^9, 3.7868565653936195`*^9, 3.787038041096201*^9, 
   3.787038725757496*^9, 3.787038791270726*^9, 3.787114338185535*^9, 
   3.787305634092731*^9, {3.7874536341234407`*^9, 3.7874536404343967`*^9}, 
   3.787903893940092*^9, 3.7879046039837227`*^9, 3.78987970538509*^9, 
   3.789882277819281*^9, 3.793610753758725*^9, 3.794369590670753*^9, 
   3.7947254872374973`*^9},
 ExpressionUUID -> "c31015ae-2e20-493f-8635-50f04fdd4322"],

Cell[BoxData[
 RowBox[{"-", 
  RowBox[{
   FractionBox["1", 
    RowBox[{"16", " ", "\[CapitalDelta]1"}]], 
   RowBox[{
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{
      RowBox[{"-", 
       SuperscriptBox["k", "2"]}], "-", 
      FractionBox[
       SuperscriptBox["\[Alpha]", "2"], "\[CapitalDelta]1"], "+", 
      RowBox[{"\[ImaginaryI]", " ", "\[Lambda]", " ", 
       RowBox[{"(", 
        RowBox[{"\[Alpha]", "-", 
         RowBox[{
          FractionBox["1", "2"], " ", 
          RowBox[{"Log", "[", 
           RowBox[{"2", " ", 
            SqrtBox[
             SuperscriptBox["k", "2"]], " ", "\[Eta]"}], "]"}]}]}], 
        ")"}]}]}]], " ", 
    SqrtBox[
     SuperscriptBox["k", "2"]], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"8", " ", "\[ImaginaryI]", " ", 
       SuperscriptBox["k", "2"], " ", 
       SuperscriptBox["\[Alpha]", "3"]}], "+", 
      RowBox[{"\[CapitalDelta]1", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"4", " ", 
          SqrtBox[
           SuperscriptBox["k", "2"]], " ", 
          RowBox[{"(", 
           RowBox[{"7", "-", 
            RowBox[{"12", " ", 
             SuperscriptBox["k", "2"]}]}], ")"}]}], "+", 
         RowBox[{
          SuperscriptBox["k", "4"], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"8", " ", 
             SqrtBox[
              SuperscriptBox["k", "2"]]}], "-", 
            RowBox[{"4", " ", "\[Lambda]"}]}], ")"}]}], "+", 
         RowBox[{"16", " ", 
          SuperscriptBox["k", "2"], " ", "\[Lambda]"}], "+", 
         RowBox[{"2", " ", "\[ImaginaryI]", " ", 
          RowBox[{"(", 
           RowBox[{"\[ImaginaryI]", "-", 
            RowBox[{"4", " ", 
             SqrtBox[
              SuperscriptBox["k", "2"]]}], "+", 
            RowBox[{"2", " ", 
             SuperscriptBox[
              RowBox[{"(", 
               SuperscriptBox["k", "2"], ")"}], 
              RowBox[{"3", "/", "2"}]]}]}], ")"}], " ", "\[Lambda]"}], "-", 
         SuperscriptBox["\[Lambda]", "3"]}], ")"}]}], "+", 
      RowBox[{"4", " ", 
       SuperscriptBox["\[Alpha]", "2"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          SqrtBox[
           SuperscriptBox["k", "2"]], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "6"}], "+", 
            RowBox[{"4", " ", 
             SuperscriptBox["k", "2"]}], "+", 
            RowBox[{"\[ImaginaryI]", " ", "\[Lambda]"}]}], ")"}]}], "+", 
         RowBox[{"\[CapitalDelta]1", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"-", "2"}], " ", 
             SuperscriptBox[
              RowBox[{"(", 
               SuperscriptBox["k", "2"], ")"}], 
              RowBox[{"3", "/", "2"}]]}], "+", 
            RowBox[{
             SuperscriptBox["k", "2"], " ", "\[Lambda]"}]}], ")"}]}]}], 
        ")"}]}], "+", 
      RowBox[{"4", " ", "\[Alpha]", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"2", " ", "\[ImaginaryI]", " ", 
          SuperscriptBox["k", "4"], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "+", 
            RowBox[{"2", " ", "\[CapitalDelta]1"}]}], ")"}]}], "-", 
         RowBox[{"\[ImaginaryI]", " ", 
          RowBox[{"(", 
           RowBox[{"1", "+", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "\[ImaginaryI]"}], "+", 
               RowBox[{
                SqrtBox[
                 SuperscriptBox["k", "2"]], " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "3"}], "+", 
                  RowBox[{"2", " ", 
                   SuperscriptBox["k", "2"]}]}], ")"}], " ", 
                "\[CapitalDelta]1"}]}], ")"}], " ", "\[Lambda]"}]}], ")"}]}], 
         "+", 
         RowBox[{
          SuperscriptBox["k", "2"], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"8", " ", "\[ImaginaryI]"}], "+", "\[Lambda]", "-", 
            RowBox[{"\[CapitalDelta]1", " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"10", " ", "\[ImaginaryI]"}], "+", "\[Lambda]"}], 
              ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}]}]], "Output",
 CellChangeTimes->{3.794693142270875*^9, 3.794725659074298*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Integrate", "[", 
  RowBox[{"%", ",", 
   RowBox[{"{", 
    RowBox[{"\[Alpha]", ",", 
     RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}], ",", 
   RowBox[{"Assumptions", "\[Rule]", 
    RowBox[{
     RowBox[{"\[CapitalDelta]1", ">", "0"}], "&&", 
     RowBox[{"k", "\[Element]", "Reals"}], "&&", 
     RowBox[{"\[Eta]", ">", "0"}]}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.7860797769544754`*^9, 3.786079794577483*^9}, {
  3.7860801347787414`*^9, 3.786080182234025*^9}, {3.7860802318295116`*^9, 
  3.7860802501439443`*^9}, {3.786448487173143*^9, 3.7864484929607525`*^9}, {
  3.786448533988825*^9, 3.786448561663274*^9}, {3.78645098328087*^9, 
  3.7864509956785793`*^9}, {3.786507482204862*^9, 3.7865075121648827`*^9}, {
  3.787904416769156*^9, 3.787904469705933*^9}, {3.78988056414675*^9, 
  3.7898805814353933`*^9}},
 ExpressionUUID -> "e88703dc-457c-4e3b-95d2-9805f653e11f"],

Cell[BoxData[
 RowBox[{
  FractionBox["1", "16"], " ", 
  SuperscriptBox["\[ExponentialE]", 
   RowBox[{
    FractionBox["1", "4"], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"-", "4"}], " ", 
       SuperscriptBox["k", "2"]}], "-", 
      RowBox[{"\[CapitalDelta]1", " ", 
       SuperscriptBox["\[Lambda]", "2"]}], "-", 
      RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Lambda]", " ", 
       RowBox[{"Log", "[", 
        RowBox[{"2", " ", "\[Eta]", " ", 
         RowBox[{"Abs", "[", "k", "]"}]}], "]"}]}]}], ")"}]}]], " ", 
  SqrtBox["\[Pi]"], " ", 
  SqrtBox["\[CapitalDelta]1"], " ", 
  RowBox[{"Abs", "[", "k", "]"}], " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"\[Lambda]", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"8", " ", 
        SuperscriptBox["k", "4"], " ", "\[CapitalDelta]1"}], "+", 
       RowBox[{"\[Lambda]", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"2", " ", "\[ImaginaryI]"}], "+", "\[Lambda]"}], ")"}]}], 
       "+", 
       RowBox[{"2", " ", "\[ImaginaryI]", " ", 
        SuperscriptBox["k", "2"], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "\[Lambda]"}], "+", 
          RowBox[{"\[CapitalDelta]1", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"8", " ", "\[ImaginaryI]"}], "+", "\[Lambda]"}], 
            ")"}]}]}], ")"}]}]}], ")"}]}], "+", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "16"}], "+", 
       RowBox[{"40", " ", 
        SuperscriptBox["k", "2"]}], "-", 
       RowBox[{"8", " ", 
        SuperscriptBox["k", "4"]}], "+", 
       RowBox[{"6", " ", "\[ImaginaryI]", " ", "\[Lambda]"}], "+", 
       RowBox[{"\[ImaginaryI]", " ", "\[CapitalDelta]1", " ", 
        SuperscriptBox["\[Lambda]", "3"]}]}], ")"}], " ", 
     RowBox[{"Abs", "[", "k", "]"}]}], "-", 
    RowBox[{"2", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "2"}], " ", "\[CapitalDelta]1"}], "+", 
       RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Lambda]"}], "+", 
       RowBox[{
        SuperscriptBox["\[CapitalDelta]1", "2"], " ", 
        SuperscriptBox["\[Lambda]", "2"]}]}], ")"}], " ", 
     SuperscriptBox[
      RowBox[{"Abs", "[", "k", "]"}], "3"]}]}], ")"}]}]], "Output",
 CellChangeTimes->{3.794693303313335*^9, 3.7947257094744177`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"expr", "=", 
  RowBox[{"Integrate", "[", 
   RowBox[{"%", ",", 
    RowBox[{"{", 
     RowBox[{"k", ",", 
      RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}], ",", 
    RowBox[{"Assumptions", "\[Rule]", 
     RowBox[{
      RowBox[{"\[CapitalDelta]1", ">", "0"}], "&&", 
      RowBox[{"\[Lambda]", ">", "0"}], "&&", 
      RowBox[{"\[Eta]", ">", "0"}]}]}], ",", 
    RowBox[{"PrincipalValue", "\[Rule]", "True"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.7864486042045484`*^9, 3.7864486214737787`*^9}, {
  3.7864510496236644`*^9, 3.786451082466543*^9}, {3.786507517691965*^9, 
  3.7865075308374243`*^9}, {3.786508499699539*^9, 3.786508501141321*^9}, {
  3.7865099381061974`*^9, 3.786509960609436*^9}, {3.787904499092229*^9, 
  3.787904505530312*^9}, {3.789880567194211*^9, 3.789880577768298*^9}, {
  3.793096248503271*^9, 3.793096286520286*^9}, {3.79309662935048*^9, 
  3.7930966347674313`*^9}, {3.793098825521737*^9, 3.793098845656234*^9}},
 ExpressionUUID -> "47e12697-b2b2-48a6-a30e-e0673f172366"],

Cell[BoxData[
 RowBox[{
  SuperscriptBox["2", 
   RowBox[{
    RowBox[{"-", "5"}], "-", 
    FractionBox[
     RowBox[{"\[ImaginaryI]", " ", "\[Lambda]"}], "2"]}]], " ", 
  SuperscriptBox["\[ExponentialE]", 
   RowBox[{"-", 
    FractionBox[
     RowBox[{"\[CapitalDelta]1", " ", 
      SuperscriptBox["\[Lambda]", "2"]}], "4"]}]], " ", 
  SqrtBox["\[Pi]"], " ", 
  SqrtBox["\[CapitalDelta]1"], " ", 
  SuperscriptBox["\[Eta]", 
   RowBox[{"-", 
    FractionBox[
     RowBox[{"\[ImaginaryI]", " ", "\[Lambda]"}], "2"]}]], " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{
     SuperscriptBox["\[Lambda]", "3"], " ", 
     RowBox[{"Gamma", "[", 
      RowBox[{"1", "-", 
       FractionBox[
        RowBox[{"\[ImaginaryI]", " ", "\[Lambda]"}], "4"]}], "]"}]}], "+", 
    RowBox[{"28", " ", 
     RowBox[{"Gamma", "[", 
      RowBox[{
       FractionBox["3", "2"], "-", 
       FractionBox[
        RowBox[{"\[ImaginaryI]", " ", "\[Lambda]"}], "4"]}], "]"}]}], "+", 
    RowBox[{"12", " ", "\[CapitalDelta]1", " ", 
     RowBox[{"Gamma", "[", 
      RowBox[{
       FractionBox["3", "2"], "-", 
       FractionBox[
        RowBox[{"\[ImaginaryI]", " ", "\[Lambda]"}], "4"]}], "]"}]}], "-", 
    RowBox[{"4", " ", "\[ImaginaryI]", " ", "\[Lambda]", " ", 
     RowBox[{"Gamma", "[", 
      RowBox[{
       FractionBox["3", "2"], "-", 
       FractionBox[
        RowBox[{"\[ImaginaryI]", " ", "\[Lambda]"}], "4"]}], "]"}]}], "-", 
    RowBox[{
    "2", " ", "\[ImaginaryI]", " ", "\[CapitalDelta]1", " ", "\[Lambda]", " ", 
     RowBox[{"Gamma", "[", 
      RowBox[{
       FractionBox["3", "2"], "-", 
       FractionBox[
        RowBox[{"\[ImaginaryI]", " ", "\[Lambda]"}], "4"]}], "]"}]}], "-", 
    RowBox[{
     SuperscriptBox["\[Lambda]", "2"], " ", 
     RowBox[{"Gamma", "[", 
      RowBox[{
       FractionBox["3", "2"], "-", 
       FractionBox[
        RowBox[{"\[ImaginaryI]", " ", "\[Lambda]"}], "4"]}], "]"}]}], "-", 
    RowBox[{"6", " ", 
     SuperscriptBox["\[CapitalDelta]1", "2"], " ", 
     SuperscriptBox["\[Lambda]", "2"], " ", 
     RowBox[{"Gamma", "[", 
      RowBox[{
       FractionBox["3", "2"], "-", 
       FractionBox[
        RowBox[{"\[ImaginaryI]", " ", "\[Lambda]"}], "4"]}], "]"}]}], "+", 
    RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[CapitalDelta]1", " ", 
     SuperscriptBox["\[Lambda]", "3"], " ", 
     RowBox[{"Gamma", "[", 
      RowBox[{
       FractionBox["3", "2"], "-", 
       FractionBox[
        RowBox[{"\[ImaginaryI]", " ", "\[Lambda]"}], "4"]}], "]"}]}], "+", 
    RowBox[{"\[ImaginaryI]", " ", 
     SuperscriptBox["\[CapitalDelta]1", "2"], " ", 
     SuperscriptBox["\[Lambda]", "3"], " ", 
     RowBox[{"Gamma", "[", 
      RowBox[{
       FractionBox["3", "2"], "-", 
       FractionBox[
        RowBox[{"\[ImaginaryI]", " ", "\[Lambda]"}], "4"]}], "]"}]}]}], 
   ")"}]}]], "Output",
 CellChangeTimes->{3.794693439422641*^9, 3.794725719631728*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"norm", "/.", 
   RowBox[{
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"-", 
      FractionBox[
       RowBox[{"\[CapitalDelta]1", " ", 
        SuperscriptBox["\[Lambda]", "2"]}], "4"]}]], "\[Rule]", 
    RowBox[{
     FractionBox[
      RowBox[{"2", " ", 
       SqrtBox["\[Pi]"]}], 
      SqrtBox["\[CapitalDelta]1"]], 
     RowBox[{"DiracDelta", "[", "\[Lambda]", "]"}]}]}]}], "//", 
  "FullSimplify"}]], "Input",
 CellChangeTimes->{{3.7867693146387944`*^9, 3.786769329301633*^9}, {
  3.7867693795355062`*^9, 3.786769406493048*^9}, {3.786772112713278*^9, 
  3.7867721139768796`*^9}},
 ExpressionUUID -> "c2c41b02-9a28-4d05-91c3-6165d0afab3e"],

Cell[BoxData[
 RowBox[{
  FractionBox["3", "4"], " ", 
  SuperscriptBox["\[Pi]", 
   RowBox[{"3", "/", "2"}]], " ", 
  RowBox[{"DiracDelta", "[", "\[Lambda]", "]"}]}]], "Output",
 CellChangeTimes->{3.7946934394947767`*^9, 3.7947257196796713`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"norm", "=", 
  RowBox[{"Integrate", "[", 
   RowBox[{"%", ",", 
    RowBox[{"{", 
     RowBox[{"\[Lambda]", ",", 
      RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}], ",", 
    RowBox[{"Assumptions", "\[Rule]", 
     RowBox[{"\[Eta]", ">", "0"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.789880862762794*^9, 3.789880864769547*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{"3", " ", 
   SuperscriptBox["\[Pi]", 
    RowBox[{"3", "/", "2"}]]}], "4"]], "Output",
 CellChangeTimes->{3.794693439531789*^9, 3.794725719707181*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{"expr", "//", "Expand"}], ")"}], "/.", 
         RowBox[{
          RowBox[{
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{"-", 
             FractionBox[
              RowBox[{"\[CapitalDelta]1", " ", 
               SuperscriptBox["\[Lambda]", "2"]}], "4"]}]], 
           SqrtBox["\[CapitalDelta]1"]}], "\[Rule]", 
          RowBox[{"2", " ", 
           SqrtBox["\[Pi]"], 
           RowBox[{"DiracDelta", "[", "\[Lambda]", "]"}]}]}]}], "/.", " ", 
        RowBox[{
         RowBox[{
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{"-", 
            FractionBox[
             RowBox[{"\[CapitalDelta]1", " ", 
              SuperscriptBox["\[Lambda]", "2"]}], "4"]}]], 
          SuperscriptBox["\[CapitalDelta]1", 
           RowBox[{"3", "/", "2"}]]}], "\[Rule]", 
         RowBox[{
          RowBox[{"-", 
           FractionBox["4", "\[Lambda]"]}], 
          SqrtBox["\[Pi]"], 
          RowBox[{
           SubscriptBox["\[PartialD]", "\[Lambda]"], 
           RowBox[{"DiracDelta", "[", "\[Lambda]", "]"}]}]}]}]}], "/.", " ", 
       RowBox[{
        RowBox[{
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"-", 
           FractionBox[
            RowBox[{"\[CapitalDelta]1", " ", 
             SuperscriptBox["\[Lambda]", "2"]}], "4"]}]], 
         SuperscriptBox["\[CapitalDelta]1", 
          RowBox[{"5", "/", "2"}]]}], "\[Rule]", 
        RowBox[{"2", " ", 
         SqrtBox["\[Pi]"], 
         FractionBox["4", 
          SuperscriptBox["\[Lambda]", "2"]], 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            SubscriptBox["\[PartialD]", 
             RowBox[{"\[Lambda]", ",", "\[Lambda]"}]], 
            RowBox[{"DiracDelta", "[", "\[Lambda]", "]"}]}], "-", 
           RowBox[{
            FractionBox["1", "\[Lambda]"], 
            RowBox[{
             SubscriptBox["\[PartialD]", "\[Lambda]"], 
             RowBox[{"DiracDelta", "[", "\[Lambda]", "]"}]}]}]}], ")"}]}]}]}],
       "/.", 
      RowBox[{
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"-", 
          FractionBox[
           RowBox[{"\[CapitalDelta]1", " ", 
            SuperscriptBox["\[Lambda]", "2"]}], "4"]}]], " ", 
        SuperscriptBox["\[CapitalDelta]1", 
         RowBox[{"7", "/", "2"}]]}], "\[Rule]", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          FractionBox[
           RowBox[{"16", 
            SqrtBox["\[Pi]"]}], 
           SuperscriptBox["\[Lambda]", "3"]]}], 
         RowBox[{"(", 
          RowBox[{
           SubscriptBox["\[PartialD]", 
            RowBox[{"\[Lambda]", ",", "\[Lambda]", ",", "\[Lambda]"}]], 
           RowBox[{"DiracDelta", "[", "\[Lambda]", "]"}]}], ")"}]}], "+", 
        RowBox[{
         FractionBox["6", 
          SuperscriptBox["\[Lambda]", "2"]], "2", " ", 
         SqrtBox["\[Pi]"], 
         FractionBox["4", 
          SuperscriptBox["\[Lambda]", "2"]], 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            SubscriptBox["\[PartialD]", 
             RowBox[{"\[Lambda]", ",", "\[Lambda]"}]], 
            RowBox[{"DiracDelta", "[", "\[Lambda]", "]"}]}], "-", 
           RowBox[{
            FractionBox["1", "\[Lambda]"], 
            RowBox[{
             SubscriptBox["\[PartialD]", "\[Lambda]"], 
             RowBox[{"DiracDelta", "[", "\[Lambda]", "]"}]}]}]}], 
          ")"}]}]}]}]}], "/.", 
     RowBox[{
      RowBox[{
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"-", 
         FractionBox[
          RowBox[{"\[CapitalDelta]1", " ", 
           SuperscriptBox["\[Lambda]", "2"]}], "4"]}]], 
       SuperscriptBox["\[CapitalDelta]1", 
        RowBox[{"9", "/", "2"}]]}], "\[Rule]", 
      RowBox[{
       RowBox[{"-", 
        FractionBox[
         RowBox[{"96", " ", 
          SqrtBox["\[Pi]"], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", 
             FractionBox[
              RowBox[{
               SuperscriptBox["DiracDelta", "\[Prime]",
                MultilineFunction->None], "[", "\[Lambda]", "]"}], 
              "\[Lambda]"]}], "+", 
            RowBox[{
             SuperscriptBox["DiracDelta", "\[Prime]\[Prime]",
              MultilineFunction->None], "[", "\[Lambda]", "]"}]}], ")"}]}], 
         SuperscriptBox["\[Lambda]", "6"]]}], "+", 
       FractionBox[
        RowBox[{"12", " ", 
         RowBox[{"(", 
          RowBox[{
           FractionBox[
            RowBox[{"48", " ", 
             SqrtBox["\[Pi]"], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", 
                FractionBox[
                 RowBox[{
                  SuperscriptBox["DiracDelta", "\[Prime]",
                   MultilineFunction->None], "[", "\[Lambda]", "]"}], 
                 "\[Lambda]"]}], "+", 
               RowBox[{
                SuperscriptBox["DiracDelta", "\[Prime]\[Prime]",
                 MultilineFunction->None], "[", "\[Lambda]", "]"}]}], ")"}]}], 
            SuperscriptBox["\[Lambda]", "4"]], "-", 
           FractionBox[
            RowBox[{"16", " ", 
             SqrtBox["\[Pi]"], " ", 
             RowBox[{
              SuperscriptBox["DiracDelta", 
               TagBox[
                RowBox[{"(", "3", ")"}],
                Derivative],
               MultilineFunction->None], "[", "\[Lambda]", "]"}]}], 
            SuperscriptBox["\[Lambda]", "3"]]}], ")"}]}], 
        SuperscriptBox["\[Lambda]", "2"]], "+", 
       FractionBox[
        RowBox[{"32", " ", 
         SqrtBox["\[Pi]"], " ", 
         RowBox[{
          SuperscriptBox["DiracDelta", 
           TagBox[
            RowBox[{"(", "4", ")"}],
            Derivative],
           MultilineFunction->None], "[", "\[Lambda]", "]"}]}], 
        SuperscriptBox["\[Lambda]", "4"]]}]}]}], "/.", 
    RowBox[{
     RowBox[{
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"-", 
        FractionBox[
         RowBox[{"\[CapitalDelta]1", " ", 
          SuperscriptBox["\[Lambda]", "2"]}], "4"]}]], " ", 
      SuperscriptBox["\[CapitalDelta]1", 
       RowBox[{"11", "/", "2"}]]}], "\[Rule]", 
     RowBox[{
      FractionBox["32", 
       SuperscriptBox["\[Lambda]", "5"]], 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "2"}], " ", 
         SqrtBox["\[Pi]"], 
         RowBox[{
          SuperscriptBox["DiracDelta", 
           TagBox[
            RowBox[{"(", "5", ")"}],
            Derivative],
           MultilineFunction->None], "[", "\[Lambda]", "]"}]}], "-", 
        RowBox[{
         FractionBox["15", "8"], " ", "\[Lambda]", " ", 
         RowBox[{"(", 
          RowBox[{
           FractionBox[
            RowBox[{"48", " ", 
             SqrtBox["\[Pi]"], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", 
                FractionBox[
                 RowBox[{
                  SuperscriptBox["DiracDelta", "\[Prime]",
                   MultilineFunction->None], "[", "\[Lambda]", "]"}], 
                 "\[Lambda]"]}], "+", 
               RowBox[{
                SuperscriptBox["DiracDelta", "\[Prime]\[Prime]",
                 MultilineFunction->None], "[", "\[Lambda]", "]"}]}], ")"}]}], 
            SuperscriptBox["\[Lambda]", "4"]], "-", 
           FractionBox[
            RowBox[{"16", " ", 
             SqrtBox["\[Pi]"], " ", 
             RowBox[{
              SuperscriptBox["DiracDelta", 
               TagBox[
                RowBox[{"(", "3", ")"}],
                Derivative],
               MultilineFunction->None], "[", "\[Lambda]", "]"}]}], 
            SuperscriptBox["\[Lambda]", "3"]]}], ")"}]}], "+", 
        RowBox[{
         FractionBox["5", "8"], " ", 
         SuperscriptBox["\[Lambda]", "3"], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", 
            FractionBox[
             RowBox[{"96", " ", 
              SqrtBox["\[Pi]"], " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", 
                 FractionBox[
                  RowBox[{
                   SuperscriptBox["DiracDelta", "\[Prime]",
                    MultilineFunction->None], "[", "\[Lambda]", "]"}], 
                  "\[Lambda]"]}], "+", 
                RowBox[{
                 SuperscriptBox["DiracDelta", "\[Prime]\[Prime]",
                  MultilineFunction->None], "[", "\[Lambda]", "]"}]}], 
               ")"}]}], 
             SuperscriptBox["\[Lambda]", "6"]]}], "+", 
           FractionBox[
            RowBox[{"12", " ", 
             RowBox[{"(", 
              RowBox[{
               FractionBox[
                RowBox[{"48", " ", 
                 SqrtBox["\[Pi]"], " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox["DiracDelta", "\[Prime]",
                    MultilineFunction->None], "[", "\[Lambda]", "]"}], 
                    "\[Lambda]"]}], "+", 
                   RowBox[{
                    SuperscriptBox["DiracDelta", "\[Prime]\[Prime]",
                    MultilineFunction->None], "[", "\[Lambda]", "]"}]}], 
                  ")"}]}], 
                SuperscriptBox["\[Lambda]", "4"]], "-", 
               FractionBox[
                RowBox[{"16", " ", 
                 SqrtBox["\[Pi]"], " ", 
                 RowBox[{
                  SuperscriptBox["DiracDelta", 
                   TagBox[
                    RowBox[{"(", "3", ")"}],
                    Derivative],
                   MultilineFunction->None], "[", "\[Lambda]", "]"}]}], 
                SuperscriptBox["\[Lambda]", "3"]]}], ")"}]}], 
            SuperscriptBox["\[Lambda]", "2"]], "+", 
           FractionBox[
            RowBox[{"32", " ", 
             SqrtBox["\[Pi]"], " ", 
             RowBox[{
              SuperscriptBox["DiracDelta", 
               TagBox[
                RowBox[{"(", "4", ")"}],
                Derivative],
               MultilineFunction->None], "[", "\[Lambda]", "]"}]}], 
            SuperscriptBox["\[Lambda]", "4"]]}], ")"}]}]}], ")"}]}]}]}], "/.", 
   RowBox[{
    RowBox[{
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"\[CapitalDelta]1", " ", 
         SuperscriptBox["\[Lambda]", "2"]}], "4"]}]], " ", 
     SuperscriptBox["\[CapitalDelta]1", 
      RowBox[{"13", "/", "2"}]]}], "\[Rule]", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["64", 
       SuperscriptBox["\[Lambda]", "6"]]}], 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "2"}], " ", 
        SqrtBox["\[Pi]"], 
        RowBox[{
         SuperscriptBox["DiracDelta", 
          TagBox[
           RowBox[{"(", "6", ")"}],
           Derivative],
          MultilineFunction->None], "[", "\[Lambda]", "]"}]}], "-", 
       RowBox[{
        FractionBox["15", "8"], " ", 
        RowBox[{"(", 
         RowBox[{
          FractionBox[
           RowBox[{"48", " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", 
               FractionBox[
                RowBox[{
                 SuperscriptBox["DiracDelta", "\[Prime]",
                  MultilineFunction->None], "[", "\[Lambda]", "]"}], 
                "\[Lambda]"]}], "+", 
              RowBox[{
               SuperscriptBox["DiracDelta", "\[Prime]\[Prime]",
                MultilineFunction->None], "[", "\[Lambda]", "]"}]}], ")"}]}], 
           SuperscriptBox["\[Lambda]", "4"]], "-", 
          FractionBox[
           RowBox[{"16", " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{
             SuperscriptBox["DiracDelta", 
              TagBox[
               RowBox[{"(", "3", ")"}],
               Derivative],
              MultilineFunction->None], "[", "\[Lambda]", "]"}]}], 
           SuperscriptBox["\[Lambda]", "3"]]}], ")"}]}], "+", 
       RowBox[{
        FractionBox["45", "16"], " ", 
        SuperscriptBox["\[Lambda]", "2"], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", 
           FractionBox[
            RowBox[{"96", " ", 
             SqrtBox["\[Pi]"], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", 
                FractionBox[
                 RowBox[{
                  SuperscriptBox["DiracDelta", "\[Prime]",
                   MultilineFunction->None], "[", "\[Lambda]", "]"}], 
                 "\[Lambda]"]}], "+", 
               RowBox[{
                SuperscriptBox["DiracDelta", "\[Prime]\[Prime]",
                 MultilineFunction->None], "[", "\[Lambda]", "]"}]}], ")"}]}], 
            SuperscriptBox["\[Lambda]", "6"]]}], "+", 
          FractionBox[
           RowBox[{"12", " ", 
            RowBox[{"(", 
             RowBox[{
              FractionBox[
               RowBox[{"48", " ", 
                SqrtBox["\[Pi]"], " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", 
                   FractionBox[
                    RowBox[{
                    SuperscriptBox["DiracDelta", "\[Prime]",
                    MultilineFunction->None], "[", "\[Lambda]", "]"}], 
                    "\[Lambda]"]}], "+", 
                  RowBox[{
                   SuperscriptBox["DiracDelta", "\[Prime]\[Prime]",
                    MultilineFunction->None], "[", "\[Lambda]", "]"}]}], 
                 ")"}]}], 
               SuperscriptBox["\[Lambda]", "4"]], "-", 
              FractionBox[
               RowBox[{"16", " ", 
                SqrtBox["\[Pi]"], " ", 
                RowBox[{
                 SuperscriptBox["DiracDelta", 
                  TagBox[
                   RowBox[{"(", "3", ")"}],
                   Derivative],
                  MultilineFunction->None], "[", "\[Lambda]", "]"}]}], 
               SuperscriptBox["\[Lambda]", "3"]]}], ")"}]}], 
           SuperscriptBox["\[Lambda]", "2"]], "+", 
          FractionBox[
           RowBox[{"32", " ", 
            SqrtBox["\[Pi]"], " ", 
            RowBox[{
             SuperscriptBox["DiracDelta", 
              TagBox[
               RowBox[{"(", "4", ")"}],
               Derivative],
              MultilineFunction->None], "[", "\[Lambda]", "]"}]}], 
           SuperscriptBox["\[Lambda]", "4"]]}], ")"}]}], "-", 
       RowBox[{
        FractionBox["1", "\[Lambda]"], "15", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"-", 
            FractionBox["15", "8"]}], " ", "\[Lambda]", " ", 
           RowBox[{"(", 
            RowBox[{
             FractionBox[
              RowBox[{"48", " ", 
               SqrtBox["\[Pi]"], " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", 
                  FractionBox[
                   RowBox[{
                    SuperscriptBox["DiracDelta", "\[Prime]",
                    MultilineFunction->None], "[", "\[Lambda]", "]"}], 
                   "\[Lambda]"]}], "+", 
                 RowBox[{
                  SuperscriptBox["DiracDelta", "\[Prime]\[Prime]",
                   MultilineFunction->None], "[", "\[Lambda]", "]"}]}], 
                ")"}]}], 
              SuperscriptBox["\[Lambda]", "4"]], "-", 
             FractionBox[
              RowBox[{"16", " ", 
               SqrtBox["\[Pi]"], " ", 
               RowBox[{
                SuperscriptBox["DiracDelta", 
                 TagBox[
                  RowBox[{"(", "3", ")"}],
                  Derivative],
                 MultilineFunction->None], "[", "\[Lambda]", "]"}]}], 
              SuperscriptBox["\[Lambda]", "3"]]}], ")"}]}], "+", 
          RowBox[{
           FractionBox["5", "8"], " ", 
           SuperscriptBox["\[Lambda]", "3"], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", 
              FractionBox[
               RowBox[{"96", " ", 
                SqrtBox["\[Pi]"], " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", 
                   FractionBox[
                    RowBox[{
                    SuperscriptBox["DiracDelta", "\[Prime]",
                    MultilineFunction->None], "[", "\[Lambda]", "]"}], 
                    "\[Lambda]"]}], "+", 
                  RowBox[{
                   SuperscriptBox["DiracDelta", "\[Prime]\[Prime]",
                    MultilineFunction->None], "[", "\[Lambda]", "]"}]}], 
                 ")"}]}], 
               SuperscriptBox["\[Lambda]", "6"]]}], "+", 
             FractionBox[
              RowBox[{"12", " ", 
               RowBox[{"(", 
                RowBox[{
                 FractionBox[
                  RowBox[{"48", " ", 
                   SqrtBox["\[Pi]"], " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox["DiracDelta", "\[Prime]",
                    MultilineFunction->None], "[", "\[Lambda]", "]"}], 
                    "\[Lambda]"]}], "+", 
                    RowBox[{
                    SuperscriptBox["DiracDelta", "\[Prime]\[Prime]",
                    MultilineFunction->None], "[", "\[Lambda]", "]"}]}], 
                    ")"}]}], 
                  SuperscriptBox["\[Lambda]", "4"]], "-", 
                 FractionBox[
                  RowBox[{"16", " ", 
                   SqrtBox["\[Pi]"], " ", 
                   RowBox[{
                    SuperscriptBox["DiracDelta", 
                    TagBox[
                    RowBox[{"(", "3", ")"}],
                    Derivative],
                    MultilineFunction->None], "[", "\[Lambda]", "]"}]}], 
                  SuperscriptBox["\[Lambda]", "3"]]}], ")"}]}], 
              SuperscriptBox["\[Lambda]", "2"]], "+", 
             FractionBox[
              RowBox[{"32", " ", 
               SqrtBox["\[Pi]"], " ", 
               RowBox[{
                SuperscriptBox["DiracDelta", 
                 TagBox[
                  RowBox[{"(", "4", ")"}],
                  Derivative],
                 MultilineFunction->None], "[", "\[Lambda]", "]"}]}], 
              SuperscriptBox["\[Lambda]", "4"]]}], ")"}]}], "-", 
          RowBox[{"2", " ", 
           SqrtBox["\[Pi]"], " ", 
           RowBox[{
            SuperscriptBox["DiracDelta", 
             TagBox[
              RowBox[{"(", "5", ")"}],
              Derivative],
             MultilineFunction->None], "[", "\[Lambda]", "]"}]}]}], ")"}]}]}],
       ")"}]}]}]}], "//", "FullSimplify"}]], "Input",
 CellChangeTimes->{{3.7867709648788614`*^9, 3.786770990962107*^9}, {
   3.786772098798053*^9, 3.786772099359654*^9}, {3.787904792019196*^9, 
   3.787904804395446*^9}, 3.793675890022275*^9},
 ExpressionUUID -> "d9adc2fe-bbbb-4b9e-8ce9-f8ba0d6f9df2"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox["7", "8"], " ", 
   SuperscriptBox["\[Pi]", 
    RowBox[{"3", "/", "2"}]], " ", 
   RowBox[{"DiracDelta", "[", "\[Lambda]", "]"}]}], "+", 
  RowBox[{"\[ImaginaryI]", " ", 
   SuperscriptBox["2", 
    RowBox[{
     RowBox[{"-", "2"}], "-", 
     FractionBox[
      RowBox[{"\[ImaginaryI]", " ", "\[Lambda]"}], "2"]}]], " ", "\[Pi]", " ", 
   SuperscriptBox["\[Eta]", 
    RowBox[{"-", 
     FractionBox[
      RowBox[{"\[ImaginaryI]", " ", "\[Lambda]"}], "2"]}]], " ", 
   RowBox[{"Gamma", "[", 
    RowBox[{
     FractionBox["3", "2"], "-", 
     FractionBox[
      RowBox[{"\[ImaginaryI]", " ", "\[Lambda]"}], "4"]}], "]"}], " ", 
   RowBox[{
    SuperscriptBox["DiracDelta", "\[Prime]",
     MultilineFunction->None], "[", "\[Lambda]", "]"}]}], "-", 
  FractionBox[
   RowBox[{"3", " ", 
    SuperscriptBox["2", 
     RowBox[{
      RowBox[{"-", "1"}], "-", 
      FractionBox[
       RowBox[{"\[ImaginaryI]", " ", "\[Lambda]"}], "2"]}]], " ", "\[Pi]", 
    " ", 
    SuperscriptBox["\[Eta]", 
     RowBox[{"-", 
      FractionBox[
       RowBox[{"\[ImaginaryI]", " ", "\[Lambda]"}], "2"]}]], " ", 
    RowBox[{"Gamma", "[", 
     RowBox[{
      FractionBox["3", "2"], "-", 
      FractionBox[
       RowBox[{"\[ImaginaryI]", " ", "\[Lambda]"}], "4"]}], "]"}], " ", 
    RowBox[{
     SuperscriptBox["DiracDelta", "\[Prime]",
      MultilineFunction->None], "[", "\[Lambda]", "]"}]}], "\[Lambda]"], "-", 
  RowBox[{"3", " ", 
   SuperscriptBox["2", 
    RowBox[{
     RowBox[{"-", "1"}], "-", 
     FractionBox[
      RowBox[{"\[ImaginaryI]", " ", "\[Lambda]"}], "2"]}]], " ", "\[Pi]", " ", 
   SuperscriptBox["\[Eta]", 
    RowBox[{"-", 
     FractionBox[
      RowBox[{"\[ImaginaryI]", " ", "\[Lambda]"}], "2"]}]], " ", 
   RowBox[{"Gamma", "[", 
    RowBox[{
     FractionBox["3", "2"], "-", 
     FractionBox[
      RowBox[{"\[ImaginaryI]", " ", "\[Lambda]"}], "4"]}], "]"}], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      FractionBox[
       RowBox[{
        SuperscriptBox["DiracDelta", "\[Prime]",
         MultilineFunction->None], "[", "\[Lambda]", "]"}], "\[Lambda]"]}], 
     "+", 
     RowBox[{
      SuperscriptBox["DiracDelta", "\[Prime]\[Prime]",
       MultilineFunction->None], "[", "\[Lambda]", "]"}]}], ")"}]}], "+", 
  RowBox[{"\[ImaginaryI]", " ", 
   SuperscriptBox["2", 
    RowBox[{
     RowBox[{"-", "2"}], "-", 
     FractionBox[
      RowBox[{"\[ImaginaryI]", " ", "\[Lambda]"}], "2"]}]], " ", "\[Pi]", " ", 
   SuperscriptBox["\[Eta]", 
    RowBox[{"-", 
     FractionBox[
      RowBox[{"\[ImaginaryI]", " ", "\[Lambda]"}], "2"]}]], " ", "\[Lambda]", 
   " ", 
   RowBox[{"Gamma", "[", 
    RowBox[{
     FractionBox["3", "2"], "-", 
     FractionBox[
      RowBox[{"\[ImaginaryI]", " ", "\[Lambda]"}], "4"]}], "]"}], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      FractionBox[
       RowBox[{
        SuperscriptBox["DiracDelta", "\[Prime]",
         MultilineFunction->None], "[", "\[Lambda]", "]"}], "\[Lambda]"]}], 
     "+", 
     RowBox[{
      SuperscriptBox["DiracDelta", "\[Prime]\[Prime]",
       MultilineFunction->None], "[", "\[Lambda]", "]"}]}], 
    ")"}]}]}]], "Output",
 CellChangeTimes->{3.794693488338188*^9, 3.794725719876211*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Integrate", "[", 
  RowBox[{"%", ",", 
   RowBox[{"{", 
    RowBox[{"\[Lambda]", ",", 
     RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}], ",", 
   RowBox[{"Assumptions", "\[Rule]", 
    RowBox[{"\[Eta]", ">", "0"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.786761890114745*^9, 3.7867619200043974`*^9}, {
   3.7867711225327387`*^9, 3.7867711532803926`*^9}, {3.787025180684865*^9, 
   3.787025183363307*^9}, {3.78727918398842*^9, 3.787279184444215*^9}, 
   3.787298485670436*^9, 3.7874670951494417`*^9},
 ExpressionUUID -> "5c0b6781-8456-4b91-b03d-3f580b9864b3"],

Cell[BoxData[
 RowBox[{
  FractionBox["1", "128"], " ", 
  SuperscriptBox["\[Pi]", 
   RowBox[{"3", "/", "2"}]], " ", 
  RowBox[{"(", 
   RowBox[{"128", "-", 
    RowBox[{"32", " ", "EulerGamma"}], "+", 
    RowBox[{"6", " ", 
     SuperscriptBox["EulerGamma", "2"]}], "+", 
    RowBox[{"3", " ", 
     SuperscriptBox["\[Pi]", "2"]}], "-", 
    RowBox[{"8", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "8"}], "+", 
       RowBox[{"3", " ", "EulerGamma"}]}], ")"}], " ", 
     RowBox[{"Log", "[", "\[Eta]", "]"}]}], "+", 
    RowBox[{"24", " ", 
     SuperscriptBox[
      RowBox[{"Log", "[", "\[Eta]", "]"}], "2"]}]}], ")"}]}]], "Output",
 CellChangeTimes->{3.7946935453383207`*^9, 3.794725720191412*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"%", "/", "norm"}], "//", "Simplify"}]], "Input",
 CellChangeTimes->{{3.787467223361866*^9, 3.7874672300045433`*^9}, {
   3.789880888642276*^9, 3.789880891350362*^9}, 3.794201262384418*^9}],

Cell[BoxData[
 RowBox[{
  FractionBox["1", "96"], " ", 
  RowBox[{"(", 
   RowBox[{"128", "-", 
    RowBox[{"32", " ", "EulerGamma"}], "+", 
    RowBox[{"6", " ", 
     SuperscriptBox["EulerGamma", "2"]}], "+", 
    RowBox[{"3", " ", 
     SuperscriptBox["\[Pi]", "2"]}], "-", 
    RowBox[{"8", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "8"}], "+", 
       RowBox[{"3", " ", "EulerGamma"}]}], ")"}], " ", 
     RowBox[{"Log", "[", "\[Eta]", "]"}]}], "+", 
    RowBox[{"24", " ", 
     SuperscriptBox[
      RowBox[{"Log", "[", "\[Eta]", "]"}], "2"]}]}], ")"}]}]], "Output",
 CellChangeTimes->{3.794693546358673*^9, 3.794725720217966*^9}]
}, Open  ]]
},
WindowSize->{1445, 765},
WindowMargins->{{99, Automatic}, {Automatic, 0}},
FrontEndVersion->"9.0 for Linux x86 (64-bit) (November 20, 2012)",
StyleDefinitions->"Classroom.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 208, 4, 50, "Title"],
Cell[CellGroupData[{
Cell[791, 28, 169, 3, 47, "Input"],
Cell[963, 33, 127, 1, 47, "Output"]
}, Open  ]],
Cell[1105, 37, 2670, 72, 167, "Input"],
Cell[3778, 111, 484, 12, 47, "Input"],
Cell[4265, 125, 316, 8, 47, "Input"],
Cell[4584, 135, 502, 15, 66, "Input"],
Cell[5089, 152, 220, 5, 65, "Input"],
Cell[5312, 159, 2078, 45, 64, "Input"],
Cell[7393, 206, 241, 6, 47, "Input"],
Cell[7637, 214, 1165, 30, 47, "Input"],
Cell[8805, 246, 2074, 55, 52, "Text"],
Cell[10882, 303, 297, 5, 28, "Text"],
Cell[11182, 310, 356, 5, 28, "Text"],
Cell[11541, 317, 1244, 22, 50, "Input"],
Cell[12788, 341, 902, 18, 50, "Input"],
Cell[13693, 361, 1224, 22, 50, "Input"],
Cell[14920, 385, 1165, 26, 85, "Input"],
Cell[16088, 413, 565, 18, 85, "Input"],
Cell[CellGroupData[{
Cell[16678, 435, 2936, 54, 74, "Input"],
Cell[19617, 491, 1080, 32, 88, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[20734, 528, 760, 14, 47, "Input"],
Cell[21497, 544, 778, 25, 72, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[22312, 574, 637, 14, 47, "Input"],
Cell[22952, 590, 757, 23, 69, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[23746, 618, 2814, 52, 74, "Input"],
Cell[26563, 672, 4301, 122, 114, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[30901, 799, 915, 18, 47, "Input"],
Cell[31819, 819, 2327, 65, 65, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[34183, 889, 1038, 20, 47, "Input"],
Cell[35224, 911, 2900, 82, 107, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[38161, 998, 688, 19, 74, "Input"],
Cell[38852, 1019, 246, 6, 64, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[39135, 1030, 371, 9, 47, "Input"],
Cell[39509, 1041, 189, 5, 68, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[39735, 1051, 18957, 508, 988, "Input"],
Cell[58695, 1561, 3258, 99, 121, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[61990, 1665, 599, 12, 47, "Input"],
Cell[62592, 1679, 720, 21, 64, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[63349, 1705, 223, 4, 47, "Input"],
Cell[63575, 1711, 655, 19, 64, "Output"]
}, Open  ]]
}
]
*)

