(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 12.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     35509,        949]
NotebookOptionsPosition[     33965,        894]
NotebookOutlinePosition[     34304,        909]
CellTagsIndexPosition[     34261,        906]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell["Time", "Title",
 CellChangeTimes->{{3.539950429921875*^9, 3.539950435734375*^9}, {
  3.785481633664007*^9, 3.7854816352851*^9}},
 FontSize->24,ExpressionUUID->"159c7542-777f-48cd-8bbd-d1ccfa3c7aff"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"DOperator", "[", 
    RowBox[{"A_", ",", "expr_"}], "]"}], "/;", 
   RowBox[{"FreeQ", "[", 
    RowBox[{"A", ",", "D"}], "]"}]}], ":=", 
  RowBox[{"A", " ", "expr"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"DOperator", "[", 
   RowBox[{
    RowBox[{"L1_", "+", "L2_"}], ",", "expr_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{"DOperator", "[", 
    RowBox[{"L1", ",", "expr"}], "]"}], "+", 
   RowBox[{"DOperator", "[", 
    RowBox[{"L2", ",", "expr"}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"DOperator", "[", 
    RowBox[{
     RowBox[{"A_", "L_"}], ",", "expr_"}], "]"}], "/;", 
   RowBox[{"FreeQ", "[", 
    RowBox[{"A", ",", "D"}], "]"}]}], ":=", 
  RowBox[{"A", 
   RowBox[{"DOperator", "[", 
    RowBox[{"L", ",", "expr"}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"DOperator", "[", 
   RowBox[{
    RowBox[{"A", ":", 
     RowBox[{"HoldPattern", "[", 
      RowBox[{
       RowBox[{"D", "[", "__", "]"}], "&"}], "]"}]}], ",", "expr_"}], "]"}], ":=", 
  RowBox[{"A", "[", "expr", "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"DOperator", "[", 
   RowBox[{
    RowBox[{"L1__", "**", "L2_"}], ",", "expr_"}], "]"}], ":=", 
  RowBox[{"Expand", "[", 
   RowBox[{"DOperator", "[", 
    RowBox[{"L1", ",", 
     RowBox[{"DOperator", "[", 
      RowBox[{"L2", ",", "expr"}], "]"}]}], "]"}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"DOperator", "[", 
    RowBox[{
     SuperscriptBox["L1_", "n_Integer"], ",", "expr_"}], "]"}], "/;", 
   RowBox[{"n", ">", "1"}]}], ":=", 
  RowBox[{"Nest", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"Expand", "[", 
      RowBox[{"DOperator", "[", 
       RowBox[{"L1", ",", "#1"}], "]"}], "]"}], "&"}], ",", "expr", ",", 
    "n"}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Commutator", "[", 
   RowBox[{"L1_", ",", "L2_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{"L1", "**", "L2"}], "-", 
   RowBox[{"L2", "**", "L1"}]}]}]}], "Input",
 CellChangeTimes->{{3.6177850505989647`*^9, 3.617785069693398*^9}, {
   3.6177937313372927`*^9, 3.6177937355649004`*^9}, {3.617961603779117*^9, 
   3.6179616068055224`*^9}, 3.6180300418376336`*^9, {3.6180350421300163`*^9, 
   3.6180350479488263`*^9}, {3.784973920737635*^9, 3.7849739282710657`*^9}, {
   3.784974023179495*^9, 3.784974027934767*^9}, {3.784979033169314*^9, 
   3.7849790366945157`*^9}, {3.785653233260134*^9, 3.7856532433337107`*^9}, {
   3.785653588761468*^9, 3.7856535981420045`*^9}, {3.7856536917893605`*^9, 
   3.785653703038004*^9}, {3.7856543120888395`*^9, 3.785654317700161*^9}},
 ExpressionUUID -> "c032aba8-d1ca-4482-8ef0-adf101a5e909"],

Cell[BoxData[
 RowBox[{"p\[Alpha]", ":=", 
  RowBox[{"\[ImaginaryI]", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      SubscriptBox["\[PartialD]", "\[Alpha]"], "#1"}], "&"}], 
    ")"}]}]}]], "Input",
 CellChangeTimes->{
  3.785654234066377*^9, {3.7856542846362696`*^9, 3.7856542942188177`*^9}, 
   3.7856566444156137`*^9, {3.7856568377436714`*^9, 3.785656865537261*^9}, {
   3.7864503324366436`*^9, 3.786450337126912*^9}},
 ExpressionUUID -> "7bc36918-419a-442c-bc33-3ecce6bb2669"],

Cell[BoxData[
 RowBox[{"\[Phi]", ":=", 
  RowBox[{"\[ImaginaryI]", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      SubscriptBox["\[PartialD]", "k"], "#1"}], "&"}], ")"}]}]}]], "Input",
 CellChangeTimes->{{3.7856532863601713`*^9, 3.7856532917654805`*^9}},
 ExpressionUUID -> "0befb0c2-9569-449f-95e1-9b69450e5e6b"],

Cell[BoxData[
 RowBox[{
  RowBox[{"B", ":=", 
   RowBox[{"\[Phi]", "**", "\[Phi]"}]}], ";"}]], "Input",
 CellChangeTimes->{
  3.7865159404199743`*^9, {3.786515983939748*^9, 3.78651602934966*^9}, {
   3.786516285932076*^9, 3.786516291861938*^9}, 3.786519534718829*^9, {
   3.7865285748035383`*^9, 3.786528579451325*^9}, {3.787030864373198*^9, 
   3.7870308954041147`*^9}, {3.7870309348856792`*^9, 3.787030961725031*^9}, 
   3.787031148472966*^9, {3.7870349411361628`*^9, 3.7870349413434763`*^9}, {
   3.787036952049407*^9, 3.787036981166524*^9}, {3.7870378105527067`*^9, 
   3.787037817783865*^9}, {3.7870380036651373`*^9, 3.787038011176648*^9}, {
   3.78711422233412*^9, 3.787114281539551*^9}, {3.787121525446712*^9, 
   3.787121531235776*^9}, {3.7872982449078093`*^9, 3.787298255926127*^9}, {
   3.787635104119952*^9, 3.787635108389086*^9}, {3.787641384234158*^9, 
   3.787641391624234*^9}},
 ExpressionUUID -> "715b9fe8-4fda-4f81-9441-e9c5643ab66c"],

Cell[BoxData[
 RowBox[{
  RowBox[{"c", "[", "k_", "]"}], ":=", 
  RowBox[{
   SuperscriptBox["k", "2"], 
   RowBox[{"Exp", "[", 
    RowBox[{
     RowBox[{"-", " ", 
      SuperscriptBox["k", "2"]}], "/", "2"}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.785653837839714*^9, 3.785653860349002*^9}, {
   3.78565394283272*^9, 3.785653953588335*^9}, {3.7856540744842496`*^9, 
   3.7856540790645113`*^9}, {3.785657920433489*^9, 3.785657944984893*^9}, {
   3.785658957684816*^9, 3.785658957904828*^9}, {3.7856589985331526`*^9, 
   3.785659042394661*^9}, 3.785659180249546*^9, {3.786771449727713*^9, 
   3.7867715199902363`*^9}, {3.787460124045483*^9, 3.7874601398935623`*^9}, 
   3.787460239593713*^9, 3.7876349258663883`*^9, {3.787636039789199*^9, 
   3.787636044628522*^9}, 3.7876371359748173`*^9, {3.787637188126645*^9, 
   3.787637209244117*^9}, {3.787637678625677*^9, 3.787637698173648*^9}, {
   3.788864609120364*^9, 3.7888646334901*^9}, {3.788864899049408*^9, 
   3.788864902980762*^9}, 3.793093293999077*^9},
 ExpressionUUID -> "1a4dcf46-aadc-4dd5-9d6f-413b0f6f544c"],

Cell[BoxData[
 RowBox[{
  RowBox[{"c1", "[", "\[Alpha]_", "]"}], ":=", 
  RowBox[{"Exp", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"-", " ", 
      SuperscriptBox["\[Alpha]", "2"]}], "/", "2"}], "/", "\[CapitalDelta]"}],
    "]"}]}]], "Input",
 CellChangeTimes->{{3.786446325682703*^9, 3.786446330939912*^9}, {
   3.7864464775021696`*^9, 3.786446481339776*^9}, {3.78644797965405*^9, 
   3.7864480203389215`*^9}, {3.7864480594325905`*^9, 
   3.7864480745178165`*^9}, {3.7864503985934277`*^9, 
   3.7864504185245676`*^9}, {3.7864504962410126`*^9, 3.786450505933567*^9}, {
   3.7864505392464724`*^9, 3.7864505425356607`*^9}, 3.7864506564381757`*^9, 
   3.786505932627886*^9, {3.786507252853024*^9, 3.7865072986859493`*^9}, 
   3.786507428455707*^9, 3.787635285249165*^9, {3.787637691692563*^9, 
   3.787637714005661*^9}},
 ExpressionUUID -> "bcf57bf2-5f7c-4946-807e-4cab1fd5309f"],

Cell[BoxData[
 RowBox[{
  RowBox[{"cs", "[", "k_", "]"}], ":=", 
  RowBox[{
   SuperscriptBox["k", "2"], 
   RowBox[{"Exp", "[", 
    RowBox[{
     RowBox[{"-", 
      SuperscriptBox["k", "2"]}], "/", "2"}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.7856539590576477`*^9, 3.7856539720603914`*^9}, 
   3.785654081924675*^9, {3.785657938724535*^9, 3.785657949612158*^9}, {
   3.7856589612100177`*^9, 3.7856589613650265`*^9}, {3.785659006917632*^9, 
   3.7856590107218494`*^9}, {3.785659049645076*^9, 3.7856590547813697`*^9}, {
   3.785659183584737*^9, 3.7856591862648897`*^9}, {3.786771883002874*^9, 
   3.786771888993284*^9}, {3.7874601514207687`*^9, 3.787460153394392*^9}, 
   3.7874602461499157`*^9, 3.787634930605321*^9, {3.7876360492803383`*^9, 
   3.787636054156798*^9}, 3.787637140068132*^9, {3.787637191446412*^9, 
   3.787637218694582*^9}, {3.7876377020229397`*^9, 3.787637720155085*^9}, {
   3.788864646473229*^9, 3.7888646478820877`*^9}, 3.788864915615144*^9, 
   3.793093299853677*^9},
 ExpressionUUID -> "c36f950c-b008-406c-91d6-21b4ac09224f"],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[Psi]s", "=", 
   RowBox[{
    FractionBox[
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{"\[ImaginaryI]", "  ", "\[Alpha]", 
       SqrtBox[
        SuperscriptBox["k", "2"]]}]], 
     RowBox[{
      SqrtBox["2"], 
      SuperscriptBox[
       RowBox[{"(", 
        SuperscriptBox["k", "2"], ")"}], 
       RowBox[{"1", "/", "4"}]]}]], 
    RowBox[{"cs", "[", "k", "]"}], 
    RowBox[{"c1", "[", "\[Alpha]", "]"}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.785659929981428*^9, 3.78565994156009*^9}, {
   3.7856621323893986`*^9, 3.785662134225504*^9}, {3.7856626847899942`*^9, 
   3.7856626852220187`*^9}, {3.7856632605749273`*^9, 
   3.7856632693924313`*^9}, {3.7859412017352114`*^9, 3.785941218341161*^9}, {
   3.785941321277048*^9, 3.7859413216430693`*^9}, {3.7860815139468327`*^9, 
   3.7860815383296757`*^9}, {3.786448109555478*^9, 3.7864481120826826`*^9}, {
   3.786450681592614*^9, 3.7864507093312006`*^9}, 3.7866883069089212`*^9, 
   3.786688482310302*^9, {3.78677193165936*^9, 3.7867719354501657`*^9}, 
   3.7873057492825127`*^9, 3.787634982340176*^9},
 ExpressionUUID -> "bff0a2f6-8e64-4ef9-9b82-812b97af1a6c"],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[Psi]", "=", 
   RowBox[{
    FractionBox[
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{
       RowBox[{"-", "\[ImaginaryI]"}], "  ", "\[Alpha]", 
       SqrtBox[
        SuperscriptBox["k", "2"]]}]], 
     RowBox[{
      SqrtBox["2"], 
      SuperscriptBox[
       RowBox[{"(", 
        SuperscriptBox["k", "2"], ")"}], 
       RowBox[{"1", "/", "4"}]]}]], 
    RowBox[{"c", "[", "k", "]"}], 
    RowBox[{"c1", "[", "\[Alpha]", "]"}]}]}], ";"}]], "Input",
 CellChangeTimes->{3.787305753131898*^9, 3.787634979805812*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"\[Psi]s", " ", 
   RowBox[{"DOperator", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"DiracDelta", "[", 
        RowBox[{"\[Alpha]", "-", 
         RowBox[{
          FractionBox["1", "2"], 
          RowBox[{"Log", "[", 
           RowBox[{"2", "\[Eta]", " ", 
            SqrtBox[
             SuperscriptBox["k", "2"]]}], "]"}]}]}], "]"}], "**", 
       "p\[Alpha]"}], "+", 
      RowBox[{"p\[Alpha]", "**", 
       RowBox[{"DiracDelta", "[", 
        RowBox[{"\[Alpha]", "-", 
         RowBox[{
          FractionBox["1", "2"], 
          RowBox[{"Log", "[", 
           RowBox[{"2", "\[Eta]", " ", 
            SqrtBox[
             SuperscriptBox["k", "2"]]}], "]"}]}]}], "]"}]}]}], ",", 
     "\[Psi]"}], "]"}]}], "//", "FullSimplify"}]], "Input",
 CellChangeTimes->{{3.787635001812009*^9, 3.7876350728986073`*^9}, {
   3.787635161612205*^9, 3.787635260684743*^9}, {3.787637018832109*^9, 
   3.787637030645102*^9}, {3.78763712190975*^9, 3.787637129061027*^9}, {
   3.787637644864203*^9, 3.78763766576578*^9}, {3.787637808872759*^9, 
   3.787637812717979*^9}, {3.787637844810026*^9, 3.787637861624837*^9}, 
   3.787637902245139*^9, {3.787638274247367*^9, 3.787638319373219*^9}}],

Cell[BoxData[
 RowBox[{
  FractionBox["1", 
   SqrtBox["2"]], 
  RowBox[{
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{"-", 
     FractionBox[
      RowBox[{
       SuperscriptBox["\[Alpha]", "2"], "+", 
       RowBox[{
        SuperscriptBox["k", "2"], " ", "\[CapitalDelta]"}], "-", 
       RowBox[{"2", " ", "\[ImaginaryI]", " ", 
        SqrtBox[
         SuperscriptBox["k", "2"]], " ", "\[Alpha]", " ", 
        "\[CapitalDelta]"}]}], 
      RowBox[{"2", " ", "\[CapitalDelta]"}]]}]], " ", 
   SuperscriptBox[
    RowBox[{"(", 
     SuperscriptBox["k", "2"], ")"}], 
    RowBox[{"3", "/", "4"}]], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"2", " ", 
      SqrtBox["2"], " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"-", 
        FractionBox[
         RowBox[{
          SuperscriptBox["\[Alpha]", "2"], "+", 
          RowBox[{
           SuperscriptBox["k", "2"], " ", "\[CapitalDelta]"}], "+", 
          RowBox[{"2", " ", "\[ImaginaryI]", " ", 
           SqrtBox[
            SuperscriptBox["k", "2"]], " ", "\[Alpha]", " ", 
           "\[CapitalDelta]"}]}], 
         RowBox[{"2", " ", "\[CapitalDelta]"}]]}]], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        SuperscriptBox["k", "2"], ")"}], 
       RowBox[{"5", "/", "4"}]], " ", 
      RowBox[{"DiracDelta", "[", 
       RowBox[{
        RowBox[{"2", " ", "\[Alpha]"}], "-", 
        RowBox[{"Log", "[", 
         RowBox[{"2", " ", 
          SqrtBox[
           SuperscriptBox["k", "2"]], " ", "\[Eta]"}], "]"}]}], "]"}]}], "-", 
     FractionBox[
      RowBox[{"2", " ", "\[ImaginaryI]", " ", 
       SqrtBox["2"], " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"-", 
         FractionBox[
          RowBox[{
           SuperscriptBox["\[Alpha]", "2"], "+", 
           RowBox[{
            SuperscriptBox["k", "2"], " ", "\[CapitalDelta]"}], "+", 
           RowBox[{"2", " ", "\[ImaginaryI]", " ", 
            SqrtBox[
             SuperscriptBox["k", "2"]], " ", "\[Alpha]", " ", 
            "\[CapitalDelta]"}]}], 
          RowBox[{"2", " ", "\[CapitalDelta]"}]]}]], " ", 
       SuperscriptBox[
        RowBox[{"(", 
         SuperscriptBox["k", "2"], ")"}], 
        RowBox[{"3", "/", "4"}]], " ", "\[Alpha]", " ", 
       RowBox[{"DiracDelta", "[", 
        RowBox[{
         RowBox[{"2", " ", "\[Alpha]"}], "-", 
         RowBox[{"Log", "[", 
          RowBox[{"2", " ", 
           SqrtBox[
            SuperscriptBox["k", "2"]], " ", "\[Eta]"}], "]"}]}], "]"}]}], 
      "\[CapitalDelta]"], "+", 
     RowBox[{"2", " ", "\[ImaginaryI]", " ", 
      SqrtBox["2"], " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"-", 
        FractionBox[
         RowBox[{
          SuperscriptBox["\[Alpha]", "2"], "+", 
          RowBox[{
           SuperscriptBox["k", "2"], " ", "\[CapitalDelta]"}], "+", 
          RowBox[{"2", " ", "\[ImaginaryI]", " ", 
           SqrtBox[
            SuperscriptBox["k", "2"]], " ", "\[Alpha]", " ", 
           "\[CapitalDelta]"}]}], 
         RowBox[{"2", " ", "\[CapitalDelta]"}]]}]], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        SuperscriptBox["k", "2"], ")"}], 
       RowBox[{"3", "/", "4"}]], " ", 
      RowBox[{
       SuperscriptBox["DiracDelta", "\[Prime]",
        MultilineFunction->None], "[", 
       RowBox[{
        RowBox[{"2", " ", "\[Alpha]"}], "-", 
        RowBox[{"Log", "[", 
         RowBox[{"2", " ", 
          SqrtBox[
           SuperscriptBox["k", "2"]], " ", "\[Eta]"}], "]"}]}], "]"}]}]}], 
    ")"}]}]}]], "Output",
 CellChangeTimes->{{3.787635235873375*^9, 3.787635262120739*^9}, 
   3.787635302978127*^9, 3.7876353520147743`*^9, 3.787635492150865*^9, 
   3.787635610316181*^9, 3.787635680431192*^9, 3.7876357691874037`*^9, 
   3.78763607428614*^9, 3.7876362934605494`*^9, {3.787637044938542*^9, 
   3.787637057291072*^9}, 3.787637151428578*^9, 3.787637236876244*^9, 
   3.787637423522537*^9, 3.787637739750144*^9, 3.787637911857572*^9, 
   3.787638328441312*^9, 3.787638365393382*^9, 3.787638406873827*^9, 
   3.787638964935361*^9, 3.787639094828404*^9, 3.787639739117462*^9, 
   3.787639772325633*^9, 3.787639900355011*^9, 3.787641417323822*^9, 
   3.787719111595729*^9, 3.787719245225412*^9, 3.7888571116340227`*^9, 
   3.7888647059928703`*^9, 3.788864955345077*^9, 3.7930933828325357`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Integrate", "[", 
  RowBox[{"%", ",", 
   RowBox[{"{", 
    RowBox[{"\[Alpha]", ",", 
     RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}], ",", 
   RowBox[{"Assumptions", "\[Rule]", 
    RowBox[{
     RowBox[{"\[CapitalDelta]", ">", "0"}], "&&", 
     RowBox[{"\[Eta]", ">", "0"}], "&&", 
     RowBox[{"k", "\[Element]", "Reals"}]}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.787638383110024*^9, 3.787638396182604*^9}}],

Cell[BoxData[
 RowBox[{
  SuperscriptBox["\[ExponentialE]", 
   RowBox[{"-", 
    FractionBox[
     RowBox[{
      RowBox[{"4", " ", 
       SuperscriptBox["k", "2"], " ", "\[CapitalDelta]"}], "+", 
      SuperscriptBox[
       RowBox[{"Log", "[", "2", "]"}], "2"], "+", 
      RowBox[{
       RowBox[{"Log", "[", 
        RowBox[{"\[Eta]", " ", 
         RowBox[{"Abs", "[", "k", "]"}]}], "]"}], " ", 
       RowBox[{"Log", "[", 
        RowBox[{"4", " ", "\[Eta]", " ", 
         RowBox[{"Abs", "[", "k", "]"}]}], "]"}]}]}], 
     RowBox[{"4", " ", "\[CapitalDelta]"}]]}]], " ", 
  SuperscriptBox["k", "4"]}]], "Output",
 CellChangeTimes->{3.787638368176715*^9, 3.787638410478312*^9, 
  3.787638968587309*^9, 3.7876390984235163`*^9, 3.78763974276783*^9, 
  3.7876397759565907`*^9, 3.787639903897255*^9, 3.78764142093333*^9, 
  3.78771911514567*^9, 3.7877192487177353`*^9, 3.788857115263452*^9, 
  3.788864709987509*^9, 3.788864958999763*^9, 3.7930933864140787`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Limit", "[", 
  RowBox[{"%", ",", 
   RowBox[{"\[CapitalDelta]", "\[Rule]", "\[Infinity]"}]}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{
  SuperscriptBox["\[ExponentialE]", 
   RowBox[{"-", 
    SuperscriptBox["k", "2"]}]], " ", 
  SuperscriptBox["k", "4"]}]], "Output",
 CellChangeTimes->{3.7876384239966097`*^9, 3.787638968619928*^9, 
  3.787639098506666*^9, 3.787639742856504*^9, 3.787639775992444*^9, 
  3.787639903990209*^9, 3.7876414210141697`*^9, 3.787719115230721*^9, 
  3.787719248813631*^9, 3.788857115390236*^9, 3.788864710071463*^9, 
  3.7888649590786247`*^9, 3.79309338650877*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"norm", "=", 
  RowBox[{"Integrate", "[", 
   RowBox[{"%", ",", 
    RowBox[{"{", 
     RowBox[{"k", ",", 
      RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.7864486042045484`*^9, 3.7864486214737787`*^9}, {
   3.7864510496236644`*^9, 3.786451082466543*^9}, {3.786507517691965*^9, 
   3.7865075308374243`*^9}, {3.7876353640795097`*^9, 3.787635381389558*^9}, 
   3.7876358080232353`*^9, {3.787638443518133*^9, 3.7876384546791973`*^9}},
 ExpressionUUID -> "47e12697-b2b2-48a6-a30e-e0673f172366"],

Cell[BoxData[
 FractionBox[
  RowBox[{"3", " ", 
   SqrtBox["\[Pi]"]}], "4"]], "Output",
 CellChangeTimes->{
  3.7864486851530905`*^9, 3.786449266216174*^9, 3.7864510322346697`*^9, 
   3.7864510867257867`*^9, 3.7864515679923134`*^9, 3.7865053817311983`*^9, 
   3.7865059886572647`*^9, 3.7865063115826902`*^9, 3.786507103384012*^9, 
   3.786507346790739*^9, 3.786508527012149*^9, 3.786509895105802*^9, 
   3.7865100682689342`*^9, 3.786510341987647*^9, 3.7865110991883583`*^9, 
   3.7865113288621492`*^9, 3.786511589504486*^9, {3.7865119928858023`*^9, 
   3.786512012144184*^9}, 3.786514850969789*^9, 3.7865152039333897`*^9, 
   3.786515273836699*^9, 3.7865167911017923`*^9, 3.786521084009853*^9, 
   3.786521175010363*^9, 3.786529150704451*^9, 3.7866801282732773`*^9, 
   3.787023326328055*^9, 3.787028833602642*^9, 3.787032350663373*^9, 
   3.78703704329919*^9, 3.787037417462438*^9, 3.787037877525942*^9, 
   3.787038129783567*^9, 3.7870391679942207`*^9, 3.787121477545989*^9, 
   3.7871226318673897`*^9, 3.787308329601573*^9, 3.787454807277478*^9, 
   3.7874625188647118`*^9, 3.7876354442108917`*^9, 3.787635532204769*^9, 
   3.787635944506873*^9, 3.787636328792783*^9, 3.787637061671873*^9, 
   3.787637157367063*^9, 3.7876372604186897`*^9, 3.787637758230401*^9, 
   3.787637913139654*^9, 3.787638455316942*^9, 3.787638968650072*^9, 
   3.787639098545992*^9, 3.787639742894042*^9, 3.787639776024774*^9, 
   3.787639904028076*^9, 3.7876414210505943`*^9, 3.787719115270102*^9, 
   3.7877192488663692`*^9, 3.788857115427084*^9, 3.788864710113011*^9, 
   3.788864959117515*^9, 3.7930933865640497`*^9},
 ExpressionUUID -> "c4b35e51-ff79-454f-b48b-a21decc6e8f5"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"expr", "=", 
   RowBox[{
    RowBox[{"\[Psi]s", "  ", 
     RowBox[{"DOperator", "[", 
      RowBox[{
       RowBox[{
        RowBox[{
         SuperscriptBox[
          RowBox[{"(", 
           SuperscriptBox["k", "2"], ")"}], 
          RowBox[{"1", "/", "4"}]], "**", "B", "**", 
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox[
            RowBox[{"(", 
             SuperscriptBox["k", "2"], ")"}], 
            RowBox[{
             RowBox[{"-", "1"}], "/", "4"}]], 
           RowBox[{"DiracDelta", "[", 
            RowBox[{"\[Alpha]", "-", 
             RowBox[{
              FractionBox["1", "2"], 
              RowBox[{"Log", "[", 
               RowBox[{"2", "\[Eta]", " ", 
                SqrtBox[
                 SuperscriptBox["k", "2"]]}], "]"}]}]}], "]"}]}], ")"}], "**",
          "p\[Alpha]"}], "+", 
        RowBox[{"p\[Alpha]", "**", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"DiracDelta", "[", 
            RowBox[{"\[Alpha]", "-", 
             RowBox[{
              FractionBox["1", "2"], 
              RowBox[{"Log", "[", 
               RowBox[{"2", "\[Eta]", " ", 
                SqrtBox[
                 SuperscriptBox["k", "2"]]}], "]"}]}]}], "]"}], 
           SuperscriptBox[
            RowBox[{"(", 
             SuperscriptBox["k", "2"], ")"}], 
            RowBox[{
             RowBox[{"-", "1"}], "/", "4"}]]}], ")"}], "**", "B", "**", 
         SuperscriptBox[
          RowBox[{"(", 
           SuperscriptBox["k", "2"], ")"}], 
          RowBox[{"1", "/", "4"}]]}]}], ",", "\[Psi]"}], "]"}]}], "//", 
    "FullSimplify"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.787638599696356*^9, 3.7876386276065483`*^9}, {
  3.787638807156323*^9, 3.7876388356801167`*^9}, {3.787638868480083*^9, 
  3.7876389103599777`*^9}, {3.787639045900507*^9, 3.787639086967946*^9}, {
  3.787639721290639*^9, 3.787639721453816*^9}, {3.787639871963604*^9, 
  3.787639894032789*^9}, {3.7876412972370234`*^9, 3.7876413028356037`*^9}, {
  3.788857044710403*^9, 3.788857067204668*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"expr", "=", 
  RowBox[{"Integrate", "[", 
   RowBox[{"expr", ",", 
    RowBox[{"{", 
     RowBox[{"\[Alpha]", ",", 
      RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}], ",", 
    RowBox[{"Assumptions", "\[Rule]", 
     RowBox[{
      RowBox[{"\[CapitalDelta]", ">", "0"}], "&&", 
      RowBox[{"\[Eta]", ">", "0"}], "&&", 
      RowBox[{"k", "\[Element]", "Reals"}]}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.787641315913376*^9, 3.787641330857787*^9}}],

Cell[BoxData[
 RowBox[{
  FractionBox["1", 
   RowBox[{"16", " ", 
    SuperscriptBox["\[CapitalDelta]", "3"]}]], 
  RowBox[{
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{"-", 
     FractionBox[
      RowBox[{
       RowBox[{"4", " ", 
        SuperscriptBox["k", "2"], " ", "\[CapitalDelta]"}], "+", 
       SuperscriptBox[
        RowBox[{"Log", "[", "2", "]"}], "2"], "+", 
       RowBox[{
        RowBox[{"Log", "[", 
         RowBox[{"\[Eta]", " ", 
          RowBox[{"Abs", "[", "k", "]"}]}], "]"}], " ", 
        RowBox[{"Log", "[", 
         RowBox[{"4", " ", "\[Eta]", " ", 
          RowBox[{"Abs", "[", "k", "]"}]}], "]"}]}]}], 
      RowBox[{"4", " ", "\[CapitalDelta]"}]]}]], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"-", "\[ImaginaryI]"}], " ", 
      RowBox[{"Abs", "[", "k", "]"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"Log", "[", 
          RowBox[{"2", " ", "\[Eta]", " ", 
           RowBox[{"Abs", "[", "k", "]"}]}], "]"}], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"6", " ", "\[CapitalDelta]"}], "+", 
           RowBox[{"8", " ", 
            SuperscriptBox["\[CapitalDelta]", "2"]}], "+", 
           RowBox[{"16", " ", 
            SuperscriptBox["k", "4"], " ", 
            SuperscriptBox["\[CapitalDelta]", "3"]}], "-", 
           SuperscriptBox[
            RowBox[{"Log", "[", "2", "]"}], "2"], "-", 
           RowBox[{
            RowBox[{"Log", "[", 
             RowBox[{"\[Eta]", " ", 
              RowBox[{"Abs", "[", "k", "]"}]}], "]"}], " ", 
            RowBox[{"Log", "[", 
             RowBox[{"4", " ", "\[Eta]", " ", 
              RowBox[{"Abs", "[", "k", "]"}]}], "]"}]}]}], ")"}]}], "+", 
        RowBox[{"2", " ", "\[CapitalDelta]", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "2"}], " ", "\[CapitalDelta]"}], "+", 
           SuperscriptBox[
            RowBox[{"Log", "[", "2", "]"}], "2"], "+", 
           RowBox[{
            RowBox[{"Log", "[", 
             RowBox[{"\[Eta]", " ", 
              RowBox[{"Abs", "[", "k", "]"}]}], "]"}], " ", 
            RowBox[{"Log", "[", 
             RowBox[{"4", " ", "\[Eta]", " ", 
              RowBox[{"Abs", "[", "k", "]"}]}], "]"}]}]}], ")"}]}]}], ")"}]}],
      "+", 
     RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[CapitalDelta]", " ", 
      SuperscriptBox[
       RowBox[{"Abs", "[", "k", "]"}], "3"], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "\[CapitalDelta]"}], " ", 
         SuperscriptBox[
          RowBox[{"Log", "[", 
           RowBox[{"2", " ", "\[Eta]", " ", 
            RowBox[{"Abs", "[", "k", "]"}]}], "]"}], "3"]}], "+", 
        RowBox[{"2", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "1"}], "+", "\[CapitalDelta]"}], ")"}], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"2", " ", "\[CapitalDelta]"}], "-", 
           SuperscriptBox[
            RowBox[{"Log", "[", "2", "]"}], "2"], "-", 
           RowBox[{
            RowBox[{"Log", "[", 
             RowBox[{"\[Eta]", " ", 
              RowBox[{"Abs", "[", "k", "]"}]}], "]"}], " ", 
            RowBox[{"Log", "[", 
             RowBox[{"4", " ", "\[Eta]", " ", 
              RowBox[{"Abs", "[", "k", "]"}]}], "]"}]}]}], ")"}]}], "+", 
        RowBox[{"\[CapitalDelta]", " ", 
         RowBox[{"Log", "[", 
          RowBox[{"2", " ", "\[Eta]", " ", 
           RowBox[{"Abs", "[", "k", "]"}]}], "]"}], " ", 
         RowBox[{"(", 
          RowBox[{"4", "+", 
           RowBox[{"16", " ", "\[CapitalDelta]"}], "+", 
           SuperscriptBox[
            RowBox[{"Log", "[", "2", "]"}], "2"], "+", 
           RowBox[{
            RowBox[{"Log", "[", 
             RowBox[{"\[Eta]", " ", 
              RowBox[{"Abs", "[", "k", "]"}]}], "]"}], " ", 
            RowBox[{"Log", "[", 
             RowBox[{"4", " ", "\[Eta]", " ", 
              RowBox[{"Abs", "[", "k", "]"}]}], "]"}]}]}], ")"}]}]}], ")"}]}],
      "-", 
     RowBox[{"2", " ", 
      SuperscriptBox["k", "2"], " ", "\[CapitalDelta]", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "2"}], " ", "\[CapitalDelta]"}], "+", 
        RowBox[{"16", " ", 
         SuperscriptBox["\[CapitalDelta]", "2"]}], "-", 
        RowBox[{"40", " ", 
         SuperscriptBox["k", "2"], " ", 
         SuperscriptBox["\[CapitalDelta]", "2"]}], "+", 
        RowBox[{"8", " ", 
         SuperscriptBox["k", "4"], " ", 
         SuperscriptBox["\[CapitalDelta]", "2"]}], "+", 
        SuperscriptBox[
         RowBox[{"Log", "[", "2", "]"}], "2"], "+", 
        RowBox[{"8", " ", "\[CapitalDelta]", " ", 
         SuperscriptBox[
          RowBox[{"Log", "[", "2", "]"}], "2"]}], "-", 
        RowBox[{"4", " ", 
         SuperscriptBox["k", "2"], " ", "\[CapitalDelta]", " ", 
         SuperscriptBox[
          RowBox[{"Log", "[", "2", "]"}], "2"]}], "-", 
        RowBox[{"2", " ", 
         RowBox[{"(", 
          RowBox[{"3", "+", 
           RowBox[{
            SuperscriptBox["k", "2"], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "2"}], "+", "\[CapitalDelta]"}], ")"}]}]}], ")"}], 
         " ", "\[CapitalDelta]", " ", 
         SuperscriptBox[
          RowBox[{"Log", "[", 
           RowBox[{"2", " ", "\[Eta]", " ", 
            RowBox[{"Abs", "[", "k", "]"}]}], "]"}], "2"]}], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", "+", 
           RowBox[{"8", " ", "\[CapitalDelta]"}], "-", 
           RowBox[{"4", " ", 
            SuperscriptBox["k", "2"], " ", "\[CapitalDelta]"}]}], ")"}], " ", 
         RowBox[{"Log", "[", 
          RowBox[{"\[Eta]", " ", 
           RowBox[{"Abs", "[", "k", "]"}]}], "]"}], " ", 
         RowBox[{"Log", "[", 
          RowBox[{"4", " ", "\[Eta]", " ", 
           RowBox[{"Abs", "[", "k", "]"}]}], "]"}]}], "+", 
        RowBox[{
         RowBox[{"Log", "[", 
          RowBox[{"2", " ", "\[Eta]", " ", 
           RowBox[{"Abs", "[", "k", "]"}]}], "]"}], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "10"}], " ", "\[CapitalDelta]"}], "+", 
           RowBox[{"4", " ", 
            SuperscriptBox["k", "2"], " ", "\[CapitalDelta]"}], "+", 
           SuperscriptBox[
            RowBox[{"Log", "[", "2", "]"}], "2"], "+", 
           RowBox[{
            RowBox[{"Log", "[", 
             RowBox[{"\[Eta]", " ", 
              RowBox[{"Abs", "[", "k", "]"}]}], "]"}], " ", 
            RowBox[{"Log", "[", 
             RowBox[{"4", " ", "\[Eta]", " ", 
              RowBox[{"Abs", "[", "k", "]"}]}], "]"}]}]}], ")"}]}]}], 
       ")"}]}]}], ")"}]}]}]], "Output",
 CellChangeTimes->{3.787639850475049*^9, 3.787640002529217*^9, 
  3.787641486011792*^9, 3.7877191801920767`*^9, 3.7877193136779213`*^9, 
  3.788857180664523*^9, 3.788864798009104*^9, 3.788865045489294*^9, 
  3.7930934264313173`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Limit", "[", 
  RowBox[{"expr", ",", 
   RowBox[{"\[CapitalDelta]", "\[Rule]", "\[Infinity]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.7876413344420424`*^9, 3.787641335569146*^9}}],

Cell[BoxData[
 RowBox[{
  FractionBox["1", "4"], " ", 
  SuperscriptBox["\[ExponentialE]", 
   RowBox[{"-", 
    SuperscriptBox["k", "2"]}]], " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{
     RowBox[{"-", "4"}], " ", 
     SuperscriptBox["k", "2"], " ", 
     RowBox[{"(", 
      RowBox[{"2", "-", 
       RowBox[{"5", " ", 
        SuperscriptBox["k", "2"]}], "+", 
       SuperscriptBox["k", "4"]}], ")"}]}], "-", 
    RowBox[{"4", " ", "\[ImaginaryI]", " ", 
     SuperscriptBox["k", "4"], " ", 
     RowBox[{"Abs", "[", "k", "]"}], " ", 
     RowBox[{"Log", "[", 
      RowBox[{"2", " ", "\[Eta]", " ", 
       RowBox[{"Abs", "[", "k", "]"}]}], "]"}]}], "+", 
    RowBox[{
     SuperscriptBox["k", "4"], " ", 
     SuperscriptBox[
      RowBox[{"Log", "[", 
       RowBox[{"2", " ", "\[Eta]", " ", 
        RowBox[{"Abs", "[", "k", "]"}]}], "]"}], "2"]}], "+", 
    RowBox[{"2", " ", "\[ImaginaryI]", " ", 
     SuperscriptBox[
      RowBox[{"Abs", "[", "k", "]"}], "3"], " ", 
     RowBox[{"(", 
      RowBox[{"1", "+", 
       RowBox[{"4", " ", 
        RowBox[{"Log", "[", 
         RowBox[{"2", " ", "\[Eta]", " ", 
          RowBox[{"Abs", "[", "k", "]"}]}], "]"}]}]}], ")"}]}]}], 
   ")"}]}]], "Output",
 CellChangeTimes->{3.7876384239966097`*^9, 3.787638968619928*^9, 
  3.787639098506666*^9, 3.787639742856504*^9, 3.787639775992444*^9, 
  3.787639903990209*^9, 3.787640057753265*^9, 3.787641487519005*^9, 
  3.787719181627146*^9, 3.7877192311595087`*^9, 3.787719315195285*^9, 
  3.7888571820982428`*^9, 3.7888647998493223`*^9, 3.7888650473507023`*^9, 
  3.7930934273262167`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"expr", "=", 
  RowBox[{"Integrate", "[", 
   RowBox[{"%", ",", 
    RowBox[{"{", 
     RowBox[{"k", ",", 
      RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}], ",", 
    RowBox[{"Assumptions", "\[Rule]", 
     RowBox[{"\[Eta]", ">", "0"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.7864486042045484`*^9, 3.7864486214737787`*^9}, {
   3.7864510496236644`*^9, 3.786451082466543*^9}, {3.786507517691965*^9, 
   3.7865075308374243`*^9}, {3.786508499699539*^9, 3.786508501141321*^9}, {
   3.7865099381061974`*^9, 3.786509960609436*^9}, {3.787719062229321*^9, 
   3.787719073365196*^9}, 3.7877192240035257`*^9},
 ExpressionUUID -> "47e12697-b2b2-48a6-a30e-e0673f172366"],

Cell[BoxData[
 RowBox[{
  FractionBox["1", "128"], " ", 
  SqrtBox["\[Pi]"], " ", 
  RowBox[{"(", 
   RowBox[{"128", "-", 
    RowBox[{"32", " ", "EulerGamma"}], "+", 
    RowBox[{"6", " ", 
     SuperscriptBox["EulerGamma", "2"]}], "+", 
    RowBox[{"3", " ", 
     SuperscriptBox["\[Pi]", "2"]}], "+", 
    RowBox[{"64", " ", 
     RowBox[{"Log", "[", "\[Eta]", "]"}]}], "-", 
    RowBox[{"24", " ", "EulerGamma", " ", 
     RowBox[{"Log", "[", "\[Eta]", "]"}]}], "+", 
    RowBox[{"24", " ", 
     SuperscriptBox[
      RowBox[{"Log", "[", "\[Eta]", "]"}], "2"]}]}], ")"}]}]], "Output",
 CellChangeTimes->{3.7874643768617573`*^9, 3.787640069395624*^9, 
  3.787641492145607*^9, 3.787719186637454*^9, 3.787719231226256*^9, 
  3.787719319983799*^9, 3.788857187394816*^9, 3.7888648066581507`*^9, 
  3.7888650561008863`*^9, 3.793093429977003*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"expr", "=", 
  RowBox[{
   RowBox[{"%", "/", "norm"}], "//", "FullSimplify"}]}]], "Input",
 CellChangeTimes->{{3.7876400877009897`*^9, 3.787640101791254*^9}, {
  3.7888570987250757`*^9, 3.788857100442964*^9}}],

Cell[BoxData[
 RowBox[{
  FractionBox["1", "96"], " ", 
  RowBox[{"(", 
   RowBox[{"128", "-", 
    RowBox[{"32", " ", "EulerGamma"}], "+", 
    RowBox[{"6", " ", 
     SuperscriptBox["EulerGamma", "2"]}], "+", 
    RowBox[{"3", " ", 
     SuperscriptBox["\[Pi]", "2"]}], "+", 
    RowBox[{"8", " ", 
     RowBox[{"Log", "[", "\[Eta]", "]"}], " ", 
     RowBox[{"(", 
      RowBox[{"8", "-", 
       RowBox[{"3", " ", "EulerGamma"}], "+", 
       RowBox[{"3", " ", 
        RowBox[{"Log", "[", "\[Eta]", "]"}]}]}], ")"}]}]}], ")"}]}]], "Output",
 CellChangeTimes->{3.787640103209897*^9, 3.7876414926983356`*^9, 
  3.787719187180626*^9, 3.787719231262417*^9, 3.787719320546245*^9, 
  3.788857187946353*^9, 3.78886480727634*^9, 3.788865056855571*^9, 
  3.793093430046468*^9}]
}, Open  ]]
},
WindowSize->{1445, 765},
WindowMargins->{{12, Automatic}, {Automatic, 0}},
FrontEndVersion->"9.0 for Linux x86 (64-bit) (November 20, 2012)",
StyleDefinitions->"Classroom.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 204, 3, 50, "Title"],
Cell[765, 25, 2670, 72, 167, "Input"],
Cell[3438, 99, 484, 12, 47, "Input"],
Cell[3925, 113, 316, 8, 47, "Input"],
Cell[4244, 123, 951, 16, 47, "Input"],
Cell[5198, 141, 1070, 20, 50, "Input"],
Cell[6271, 163, 879, 18, 50, "Input"],
Cell[7153, 183, 1055, 20, 50, "Input"],
Cell[8211, 205, 1165, 26, 85, "Input"],
Cell[9379, 233, 565, 18, 85, "Input"],
Cell[CellGroupData[{
Cell[9969, 255, 1237, 31, 65, "Input"],
Cell[11209, 288, 4312, 113, 210, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[15558, 406, 455, 11, 47, "Input"],
Cell[16016, 419, 967, 23, 59, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[17020, 447, 135, 3, 47, "Input"],
Cell[17158, 452, 480, 10, 52, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[17675, 467, 576, 12, 47, "Input"],
Cell[18254, 481, 1659, 26, 68, "Output"]
}, Open  ]],
Cell[19928, 510, 2077, 55, 66, "Input"],
Cell[CellGroupData[{
Cell[22030, 569, 493, 12, 47, "Input"],
Cell[22526, 583, 6953, 180, 163, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[29516, 768, 206, 4, 47, "Input"],
Cell[29725, 774, 1592, 43, 64, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[31354, 822, 702, 14, 47, "Input"],
Cell[32059, 838, 844, 21, 64, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[32940, 864, 233, 5, 47, "Input"],
Cell[33176, 871, 773, 20, 64, "Output"]
}, Open  ]]
}
]
*)

