(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     21480,        571]
NotebookOptionsPosition[     20352,        530]
NotebookOutlinePosition[     20691,        545]
CellTagsIndexPosition[     20648,        542]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell["Time", "Title",
 CellChangeTimes->{{3.539950429921875*^9, 3.539950435734375*^9}, {
  3.785481633664007*^9, 3.7854816352851*^9}},
 FontSize->24,ExpressionUUID->"159c7542-777f-48cd-8bbd-d1ccfa3c7aff"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"DOperator", "[", 
    RowBox[{"A_", ",", "expr_"}], "]"}], "/;", 
   RowBox[{"FreeQ", "[", 
    RowBox[{"A", ",", "D"}], "]"}]}], ":=", 
  RowBox[{"A", " ", "expr"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"DOperator", "[", 
   RowBox[{
    RowBox[{"L1_", "+", "L2_"}], ",", "expr_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{"DOperator", "[", 
    RowBox[{"L1", ",", "expr"}], "]"}], "+", 
   RowBox[{"DOperator", "[", 
    RowBox[{"L2", ",", "expr"}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"DOperator", "[", 
    RowBox[{
     RowBox[{"A_", "L_"}], ",", "expr_"}], "]"}], "/;", 
   RowBox[{"FreeQ", "[", 
    RowBox[{"A", ",", "D"}], "]"}]}], ":=", 
  RowBox[{"A", 
   RowBox[{"DOperator", "[", 
    RowBox[{"L", ",", "expr"}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"DOperator", "[", 
   RowBox[{
    RowBox[{"A", ":", 
     RowBox[{"HoldPattern", "[", 
      RowBox[{
       RowBox[{"D", "[", "__", "]"}], "&"}], "]"}]}], ",", "expr_"}], "]"}], ":=", 
  RowBox[{"A", "[", "expr", "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"DOperator", "[", 
   RowBox[{
    RowBox[{"L1__", "**", "L2_"}], ",", "expr_"}], "]"}], ":=", 
  RowBox[{"Expand", "[", 
   RowBox[{"DOperator", "[", 
    RowBox[{"L1", ",", 
     RowBox[{"DOperator", "[", 
      RowBox[{"L2", ",", "expr"}], "]"}]}], "]"}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"DOperator", "[", 
    RowBox[{
     SuperscriptBox["L1_", "n_Integer"], ",", "expr_"}], "]"}], "/;", 
   RowBox[{"n", ">", "1"}]}], ":=", 
  RowBox[{"Nest", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"Expand", "[", 
      RowBox[{"DOperator", "[", 
       RowBox[{"L1", ",", "#1"}], "]"}], "]"}], "&"}], ",", "expr", ",", 
    "n"}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Commutator", "[", 
   RowBox[{"L1_", ",", "L2_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{"L1", "**", "L2"}], "-", 
   RowBox[{"L2", "**", "L1"}]}]}]}], "Input",
 CellChangeTimes->{{3.6177850505989647`*^9, 3.617785069693398*^9}, {
   3.6177937313372927`*^9, 3.6177937355649004`*^9}, {3.617961603779117*^9, 
   3.6179616068055224`*^9}, 3.6180300418376336`*^9, {3.6180350421300163`*^9, 
   3.6180350479488263`*^9}, {3.784973920737635*^9, 3.7849739282710657`*^9}, {
   3.784974023179495*^9, 3.784974027934767*^9}, {3.784979033169314*^9, 
   3.7849790366945157`*^9}, {3.785653233260134*^9, 3.7856532433337107`*^9}, {
   3.785653588761468*^9, 3.7856535981420045`*^9}, {3.7856536917893605`*^9, 
   3.785653703038004*^9}, {3.7856543120888395`*^9, 3.785654317700161*^9}},
 ExpressionUUID -> "c032aba8-d1ca-4482-8ef0-adf101a5e909"],

Cell[BoxData[
 RowBox[{"pa", ":=", 
  RowBox[{"\[ImaginaryI]", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      SubscriptBox["\[PartialD]", "a"], "#1"}], "&"}], ")"}]}]}]], "Input",
 CellChangeTimes->{
  3.785654234066377*^9, {3.7856542846362696`*^9, 3.7856542942188177`*^9}, 
   3.7856566444156137`*^9, {3.7856568377436714`*^9, 3.785656865537261*^9}},
 ExpressionUUID -> "7bc36918-419a-442c-bc33-3ecce6bb2669"],

Cell[BoxData[
 RowBox[{"\[Phi]", ":=", 
  RowBox[{"\[ImaginaryI]", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      SubscriptBox["\[PartialD]", "k"], "#1"}], "&"}], ")"}]}]}]], "Input",
 CellChangeTimes->{{3.7856532863601713`*^9, 3.7856532917654805`*^9}},
 ExpressionUUID -> "0befb0c2-9569-449f-95e1-9b69450e5e6b"],

Cell[BoxData[
 RowBox[{"a", ":=", 
  SqrtBox[
   RowBox[{"2", 
    SqrtBox[
     SuperscriptBox["k", "2"]], " ", "\[Eta]"}]]}]], "Input",
 CellChangeTimes->{{3.7856532578515406`*^9, 3.785653267686103*^9}, {
   3.7856561606211157`*^9, 3.7856561611521463`*^9}, {3.785656674237319*^9, 
   3.7856566818387537`*^9}, 3.7856569061935863`*^9, {3.785657012067642*^9, 
   3.785657016261882*^9}, 3.785657685532053*^9, 3.785660266709688*^9, {
   3.785661261441583*^9, 3.7856612809596996`*^9}, 3.7856644230854187`*^9},
 ExpressionUUID -> "a28e6989-55e3-4aa7-82dc-38a77fa489cc"],

Cell[BoxData[
 RowBox[{
  RowBox[{"c", "[", "k_", "]"}], ":=", 
  RowBox[{
   FractionBox["2", 
    RowBox[{
     SuperscriptBox["\[Pi]", 
      RowBox[{"1", "/", "4"}]], 
     SqrtBox["3"]}]], 
   SuperscriptBox["k", "2"], 
   RowBox[{"Exp", "[", 
    RowBox[{
     RowBox[{"-", " ", 
      SuperscriptBox["k", "2"]}], "/", "2"}], "]"}]}]}]], "Input",
 CellChangeTimes->{3.7930699020313997`*^9, 3.793070041335348*^9, 
  3.793070186407688*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[Psi]", "[", 
   RowBox[{"\[Eta]_", ",", "k_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{"c", "[", "k", "]"}], 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"2", "\[Eta]", " ", 
      SqrtBox[
       SuperscriptBox["k", "2"]]}], ")"}], 
    RowBox[{
     RowBox[{"-", "\[ImaginaryI]"}], " ", 
     RowBox[{
      SqrtBox[
       SuperscriptBox["k", "2"]], "/", "2"}]}]], 
   RowBox[{"Exp", "[", 
    RowBox[{"\[ImaginaryI]", " ", 
     RowBox[{
      SqrtBox[
       SuperscriptBox["k", "2"]], "/", "2"}]}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.793070180720264*^9, 3.793070191583898*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"cs", "[", "k_", "]"}], ":=", 
  RowBox[{
   FractionBox["2", 
    RowBox[{
     SuperscriptBox["\[Pi]", 
      RowBox[{"1", "/", "4"}]], 
     SqrtBox["3"]}]], 
   SuperscriptBox["k", "2"], 
   RowBox[{"Exp", "[", 
    RowBox[{
     RowBox[{"-", 
      SuperscriptBox["k", "2"]}], "/", "2"}], "]"}]}]}]], "Input",
 CellChangeTimes->{3.793069907121132*^9, 3.793070051775922*^9, 
  3.793070211176154*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[Psi]s", "[", 
   RowBox[{"\[Eta]_", ",", "k_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{"cs", "[", "k", "]"}], 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"2", "\[Eta]", " ", 
      SqrtBox[
       SuperscriptBox["k", "2"]]}], ")"}], 
    RowBox[{"\[ImaginaryI]", " ", 
     RowBox[{
      SqrtBox[
       SuperscriptBox["k", "2"]], "/", "2"}]}]], 
   RowBox[{"Exp", "[", 
    RowBox[{
     RowBox[{"-", "\[ImaginaryI]"}], " ", 
     RowBox[{
      SqrtBox[
       SuperscriptBox["k", "2"]], "/", "2"}]}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.785659929981428*^9, 3.78565994156009*^9}, {
   3.7856610905758104`*^9, 3.7856610985702677`*^9}, 3.785661150216222*^9, 
   3.785661308214258*^9, 3.785664260734133*^9, {3.7866175170779667`*^9, 
   3.786617521726774*^9}, 3.786617599274511*^9, 3.7866199184785852`*^9, 
   3.786620042330203*^9, {3.786682042160678*^9, 3.786682052016857*^9}, 
   3.7876552692745028`*^9, 3.793070205354624*^9, 3.793082164841235*^9},
 ExpressionUUID -> "bff0a2f6-8e64-4ef9-9b82-812b97af1a6c"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"\[Psi]s", "[", 
    RowBox[{"\[Eta]", ",", "k"}], "]"}], 
   RowBox[{"DOperator", "[", 
    RowBox[{
     RowBox[{"\[Phi]", "**", "\[Phi]"}], ",", " ", 
     RowBox[{"\[Psi]", "[", 
      RowBox[{"\[Eta]", ",", "k"}], "]"}]}], "]"}]}], "//", 
  "FullSimplify"}]], "Input",
 CellChangeTimes->{{3.7856611798839183`*^9, 3.7856612032742567`*^9}, {
   3.786681180954916*^9, 3.7866811860322065`*^9}, {3.7866900487453747`*^9, 
   3.7866900559681873`*^9}, {3.7866921624578967`*^9, 3.786692180351128*^9}, {
   3.787036407266115*^9, 3.787036427899239*^9}, 3.787036481036461*^9, 
   3.78764925201657*^9, 3.794725192715061*^9},
 ExpressionUUID -> "d2df758f-9430-4ce4-bef2-1555c0726ca9"],

Cell[BoxData[
 FractionBox[
  RowBox[{
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{"-", 
     SuperscriptBox["k", "2"]}]], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"-", "8"}], " ", 
      SuperscriptBox["k", "2"]}], "-", 
     RowBox[{"4", " ", 
      SuperscriptBox["k", "6"]}], "+", 
     RowBox[{
      SuperscriptBox["k", "4"], " ", 
      RowBox[{"(", 
       RowBox[{"20", "+", 
        SuperscriptBox[
         RowBox[{"Log", "[", "2", "]"}], "2"]}], ")"}]}], "+", 
     RowBox[{"2", " ", "\[ImaginaryI]", " ", 
      SuperscriptBox[
       RowBox[{"(", 
        SuperscriptBox["k", "2"], ")"}], 
       RowBox[{"3", "/", "2"}]], " ", 
      RowBox[{"(", 
       RowBox[{"1", "+", 
        RowBox[{"Log", "[", "16", "]"}]}], ")"}]}], "-", 
     RowBox[{"4", " ", "\[ImaginaryI]", " ", 
      SuperscriptBox["k", "4"], " ", 
      SqrtBox[
       SuperscriptBox["k", "2"]], " ", 
      RowBox[{"Log", "[", 
       RowBox[{"2", " ", 
        SqrtBox[
         SuperscriptBox["k", "2"]], " ", "\[Eta]"}], "]"}]}], "+", 
     RowBox[{
      RowBox[{"Log", "[", 
       RowBox[{
        SqrtBox[
         SuperscriptBox["k", "2"]], " ", "\[Eta]"}], "]"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"8", " ", "\[ImaginaryI]", " ", 
         SuperscriptBox[
          RowBox[{"(", 
           SuperscriptBox["k", "2"], ")"}], 
          RowBox[{"3", "/", "2"}]]}], "+", 
        RowBox[{
         SuperscriptBox["k", "4"], " ", 
         RowBox[{"Log", "[", 
          RowBox[{"4", " ", 
           SqrtBox[
            SuperscriptBox["k", "2"]], " ", "\[Eta]"}], "]"}]}]}], ")"}]}]}], 
    ")"}]}], 
  RowBox[{"3", " ", 
   SqrtBox["\[Pi]"]}]]], "Output",
 CellChangeTimes->{
  3.7866881556175933`*^9, 3.786688377013794*^9, 3.7866888367430105`*^9, 
   3.7866891097044926`*^9, 3.7866891411249523`*^9, 3.786689757454262*^9, 
   3.786690090338048*^9, 3.786692481851097*^9, 3.78703644293039*^9, 
   3.787036486507822*^9, 3.787649355522139*^9, 3.7876543397536507`*^9, 
   3.787655295585333*^9, 3.787655831495985*^9, 3.787718441290592*^9, 
   3.787718603472316*^9, {3.787718934838045*^9, 3.787718959546917*^9}, {
   3.7930699108738728`*^9, 3.793069920219866*^9}, 3.7930700619732113`*^9, 
   3.7930702228734283`*^9, 3.793082169190823*^9, 3.793349597427791*^9, 
   3.794725218227878*^9},
 ExpressionUUID -> "60982fda-4fa8-4c5a-ae62-1a121dc6fe78"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"mean", "=", 
  RowBox[{
   RowBox[{"Integrate", "[", 
    RowBox[{"%", ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", 
       RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}], ",", 
     RowBox[{"Assumptions", "\[Rule]", 
      RowBox[{"\[Eta]", ">", "0"}]}]}], "]"}], "//", 
   "FullSimplify"}]}]], "Input",
 CellChangeTimes->{
  3.787718875708993*^9, {3.793349548855435*^9, 3.793349550617256*^9}}],

Cell[BoxData[
 RowBox[{
  FractionBox["1", "96"], " ", 
  RowBox[{"(", 
   RowBox[{"128", "-", 
    RowBox[{"32", " ", "EulerGamma"}], "+", 
    RowBox[{"6", " ", 
     SuperscriptBox["EulerGamma", "2"]}], "+", 
    RowBox[{"3", " ", 
     SuperscriptBox["\[Pi]", "2"]}], "+", 
    RowBox[{"8", " ", 
     RowBox[{"Log", "[", "\[Eta]", "]"}], " ", 
     RowBox[{"(", 
      RowBox[{"8", "-", 
       RowBox[{"3", " ", "EulerGamma"}], "+", 
       RowBox[{"3", " ", 
        RowBox[{"Log", "[", "\[Eta]", "]"}]}]}], ")"}]}]}], ")"}]}]], "Output",
 CellChangeTimes->{3.793069996003269*^9, 3.793070131182149*^9, 
  3.793070293933998*^9, 3.793082237962826*^9, 3.79334966715346*^9, 
  3.7947252864612293`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SetDirectory", "[", 
  "\"\</home/cherkas/sergei/cosmology/correlators\>\"", "]"}]], "Input",
 CellChangeTimes->{{3.793349094332732*^9, 3.793349186988327*^9}}],

Cell[BoxData["\<\"/home/cherkas/sergei/cosmology/correlators\"\>"], "Output",
 CellChangeTimes->{{3.793349125107459*^9, 3.7933491421034927`*^9}, 
   3.793349196188826*^9, 3.7933496671924257`*^9, 3.794725286509699*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{"mean", ",", 
     RowBox[{"{", 
      RowBox[{"\[Eta]", ",", "0", ",", "5"}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", "Black"}]}], "]"}], ",", 
   RowBox[{"DisplayFunction", "\[Rule]", "$DisplayFunction"}], ",", 
   RowBox[{"Frame", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"True", ",", "True", ",", "False", ",", "False"}], "}"}]}], ",", 
   RowBox[{"AspectRatio", "\[Rule]", "0.7"}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Style", "[", 
       RowBox[{"\"\<       \[Eta]\>\"", ",", 
        RowBox[{"FontFamily", "\[Rule]", "\"\<Times\>\""}], ",", 
        RowBox[{"FontSize", "\[Rule]", "14"}]}], "]"}], ",", 
      RowBox[{"Style", "[", 
       RowBox[{
       "\"\<<C|\!\(\*SuperscriptBox[OverscriptBox[\(\[Phi]\), \(^\)], \
\(2\)]\)|C>\>\"", ",", 
        RowBox[{"FontFamily", "\[Rule]", "\"\<Times\>\""}], ",", 
        RowBox[{"FontSize", "\[Rule]", "14"}]}], "]"}]}], "}"}]}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.793347745904726*^9, 3.793347751662244*^9}, {
  3.793347812317561*^9, 3.793348157443925*^9}, {3.793348256622732*^9, 
  3.793348257814472*^9}, {3.7933495614923162`*^9, 3.793349580352998*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {GrayLevel[0], LineBox[CompressedData["
1:eJwVl3k8VN8bx8c6WcMoFMIvRCihpHhOREi+KiJZImuEZPuikgjZNZVChBRR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     "]]}},
  AspectRatio->0.7,
  Axes->True,
  AxesLabel->{None, None},
  AxesOrigin->{0, 1.2000000000000002`},
  DisplayFunction->Identity,
  Frame->{True, True, False, False},
  FrameLabel->{
    FormBox[
     StyleBox[
     "\"       \[Eta]\"", FontFamily -> "Times", FontSize -> 14, StripOnInput -> 
      False], TraditionalForm], 
    FormBox[
     StyleBox[
     "\"<C|\\!\\(\\*SuperscriptBox[OverscriptBox[\\(\[Phi]\\), \\(^\\)], \\(2\
\\)]\\)|C>\"", FontFamily -> "Times", FontSize -> 14, StripOnInput -> False], 
     TraditionalForm]},
  Method->{},
  PlotRange->{{0, 5}, {1.1973150798817391`, 4.586337781830903}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{
  3.7933477805389967`*^9, 3.793347814787674*^9, {3.793347865923778*^9, 
   3.793347884971705*^9}, {3.793348018169746*^9, 3.793348056204578*^9}, 
   3.793348163150248*^9, 3.793348222296323*^9, 3.793348258732266*^9, {
   3.793349196252613*^9, 3.7933492256103077`*^9}, 3.7933496672479963`*^9, 
   3.794725286576933*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<phi2.eps\>\"", ",", "%", ",", 
   RowBox[{
    StyleBox["ImageResolution", "MR"], "\[Rule]", "300"}], ",", 
   RowBox[{
    StyleBox["ImageSize", "MR"], "\[Rule]", "350"}]}], "]"}]], "Input",
 CellChangeTimes->{3.793349216319903*^9, 3.7933495883852262`*^9}],

Cell[BoxData["\<\"phi2.eps\"\>"], "Output",
 CellChangeTimes->{{3.79334919762206*^9, 3.7933492258554907`*^9}, 
   3.79334966762041*^9, 3.794725288274682*^9}]
}, Open  ]]
},
WindowSize->{1388, 765},
WindowMargins->{{67, Automatic}, {Automatic, 0}},
FrontEndVersion->"9.0 for Linux x86 (64-bit) (November 20, 2012)",
StyleDefinitions->"Classroom.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[545, 20, 204, 3, 50, "Title"],
Cell[752, 25, 2670, 72, 167, "Input"],
Cell[3425, 99, 413, 10, 47, "Input"],
Cell[3841, 111, 316, 8, 47, "Input"],
Cell[4160, 121, 564, 11, 72, "Input"],
Cell[4727, 134, 443, 15, 69, "Input"],
Cell[5173, 151, 631, 21, 75, "Input"],
Cell[5807, 174, 437, 15, 69, "Input"],
Cell[6247, 191, 1057, 27, 75, "Input"],
Cell[CellGroupData[{
Cell[7329, 222, 721, 16, 47, "Input"],
Cell[8053, 240, 2384, 66, 81, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[10474, 311, 434, 12, 47, "Input"],
Cell[10911, 325, 704, 19, 64, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[11652, 349, 183, 3, 47, "Input"],
Cell[11838, 354, 217, 2, 47, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[12092, 361, 1269, 29, 73, "Input"],
Cell[13364, 392, 6464, 119, 290, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[19865, 516, 311, 7, 47, "Input"],
Cell[20179, 525, 157, 2, 103, "Output"]
}, Open  ]]
}
]
*)

