(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     26705,        748]
NotebookOptionsPosition[     25305,        698]
NotebookOutlinePosition[     25645,        713]
CellTagsIndexPosition[     25602,        710]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell["Time", "Title",
 CellChangeTimes->{{3.539950429921875*^9, 3.539950435734375*^9}, {
  3.785481633664007*^9, 3.7854816352851*^9}},
 FontSize->24,ExpressionUUID->"159c7542-777f-48cd-8bbd-d1ccfa3c7aff"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"DOperator", "[", 
    RowBox[{"A_", ",", "expr_"}], "]"}], "/;", 
   RowBox[{"FreeQ", "[", 
    RowBox[{"A", ",", "D"}], "]"}]}], ":=", 
  RowBox[{"A", " ", "expr"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"DOperator", "[", 
   RowBox[{
    RowBox[{"L1_", "+", "L2_"}], ",", "expr_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{"DOperator", "[", 
    RowBox[{"L1", ",", "expr"}], "]"}], "+", 
   RowBox[{"DOperator", "[", 
    RowBox[{"L2", ",", "expr"}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"DOperator", "[", 
    RowBox[{
     RowBox[{"A_", "L_"}], ",", "expr_"}], "]"}], "/;", 
   RowBox[{"FreeQ", "[", 
    RowBox[{"A", ",", "D"}], "]"}]}], ":=", 
  RowBox[{"A", 
   RowBox[{"DOperator", "[", 
    RowBox[{"L", ",", "expr"}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"DOperator", "[", 
   RowBox[{
    RowBox[{"A", ":", 
     RowBox[{"HoldPattern", "[", 
      RowBox[{
       RowBox[{"D", "[", "__", "]"}], "&"}], "]"}]}], ",", "expr_"}], "]"}], ":=", 
  RowBox[{"A", "[", "expr", "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"DOperator", "[", 
   RowBox[{
    RowBox[{"L1__", "**", "L2_"}], ",", "expr_"}], "]"}], ":=", 
  RowBox[{"Expand", "[", 
   RowBox[{"DOperator", "[", 
    RowBox[{"L1", ",", 
     RowBox[{"DOperator", "[", 
      RowBox[{"L2", ",", "expr"}], "]"}]}], "]"}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"DOperator", "[", 
    RowBox[{
     SuperscriptBox["L1_", "n_Integer"], ",", "expr_"}], "]"}], "/;", 
   RowBox[{"n", ">", "1"}]}], ":=", 
  RowBox[{"Nest", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"Expand", "[", 
      RowBox[{"DOperator", "[", 
       RowBox[{"L1", ",", "#1"}], "]"}], "]"}], "&"}], ",", "expr", ",", 
    "n"}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Commutator", "[", 
   RowBox[{"L1_", ",", "L2_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{"L1", "**", "L2"}], "-", 
   RowBox[{"L2", "**", "L1"}]}]}]}], "Input",
 CellChangeTimes->{{3.6177850505989647`*^9, 3.617785069693398*^9}, {
   3.6177937313372927`*^9, 3.6177937355649004`*^9}, {3.617961603779117*^9, 
   3.6179616068055224`*^9}, 3.6180300418376336`*^9, {3.6180350421300163`*^9, 
   3.6180350479488263`*^9}, {3.784973920737635*^9, 3.7849739282710657`*^9}, {
   3.784974023179495*^9, 3.784974027934767*^9}, {3.784979033169314*^9, 
   3.7849790366945157`*^9}, {3.785653233260134*^9, 3.7856532433337107`*^9}, {
   3.785653588761468*^9, 3.7856535981420045`*^9}, {3.7856536917893605`*^9, 
   3.785653703038004*^9}, {3.7856543120888395`*^9, 3.785654317700161*^9}},
 ExpressionUUID -> "c032aba8-d1ca-4482-8ef0-adf101a5e909"],

Cell[BoxData[
 RowBox[{"pa", ":=", 
  RowBox[{"\[ImaginaryI]", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      SubscriptBox["\[PartialD]", "a"], "#1"}], "&"}], ")"}]}]}]], "Input",
 CellChangeTimes->{
  3.785654234066377*^9, {3.7856542846362696`*^9, 3.7856542942188177`*^9}, 
   3.7856566444156137`*^9, {3.7856568377436714`*^9, 3.785656865537261*^9}},
 ExpressionUUID -> "7bc36918-419a-442c-bc33-3ecce6bb2669"],

Cell[BoxData[
 RowBox[{"\[Phi]", ":=", 
  RowBox[{"\[ImaginaryI]", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      SubscriptBox["\[PartialD]", "k"], "#1"}], "&"}], ")"}]}]}]], "Input",
 CellChangeTimes->{{3.7856532863601713`*^9, 3.7856532917654805`*^9}},
 ExpressionUUID -> "0befb0c2-9569-449f-95e1-9b69450e5e6b"],

Cell[BoxData[
 RowBox[{"\[Phi]\[Phi]", ":=", 
  RowBox[{"\[Phi]", "+", 
   RowBox[{
    FractionBox["k", 
     RowBox[{"2", 
      SqrtBox[
       SuperscriptBox["k", "2"]]}]], 
    RowBox[{"Log", "[", 
     FractionBox[
      RowBox[{
       SuperscriptBox["a", "2"], "+", 
       RowBox[{"2", "\[Eta]", 
        SqrtBox[
         SuperscriptBox["k", "2"]]}]}], 
      SuperscriptBox["a", "2"]], "]"}]}]}]}]], "Input",
 CellChangeTimes->{{3.7856532578515406`*^9, 3.785653267686103*^9}, {
   3.7856561606211157`*^9, 3.7856561611521463`*^9}, {3.785656674237319*^9, 
   3.7856566818387537`*^9}, 3.7856569061935863`*^9, {3.785657012067642*^9, 
   3.785657016261882*^9}, 3.785657685532053*^9, 3.785660266709688*^9, {
   3.785941273468314*^9, 3.785941309403369*^9}, {3.785941374930117*^9, 
   3.7859414329624367`*^9}, 3.7859415945176773`*^9, {3.785941856319651*^9, 
   3.785941857258705*^9}, {3.786187955392769*^9, 3.786187959635011*^9}, {
   3.786188021034523*^9, 3.786188044885887*^9}, 3.786188075512639*^9, {
   3.7863445865989237`*^9, 3.786344631550495*^9}, {3.7863454947188654`*^9, 
   3.786345497793041*^9}},
 ExpressionUUID -> "a28e6989-55e3-4aa7-82dc-38a77fa489cc"],

Cell[BoxData[
 RowBox[{
  RowBox[{"aa", ":=", 
   SqrtBox[
    RowBox[{
     SuperscriptBox["a", "2"], "+", 
     RowBox[{"2", "\[Eta]", 
      SqrtBox[
       SuperscriptBox["k", "2"]]}]}]]}], ";"}]], "Input",
 CellChangeTimes->{{3.786344641814082*^9, 3.7863446658404565`*^9}, 
   3.7863454914016757`*^9},
 ExpressionUUID -> "8e483366-272a-4402-91b0-aebc6068d782"],

Cell[BoxData[
 RowBox[{
  RowBox[{"c", "[", "k_", "]"}], ":=", 
  RowBox[{
   FractionBox["2", 
    RowBox[{
     SuperscriptBox["\[Pi]", 
      RowBox[{"1", "/", "4"}]], 
     SqrtBox["3"]}]], 
   SuperscriptBox["k", "2"], 
   RowBox[{"Exp", "[", 
    RowBox[{
     RowBox[{"-", " ", 
      SuperscriptBox["k", "2"]}], "/", "2"}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.785653837839714*^9, 3.785653860349002*^9}, {
   3.78565394283272*^9, 3.785653953588335*^9}, {3.7856540744842496`*^9, 
   3.7856540790645113`*^9}, {3.785657920433489*^9, 3.785657944984893*^9}, {
   3.785658957684816*^9, 3.785658957904828*^9}, {3.7856589985331526`*^9, 
   3.785659042394661*^9}, 3.785659180249546*^9},
 ExpressionUUID -> "1a4dcf46-aadc-4dd5-9d6f-413b0f6f544c"],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[Psi]", "[", 
   RowBox[{"a_", ",", "k_"}], "]"}], ":=", 
  RowBox[{
   SuperscriptBox["a", 
    RowBox[{
     RowBox[{"-", "\[ImaginaryI]"}], " ", 
     SqrtBox[
      SuperscriptBox["k", "2"]]}]], 
   RowBox[{"c", "[", "k", "]"}]}]}]], "Input",
 CellChangeTimes->{{3.785659853036027*^9, 3.78565990641108*^9}, {
   3.7856626886462145`*^9, 3.7856626893352537`*^9}, 3.785663283615245*^9, {
   3.785941150558284*^9, 3.785941210088689*^9}, {3.7863448121668253`*^9, 
   3.786344812921869*^9}},
 ExpressionUUID -> "d9846a4e-aef6-41ad-ba29-fda036e35b40"],

Cell[BoxData[
 RowBox[{
  RowBox[{"cs", "[", "k_", "]"}], ":=", 
  RowBox[{
   FractionBox["2", 
    RowBox[{
     SuperscriptBox["\[Pi]", 
      RowBox[{"1", "/", "4"}]], 
     SqrtBox["3"]}]], 
   SuperscriptBox["k", "2"], 
   RowBox[{"Exp", "[", 
    RowBox[{
     RowBox[{"-", 
      SuperscriptBox["k", "2"]}], "/", "2"}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.7856539590576477`*^9, 3.7856539720603914`*^9}, 
   3.785654081924675*^9, {3.785657938724535*^9, 3.785657949612158*^9}, {
   3.7856589612100177`*^9, 3.7856589613650265`*^9}, {3.785659006917632*^9, 
   3.7856590107218494`*^9}, {3.785659049645076*^9, 3.7856590547813697`*^9}, {
   3.785659183584737*^9, 3.7856591862648897`*^9}},
 ExpressionUUID -> "c36f950c-b008-406c-91d6-21b4ac09224f"],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[Psi]s", "[", 
   RowBox[{"a_", ",", "k_"}], "]"}], ":=", 
  RowBox[{
   SuperscriptBox["a", 
    RowBox[{"\[ImaginaryI]", " ", 
     SqrtBox[
      SuperscriptBox["k", "2"]]}]], 
   RowBox[{"cs", "[", "k", "]"}]}]}]], "Input",
 CellChangeTimes->{{3.785659929981428*^9, 3.78565994156009*^9}, {
  3.7856621323893986`*^9, 3.785662134225504*^9}, {3.7856626847899942`*^9, 
  3.7856626852220187`*^9}, {3.7856632605749273`*^9, 3.7856632693924313`*^9}, {
  3.7859412017352114`*^9, 3.785941218341161*^9}, {3.785941321277048*^9, 
  3.7859413216430693`*^9}, {3.7860815139468327`*^9, 3.7860815383296757`*^9}, {
  3.7863448508290367`*^9, 3.786344851721088*^9}},
 ExpressionUUID -> "bff0a2f6-8e64-4ef9-9b82-812b97af1a6c"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"expr", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"\[Psi]s", "[", 
     RowBox[{"a", ",", "k"}], "]"}], 
    RowBox[{"DOperator", "[", 
     RowBox[{"aa", ",", " ", 
      RowBox[{"\[Psi]", "[", 
       RowBox[{"a", ",", "k"}], "]"}]}], "]"}]}], "/.", 
   RowBox[{"a", "\[Rule]", "0"}]}]}]], "Input",
 CellChangeTimes->{{3.7859414588919196`*^9, 3.785941465439294*^9}, {
   3.785941517726285*^9, 3.7859415600597057`*^9}, {3.7859416188110666`*^9, 
   3.7859416423884153`*^9}, {3.785941687666005*^9, 3.785941691568228*^9}, {
   3.7859417518646765`*^9, 3.785941811458085*^9}, 3.7859420095834174`*^9, 
   3.7860651760200586`*^9, {3.786066584917921*^9, 3.786066659532852*^9}, {
   3.786066699702923*^9, 3.7860667053345327`*^9}, {3.786079691787604*^9, 
   3.786079693103679*^9}, 3.7860817094806795`*^9, {3.786083198474697*^9, 
   3.786083253901594*^9}, {3.7860833136682997`*^9, 3.786083321873914*^9}, {
   3.7860833836062226`*^9, 3.7860833978022475`*^9}, 3.786085069889594*^9, {
   3.786085547940834*^9, 3.7860856168149548`*^9}, {3.7860856622734346`*^9, 
   3.786085712614723*^9}, {3.7860857542043962`*^9, 3.7860857573712015`*^9}, {
   3.7860857963400702`*^9, 3.7860858036252832`*^9}, {3.786086430559184*^9, 
   3.7860864457536106`*^9}, {3.7860866776978188`*^9, 
   3.7860866984770546`*^9}, {3.7860868059954443`*^9, 
   3.7860868072590466`*^9}, {3.786086885464984*^9, 3.7860868984286065`*^9}, 
   3.7860870020313883`*^9, {3.786344859924557*^9, 3.7863449253392987`*^9}, 
   3.78634497886436*^9, 3.786345531796986*^9},
 ExpressionUUID -> "c31015ae-2e20-493f-8635-50f04fdd4322"],

Cell[BoxData[
 RowBox[{
  FractionBox["4", "3"], " ", 
  SuperscriptBox["\[ExponentialE]", 
   RowBox[{"-", 
    SuperscriptBox["k", "2"]}]], " ", 
  SuperscriptBox["k", "4"], " ", 
  SqrtBox[
   FractionBox["2", "\[Pi]"]], " ", 
  SqrtBox[
   RowBox[{
    SqrtBox[
     SuperscriptBox["k", "2"]], " ", "\[Eta]"}]]}]], "Output",
 CellChangeTimes->{
  3.786083409455468*^9, 3.78608404192218*^9, 3.7860850916088324`*^9, 
   3.7860858407689486`*^9, 3.786086472058257*^9, 3.7860872775152726`*^9, {
   3.7863449050901403`*^9, 3.7863449262963533`*^9}, 3.7863452849298663`*^9, 
   3.7863454266189704`*^9, {3.7863455223994484`*^9, 3.7863455480459156`*^9}, 
   3.7863456302366166`*^9, 3.7863460337566967`*^9, 3.78634640009665*^9, 
   3.7863465090558825`*^9, 3.786346734359769*^9, 3.7863468239438925`*^9, 
   3.7863468554226933`*^9, 3.786347164350363*^9, 3.786529361021265*^9, 
   3.787035915934163*^9, 3.787652856662595*^9, 3.787722339537621*^9, 
   3.793092117280499*^9, 3.7947251157823553`*^9},
 ExpressionUUID -> "3bb28033-4cd1-4487-b878-898add282f64"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"expr2", "=", 
  RowBox[{"Integrate", "[", 
   RowBox[{"expr", ",", 
    RowBox[{"{", 
     RowBox[{"k", ",", 
      RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.786085170466971*^9, 3.7860852041630297`*^9}, {
   3.7860880331713424`*^9, 3.786088035901499*^9}, 3.7863449445263963`*^9},
 ExpressionUUID -> "d6843e02-7987-40b9-ad1d-ad8b43b4d396"],

Cell[BoxData[
 RowBox[{
  FractionBox["4", "3"], " ", 
  SqrtBox[
   FractionBox["2", "\[Pi]"]], " ", 
  SqrtBox["\[Eta]"], " ", 
  RowBox[{"Gamma", "[", 
   FractionBox["11", "4"], "]"}]}]], "Output",
 CellChangeTimes->{{3.786085181948591*^9, 3.7860852059102335`*^9}, 
   3.78608526648514*^9, 3.7860866527845745`*^9, 3.786087937086847*^9, 
   3.7860880240608215`*^9, 3.78608809099965*^9, 3.7863449473295565`*^9, 
   3.786345285378892*^9, 3.786345427650029*^9, 3.7863455487589564`*^9, 
   3.786345631255675*^9, 3.786346034443736*^9, 3.786346401004702*^9, 
   3.7863465097639227`*^9, 3.7863467354238296`*^9, 3.7863468246409326`*^9, 
   3.7863468561257334`*^9, 3.7863471652834163`*^9, 3.786529361447914*^9, 
   3.78703591605479*^9, 3.78765285678767*^9, 3.787722339660263*^9, 
   3.7930921174210978`*^9, 3.794725115912424*^9},
 ExpressionUUID -> "54a0aaa3-1c93-4003-9993-d0b15509aca5"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"expr2", "=", 
  RowBox[{"Integrate", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"\[Psi]s", "[", 
      RowBox[{"a", ",", "k"}], "]"}], " ", 
     RowBox[{"\[Psi]", "[", 
      RowBox[{"a", ",", "k"}], "]"}]}], ",", 
    RowBox[{"{", 
     RowBox[{"k", ",", 
      RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.786344994402249*^9, 3.7863450003745904`*^9}},
 ExpressionUUID -> "ecc1e305-afa5-4b46-9bfa-5399260d3d36"],

Cell[BoxData["1"], "Output",
 CellChangeTimes->{3.7863450074739966`*^9, 3.7863452856889095`*^9, 
  3.7863454282720647`*^9, 3.7863455490739746`*^9, 3.786345631893711*^9, 
  3.7863460347437534`*^9, 3.786346401479729*^9, 3.7863465100629396`*^9, 
  3.786346735992862*^9, 3.7863468250359554`*^9, 3.7863468564227505`*^9, 
  3.7863471657434425`*^9, 3.786529361487447*^9, 3.787035916087379*^9, 
  3.7876528568201723`*^9, 3.787722339691453*^9, 3.793092117453494*^9, 
  3.7947251159470177`*^9},
 ExpressionUUID -> "cd1c9856-2952-441f-96b8-78afa37ce42b"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"expr", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"\[Psi]s", "[", 
     RowBox[{"a", ",", "k"}], "]"}], 
    RowBox[{"DOperator", "[", 
     RowBox[{
      RowBox[{"\[Phi]\[Phi]", "**", "\[Phi]\[Phi]"}], ",", " ", 
      RowBox[{"\[Psi]", "[", 
       RowBox[{"a", ",", "k"}], "]"}]}], "]"}]}], "//", 
   "Simplify"}]}]], "Input",
 CellChangeTimes->{{3.786345252740025*^9, 3.7863453061080775`*^9}, {
   3.786345413772236*^9, 3.786345414435273*^9}, 3.7863463857378287`*^9, 
   3.794725079652155*^9},
 ExpressionUUID -> "b91e0158-a412-4fa1-86a9-661c86d9ba40"],

Cell[BoxData[
 RowBox[{"-", 
  RowBox[{
   FractionBox["1", 
    RowBox[{"3", " ", 
     SqrtBox["\[Pi]"], " ", 
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["a", "2"], "+", 
       RowBox[{"2", " ", 
        SqrtBox[
         SuperscriptBox["k", "2"]], " ", "\[Eta]"}]}], ")"}]}]], 
   RowBox[{
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"-", 
      SuperscriptBox["k", "2"]}]], " ", 
    SuperscriptBox["k", "2"], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"4", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          SuperscriptBox["a", "2"], " ", 
          RowBox[{"(", 
           RowBox[{"2", "-", 
            RowBox[{"5", " ", 
             SuperscriptBox["k", "2"]}], "+", 
            SuperscriptBox["k", "4"]}], ")"}]}], "+", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"-", "\[ImaginaryI]"}], " ", 
             SuperscriptBox["k", "2"]}], "+", 
            RowBox[{"2", " ", 
             SuperscriptBox["k", "4"], " ", 
             SqrtBox[
              SuperscriptBox["k", "2"]]}], "+", 
            RowBox[{"2", " ", 
             SqrtBox[
              SuperscriptBox["k", "2"]], " ", 
             RowBox[{"(", 
              RowBox[{"2", "-", 
               RowBox[{"5", " ", 
                SuperscriptBox["k", "2"]}]}], ")"}]}]}], ")"}], " ", 
          "\[Eta]"}]}], ")"}]}], "-", 
      RowBox[{"4", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          SuperscriptBox["a", "2"], " ", 
          SuperscriptBox["k", "2"]}], "+", 
         RowBox[{"2", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            SuperscriptBox["k", "2"], ")"}], 
           RowBox[{"3", "/", "2"}]], " ", "\[Eta]"}]}], ")"}], " ", 
       SuperscriptBox[
        RowBox[{"Log", "[", "a", "]"}], "2"]}], "+", 
      RowBox[{"4", " ", "\[ImaginaryI]", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "2"}], "+", 
         SuperscriptBox["k", "2"]}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          SuperscriptBox["a", "2"], " ", 
          SqrtBox[
           SuperscriptBox["k", "2"]]}], "+", 
         RowBox[{"2", " ", 
          SuperscriptBox["k", "2"], " ", "\[Eta]"}]}], ")"}], " ", 
       RowBox[{"Log", "[", 
        RowBox[{"1", "+", 
         FractionBox[
          RowBox[{"2", " ", 
           SqrtBox[
            SuperscriptBox["k", "2"]], " ", "\[Eta]"}], 
          SuperscriptBox["a", "2"]]}], "]"}]}], "-", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          SuperscriptBox["a", "2"], " ", 
          SuperscriptBox["k", "2"]}], "+", 
         RowBox[{"2", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            SuperscriptBox["k", "2"], ")"}], 
           RowBox[{"3", "/", "2"}]], " ", "\[Eta]"}]}], ")"}], " ", 
       SuperscriptBox[
        RowBox[{"Log", "[", 
         RowBox[{"1", "+", 
          FractionBox[
           RowBox[{"2", " ", 
            SqrtBox[
             SuperscriptBox["k", "2"]], " ", "\[Eta]"}], 
           SuperscriptBox["a", "2"]]}], "]"}], "2"]}], "+", 
      RowBox[{"4", " ", "\[ImaginaryI]", " ", 
       RowBox[{"Log", "[", "a", "]"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"2", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "2"}], "+", 
            SuperscriptBox["k", "2"]}], ")"}], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             SuperscriptBox["a", "2"], " ", 
             SqrtBox[
              SuperscriptBox["k", "2"]]}], "+", 
            RowBox[{"2", " ", 
             SuperscriptBox["k", "2"], " ", "\[Eta]"}]}], ")"}]}], "+", 
         RowBox[{"\[ImaginaryI]", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             SuperscriptBox["a", "2"], " ", 
             SuperscriptBox["k", "2"]}], "+", 
            RowBox[{"2", " ", 
             SuperscriptBox[
              RowBox[{"(", 
               SuperscriptBox["k", "2"], ")"}], 
              RowBox[{"3", "/", "2"}]], " ", "\[Eta]"}]}], ")"}], " ", 
          RowBox[{"Log", "[", 
           RowBox[{"1", "+", 
            FractionBox[
             RowBox[{"2", " ", 
              SqrtBox[
               SuperscriptBox["k", "2"]], " ", "\[Eta]"}], 
             SuperscriptBox["a", "2"]]}], "]"}]}]}], ")"}]}]}], 
     ")"}]}]}]}]], "Output",
 CellChangeTimes->{{3.7863452860259285`*^9, 3.786345296443525*^9}, 
   3.7863454289621043`*^9, 3.7863455518781347`*^9, 3.7863456325767508`*^9, 
   3.7863460375529137`*^9, 3.7863464024927874`*^9, 3.786346512986107*^9, 
   3.7863467368779125`*^9, 3.786346828014126*^9, 3.7863468593929205`*^9, 
   3.786347166587491*^9, 3.786532321122814*^9, {3.7865324202554846`*^9, 
   3.786529361692217*^9}, 3.787035916410672*^9, 3.78765285806038*^9, 
   3.7877223409318523`*^9, 3.793092117631445*^9, 3.794725116119306*^9},
 ExpressionUUID -> "3066a373-c301-4301-87b7-cae43c0415ed"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Normal", "[", 
  RowBox[{"Series", "[", 
   RowBox[{"%", ",", 
    RowBox[{"{", 
     RowBox[{"a", ",", "0", ",", "0"}], "}"}]}], "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.786345440895787*^9, 3.786345453176489*^9}, 
   3.786345514673007*^9, {3.786345588968256*^9, 3.786345617852908*^9}},
 ExpressionUUID -> "f5e8fa00-47ed-44f2-9b15-9faaa2038502"],

Cell[BoxData[
 RowBox[{"-", 
  FractionBox[
   RowBox[{
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"-", 
      SuperscriptBox["k", "2"]}]], " ", 
    SqrtBox[
     SuperscriptBox["k", "2"]], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", 
       SuperscriptBox["k", "2"]}], "+", 
      RowBox[{"8", " ", 
       SqrtBox[
        SuperscriptBox["k", "2"]]}], "+", 
      RowBox[{"4", " ", 
       SuperscriptBox["k", "4"], " ", 
       SqrtBox[
        SuperscriptBox["k", "2"]]}], "-", 
      RowBox[{"20", " ", 
       SuperscriptBox[
        RowBox[{"(", 
         SuperscriptBox["k", "2"], ")"}], 
        RowBox[{"3", "/", "2"}]]}], "-", 
      RowBox[{"8", " ", "\[ImaginaryI]", " ", 
       SuperscriptBox["k", "2"], " ", 
       RowBox[{"Log", "[", 
        RowBox[{"2", " ", 
         SqrtBox[
          SuperscriptBox["k", "2"]], " ", "\[Eta]"}], "]"}]}], "+", 
      RowBox[{"4", " ", "\[ImaginaryI]", " ", 
       SuperscriptBox["k", "4"], " ", 
       RowBox[{"Log", "[", 
        RowBox[{"2", " ", 
         SqrtBox[
          SuperscriptBox["k", "2"]], " ", "\[Eta]"}], "]"}]}], "-", 
      RowBox[{
       SuperscriptBox[
        RowBox[{"(", 
         SuperscriptBox["k", "2"], ")"}], 
        RowBox[{"3", "/", "2"}]], " ", 
       SuperscriptBox[
        RowBox[{"Log", "[", 
         RowBox[{"2", " ", 
          SqrtBox[
           SuperscriptBox["k", "2"]], " ", "\[Eta]"}], "]"}], "2"]}]}], 
     ")"}]}], 
   RowBox[{"3", " ", 
    SqrtBox["\[Pi]"]}]]}]], "Output",
 CellChangeTimes->{{3.786532420465496*^9, 3.786529361824232*^9}, 
   3.7870359165163813`*^9, 3.7876528585015297`*^9, 3.787722341365602*^9, 
   3.793092117732307*^9, 3.794725116214534*^9},
 ExpressionUUID -> "dcb4e6cc-1f97-4dae-8c17-db25fc1c9c41"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FullSimplify", "[", 
  RowBox[{"%", ",", 
   RowBox[{
    RowBox[{"\[Eta]", ">", "0"}], "&&", 
    RowBox[{"k", "\[Element]", "Reals"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.7860852457995033`*^9, 3.786085262023532*^9}, 
   3.7860867237958994`*^9, {3.786088101640259*^9, 3.786088143706665*^9}, {
   3.7860881932004957`*^9, 3.7860882265024004`*^9}, {3.7863456733820844`*^9, 
   3.786345690189046*^9}, {3.787035845967661*^9, 3.787035854680842*^9}, 
   3.7870358853832684`*^9},
 ExpressionUUID -> "2b8962a9-48e2-4824-90d8-eda222a54c20"],

Cell[BoxData[
 FractionBox[
  RowBox[{
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{"-", 
     SuperscriptBox["k", "2"]}]], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"-", "4"}], " ", 
      SuperscriptBox["k", "2"], " ", 
      RowBox[{"(", 
       RowBox[{"2", "-", 
        RowBox[{"5", " ", 
         SuperscriptBox["k", "2"]}], "+", 
        SuperscriptBox["k", "4"]}], ")"}]}], "+", 
     RowBox[{
      SuperscriptBox["k", "4"], " ", 
      SuperscriptBox[
       RowBox[{"Log", "[", 
        RowBox[{"2", " ", "\[Eta]", " ", 
         RowBox[{"Abs", "[", "k", "]"}]}], "]"}], "2"]}], "+", 
     RowBox[{"4", " ", "\[ImaginaryI]", " ", 
      SuperscriptBox[
       RowBox[{"Abs", "[", "k", "]"}], "3"], " ", 
      RowBox[{"(", 
       RowBox[{
        FractionBox["1", "2"], "-", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "2"}], "+", 
           SuperscriptBox["k", "2"]}], ")"}], " ", 
         RowBox[{"Log", "[", 
          RowBox[{"2", " ", "\[Eta]", " ", 
           RowBox[{"Abs", "[", "k", "]"}]}], "]"}]}]}], ")"}]}]}], ")"}]}], 
  RowBox[{"3", " ", 
   SqrtBox["\[Pi]"]}]]], "Output",
 CellChangeTimes->{{3.786085257000323*^9, 3.786085268825144*^9}, 
   3.78608816337379*^9, 3.786088516055962*^9, 3.786345691716133*^9, 
   3.7863460399830527`*^9, 3.7863464045059023`*^9, 3.7863465154602485`*^9, 
   3.7863467390700383`*^9, 3.786346830641276*^9, 3.786346862153078*^9, 
   3.786347168650609*^9, 3.786529362023569*^9, 3.787035918639721*^9, 
   3.78765288333114*^9, 3.787722366665388*^9, 3.793092118803269*^9, 
   3.7947251173049603`*^9},
 ExpressionUUID -> "d02c0cce-df31-45f4-abbc-50d42edeba5b"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"expr2", "=", 
  RowBox[{"Integrate", "[", 
   RowBox[{"%", ",", 
    RowBox[{"{", 
     RowBox[{"k", ",", 
      RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}], ",", 
    RowBox[{"Assumptions", "\[RuleDelayed]", 
     RowBox[{"\[Eta]", ">", "0"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{
  3.786345721068812*^9, 3.7863459784395323`*^9, 3.7863460233901033`*^9, {
   3.787035890199106*^9, 3.787035901863287*^9}, {3.7877223047837343`*^9, 
   3.787722329704755*^9}},
 ExpressionUUID -> "7185f935-43ae-4252-80a1-ee30fee203a6"],

Cell[BoxData[
 RowBox[{
  FractionBox["1", "96"], " ", 
  RowBox[{"(", 
   RowBox[{"128", "-", 
    RowBox[{"32", " ", "EulerGamma"}], "+", 
    RowBox[{"6", " ", 
     SuperscriptBox["EulerGamma", "2"]}], "+", 
    RowBox[{"3", " ", 
     SuperscriptBox["\[Pi]", "2"]}], "+", 
    RowBox[{"64", " ", 
     RowBox[{"Log", "[", "\[Eta]", "]"}]}], "-", 
    RowBox[{"24", " ", "EulerGamma", " ", 
     RowBox[{"Log", "[", "\[Eta]", "]"}]}], "+", 
    RowBox[{"24", " ", 
     SuperscriptBox[
      RowBox[{"Log", "[", "\[Eta]", "]"}], "2"]}]}], ")"}]}]], "Output",
 CellChangeTimes->{3.786345737591757*^9, 3.7863460473604746`*^9, 
  3.7863464119193263`*^9, 3.7863465232746954`*^9, 3.7863467465784674`*^9, 
  3.786346869633506*^9, 3.7863471758960233`*^9, 3.786529364353038*^9, 
  3.7870359235575447`*^9, 3.78765289826088*^9, 3.787722382810953*^9, 
  3.793092121552548*^9, 3.794725120012538*^9},
 ExpressionUUID -> "6281fb14-2dfc-4da1-9e0a-287bf21a4e1b"]
}, Open  ]]
},
WindowSize->{1444, 765},
WindowMargins->{{81, Automatic}, {Automatic, 75}},
FrontEndVersion->"9.0 for Linux x86 (64-bit) (November 20, 2012)",
StyleDefinitions->"Classroom.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[545, 20, 204, 3, 50, "Title"],
Cell[752, 25, 2670, 72, 167, "Input"],
Cell[3425, 99, 413, 10, 47, "Input"],
Cell[3841, 111, 316, 8, 47, "Input"],
Cell[4160, 121, 1168, 26, 76, "Input"],
Cell[5331, 149, 365, 11, 72, "Input"],
Cell[5699, 162, 750, 19, 69, "Input"],
Cell[6452, 183, 584, 15, 58, "Input"],
Cell[7039, 200, 755, 19, 69, "Input"],
Cell[7797, 221, 744, 16, 58, "Input"],
Cell[CellGroupData[{
Cell[8566, 241, 1590, 28, 47, "Input"],
Cell[10159, 271, 1046, 23, 80, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[11242, 299, 426, 10, 47, "Input"],
Cell[11671, 311, 882, 17, 74, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[12590, 333, 499, 14, 47, "Input"],
Cell[13092, 349, 543, 8, 47, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[13672, 362, 579, 15, 47, "Input"],
Cell[14254, 379, 4987, 142, 137, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[19278, 526, 374, 8, 47, "Input"],
Cell[19655, 536, 1804, 54, 82, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[21496, 595, 562, 11, 47, "Input"],
Cell[22061, 608, 1679, 45, 81, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[23777, 658, 559, 13, 47, "Input"],
Cell[24339, 673, 950, 22, 96, "Output"]
}, Open  ]]
}
]
*)

