(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 12.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     56975,       1527]
NotebookOptionsPosition[     54804,       1452]
NotebookOutlinePosition[     55142,       1467]
CellTagsIndexPosition[     55099,       1464]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell["Time", "Title",
 CellChangeTimes->{{3.539950429921875*^9, 3.539950435734375*^9}, {
  3.785481633664007*^9, 3.7854816352851*^9}},
 FontSize->24,
 ExpressionUUID -> "159c7542-777f-48cd-8bbd-d1ccfa3c7aff"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SetDirectory", "[", "\"\</home/cherkas/cosmology/time\>\"", 
  "]"}]], "Input",
 CellChangeTimes->{{3.789273182726008*^9, 3.789273212436802*^9}}],

Cell[BoxData["\<\"/home/cherkas/cosmology/time\"\>"], "Output",
 CellChangeTimes->{{3.789273213859886*^9, 3.789273240809518*^9}, 
   3.7898707772082453`*^9, 3.78987942667297*^9, 3.789879646592416*^9, 
   3.789879731779417*^9, 3.789880435835793*^9, 3.7898806143157663`*^9, 
   3.78988135139515*^9, 3.789881817886653*^9, 3.789882296732184*^9, 
   3.789895605509921*^9, 3.791781963931172*^9, 3.7917820848416147`*^9, 
   3.791782387000024*^9, {3.791782430393919*^9, 3.791782458183626*^9}, 
   3.7917825069832706`*^9, 3.7917840227956953`*^9, 3.791784400769993*^9, 
   3.791784940115107*^9, 3.791785011618093*^9, {3.791786328528346*^9, 
   3.791786355805344*^9}, 3.791787341071517*^9, 3.7917877692645407`*^9, 
   3.791788388114163*^9, {3.7917924518199463`*^9, 3.791792471621583*^9}, 
   3.7917925188583927`*^9, 3.7917925774164953`*^9, 3.791793995156364*^9, 
   3.792123621770156*^9, 3.792124029732277*^9, 3.7921248977343063`*^9, 
   3.79212629793569*^9, 3.792127038434211*^9, 3.79299263020709*^9, 
   3.792993344944323*^9, 3.7929972088869143`*^9}]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"DOperator", "[", 
    RowBox[{"A_", ",", "expr_"}], "]"}], "/;", 
   RowBox[{"FreeQ", "[", 
    RowBox[{"A", ",", "D"}], "]"}]}], ":=", 
  RowBox[{"A", " ", "expr"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"DOperator", "[", 
   RowBox[{
    RowBox[{"L1_", "+", "L2_"}], ",", "expr_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{"DOperator", "[", 
    RowBox[{"L1", ",", "expr"}], "]"}], "+", 
   RowBox[{"DOperator", "[", 
    RowBox[{"L2", ",", "expr"}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"DOperator", "[", 
    RowBox[{
     RowBox[{"A_", "L_"}], ",", "expr_"}], "]"}], "/;", 
   RowBox[{"FreeQ", "[", 
    RowBox[{"A", ",", "D"}], "]"}]}], ":=", 
  RowBox[{"A", 
   RowBox[{"DOperator", "[", 
    RowBox[{"L", ",", "expr"}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"DOperator", "[", 
   RowBox[{
    RowBox[{"A", ":", 
     RowBox[{"HoldPattern", "[", 
      RowBox[{
       RowBox[{"D", "[", "__", "]"}], "&"}], "]"}]}], ",", "expr_"}], "]"}], ":=", 
  RowBox[{"A", "[", "expr", "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"DOperator", "[", 
   RowBox[{
    RowBox[{"L1__", "**", "L2_"}], ",", "expr_"}], "]"}], ":=", 
  RowBox[{"Expand", "[", 
   RowBox[{"DOperator", "[", 
    RowBox[{"L1", ",", 
     RowBox[{"DOperator", "[", 
      RowBox[{"L2", ",", "expr"}], "]"}]}], "]"}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"DOperator", "[", 
    RowBox[{
     SuperscriptBox["L1_", "n_Integer"], ",", "expr_"}], "]"}], "/;", 
   RowBox[{"n", ">", "1"}]}], ":=", 
  RowBox[{"Nest", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"Expand", "[", 
      RowBox[{"DOperator", "[", 
       RowBox[{"L1", ",", "#1"}], "]"}], "]"}], "&"}], ",", "expr", ",", 
    "n"}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Commutator", "[", 
   RowBox[{"L1_", ",", "L2_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{"L1", "**", "L2"}], "-", 
   RowBox[{"L2", "**", "L1"}]}]}]}], "Input",
 CellChangeTimes->{{3.6177850505989647`*^9, 3.617785069693398*^9}, {
   3.6177937313372927`*^9, 3.6177937355649004`*^9}, {3.617961603779117*^9, 
   3.6179616068055224`*^9}, 3.6180300418376336`*^9, {3.6180350421300163`*^9, 
   3.6180350479488263`*^9}, {3.784973920737635*^9, 3.7849739282710657`*^9}, {
   3.784974023179495*^9, 3.784974027934767*^9}, {3.784979033169314*^9, 
   3.7849790366945157`*^9}, {3.785653233260134*^9, 3.7856532433337107`*^9}, {
   3.785653588761468*^9, 3.7856535981420045`*^9}, {3.7856536917893605`*^9, 
   3.785653703038004*^9}, {3.7856543120888395`*^9, 3.785654317700161*^9}},
 ExpressionUUID -> "c032aba8-d1ca-4482-8ef0-adf101a5e909"],

Cell[BoxData[
 RowBox[{"p\[Alpha]", ":=", 
  RowBox[{"\[ImaginaryI]", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      SubscriptBox["\[PartialD]", "\[Alpha]"], "#1"}], "&"}], 
    ")"}]}]}]], "Input",
 CellChangeTimes->{
  3.785654234066377*^9, {3.7856542846362696`*^9, 3.7856542942188177`*^9}, 
   3.7856566444156137`*^9, {3.7856568377436714`*^9, 3.785656865537261*^9}, {
   3.7864503324366436`*^9, 3.786450337126912*^9}},
 ExpressionUUID -> "7bc36918-419a-442c-bc33-3ecce6bb2669"],

Cell[BoxData[
 RowBox[{"\[Phi]", ":=", 
  RowBox[{"\[ImaginaryI]", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      SubscriptBox["\[PartialD]", "k"], "#1"}], "&"}], ")"}]}]}]], "Input",
 CellChangeTimes->{{3.7856532863601713`*^9, 3.7856532917654805`*^9}},
 ExpressionUUID -> "0befb0c2-9569-449f-95e1-9b69450e5e6b"],

Cell[BoxData[
 RowBox[{
  RowBox[{"H", ":=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      FractionBox[
       RowBox[{"1", " "}], "2"], 
      RowBox[{"Exp", "[", 
       RowBox[{
        RowBox[{"-", "2"}], " ", "\[Alpha]"}], "]"}]}], ")"}], "**", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", 
       SuperscriptBox["p\[Alpha]", "2"]}], "+", 
      SuperscriptBox["k", "2"]}], ")"}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.789538577156096*^9, 3.7895386439209146`*^9}, {
   3.7917922979589148`*^9, 3.7917923292796507`*^9}, {3.7917924884343987`*^9, 
   3.7917924886097383`*^9}, {3.79179255815434*^9, 3.791792563801936*^9}, {
   3.791793913507886*^9, 3.7917939136433773`*^9}, {3.792123335534112*^9, 
   3.7921233519087763`*^9}, {3.792127024055588*^9, 3.792127026093644*^9}, 
   3.7929932841693773`*^9},
 ExpressionUUID -> "ddb85bf0-d8c4-451c-b5e6-6d7323e84e50"],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[Beta]", "=", "0"}], ";", 
  RowBox[{"\[Gamma]", "=", "0"}], ";"}]], "Input",
 CellChangeTimes->{{3.7892729155971518`*^9, 3.789272927721485*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"c", "[", "k_", "]"}], ":=", 
  RowBox[{
   SuperscriptBox["k", "2"], " ", 
   RowBox[{"Exp", "[", 
    RowBox[{
     RowBox[{"-", " ", 
      SuperscriptBox["k", "2"]}], "/", "2"}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.785653837839714*^9, 3.785653860349002*^9}, {
   3.78565394283272*^9, 3.785653953588335*^9}, {3.7856540744842496`*^9, 
   3.7856540790645113`*^9}, {3.785657920433489*^9, 3.785657944984893*^9}, {
   3.785658957684816*^9, 3.785658957904828*^9}, {3.7856589985331526`*^9, 
   3.785659042394661*^9}, 3.785659180249546*^9, {3.786771449727713*^9, 
   3.7867715199902363`*^9}, {3.787460124045483*^9, 3.7874601398935623`*^9}, 
   3.787460239593713*^9, 3.7876349258663883`*^9, {3.787636039789199*^9, 
   3.787636044628522*^9}, 3.7876371359748173`*^9, {3.787637188126645*^9, 
   3.787637209244117*^9}, {3.787637678625677*^9, 3.787637698173648*^9}, {
   3.788864609120364*^9, 3.7888646334901*^9}, {3.788864899049408*^9, 
   3.788864902980762*^9}, 3.789880412682746*^9, {3.789895495277217*^9, 
   3.789895533905815*^9}, {3.792992435087665*^9, 3.792992448527491*^9}},
 ExpressionUUID -> "1a4dcf46-aadc-4dd5-9d6f-413b0f6f544c"],

Cell[BoxData[
 RowBox[{
  RowBox[{"c1", "[", "\[Alpha]_", "]"}], ":=", 
  RowBox[{"Exp", "[", 
   RowBox[{
    RowBox[{"-", " ", 
     SuperscriptBox["\[Alpha]", "2"]}], "/", "\[CapitalDelta]1"}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.786446325682703*^9, 3.786446330939912*^9}, {
   3.7864464775021696`*^9, 3.786446481339776*^9}, {3.78644797965405*^9, 
   3.7864480203389215`*^9}, {3.7864480594325905`*^9, 
   3.7864480745178165`*^9}, {3.7864503985934277`*^9, 
   3.7864504185245676`*^9}, {3.7864504962410126`*^9, 3.786450505933567*^9}, {
   3.7864505392464724`*^9, 3.7864505425356607`*^9}, 3.7864506564381757`*^9, 
   3.786505932627886*^9, {3.786507252853024*^9, 3.7865072986859493`*^9}, 
   3.786507428455707*^9, 3.787635285249165*^9, {3.787637691692563*^9, 
   3.787637714005661*^9}, 3.78988059179527*^9, {3.791781767133088*^9, 
   3.7917817912289333`*^9}, {3.791792336498478*^9, 3.791792365362624*^9}, {
   3.79299245501583*^9, 3.792992465168127*^9}},
 ExpressionUUID -> "bcf57bf2-5f7c-4946-807e-4cab1fd5309f"],

Cell[BoxData[
 RowBox[{
  RowBox[{"cs", "[", "k_", "]"}], ":=", 
  RowBox[{
   SuperscriptBox["k", "2"], 
   RowBox[{"Exp", "[", 
    RowBox[{
     RowBox[{"-", 
      SuperscriptBox["k", "2"]}], "/", "2"}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.7856539590576477`*^9, 3.7856539720603914`*^9}, 
   3.785654081924675*^9, {3.785657938724535*^9, 3.785657949612158*^9}, {
   3.7856589612100177`*^9, 3.7856589613650265`*^9}, {3.785659006917632*^9, 
   3.7856590107218494`*^9}, {3.785659049645076*^9, 3.7856590547813697`*^9}, {
   3.785659183584737*^9, 3.7856591862648897`*^9}, {3.786771883002874*^9, 
   3.786771888993284*^9}, {3.7874601514207687`*^9, 3.787460153394392*^9}, 
   3.7874602461499157`*^9, 3.787634930605321*^9, {3.7876360492803383`*^9, 
   3.787636054156798*^9}, 3.787637140068132*^9, {3.787637191446412*^9, 
   3.787637218694582*^9}, {3.7876377020229397`*^9, 3.787637720155085*^9}, {
   3.788864646473229*^9, 3.7888646478820877`*^9}, 3.788864915615144*^9, 
   3.789880416346068*^9, {3.789895518748794*^9, 3.7898955450414257`*^9}, {
   3.792992469737794*^9, 3.792992487063786*^9}},
 ExpressionUUID -> "c36f950c-b008-406c-91d6-21b4ac09224f"],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[Psi]s", "=", 
   RowBox[{
    FractionBox[
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{"\[ImaginaryI]", "  ", "\[Alpha]", 
       SqrtBox[
        SuperscriptBox["k", "2"]]}]], 
     RowBox[{
      SqrtBox["2"], 
      SuperscriptBox[
       RowBox[{"(", 
        SuperscriptBox["k", "2"], ")"}], 
       RowBox[{"1", "/", "4"}]]}]], 
    RowBox[{"cs", "[", "k", "]"}], 
    RowBox[{"c1", "[", "\[Alpha]", "]"}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.785659929981428*^9, 3.78565994156009*^9}, {
   3.7856621323893986`*^9, 3.785662134225504*^9}, {3.7856626847899942`*^9, 
   3.7856626852220187`*^9}, {3.7856632605749273`*^9, 
   3.7856632693924313`*^9}, {3.7859412017352114`*^9, 3.785941218341161*^9}, {
   3.785941321277048*^9, 3.7859413216430693`*^9}, {3.7860815139468327`*^9, 
   3.7860815383296757`*^9}, {3.786448109555478*^9, 3.7864481120826826`*^9}, {
   3.786450681592614*^9, 3.7864507093312006`*^9}, 3.7866883069089212`*^9, 
   3.786688482310302*^9, {3.78677193165936*^9, 3.7867719354501657`*^9}, 
   3.7873057492825127`*^9, 3.787634982340176*^9, {3.791792386427477*^9, 
   3.7917923895552683`*^9}, 3.792992493002359*^9},
 ExpressionUUID -> "bff0a2f6-8e64-4ef9-9b82-812b97af1a6c"],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[Psi]", "=", 
   RowBox[{
    FractionBox[
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{
       RowBox[{"-", "\[ImaginaryI]"}], "  ", "\[Alpha]", 
       SqrtBox[
        SuperscriptBox["k", "2"]]}]], 
     RowBox[{
      SqrtBox["2"], 
      SuperscriptBox[
       RowBox[{"(", 
        SuperscriptBox["k", "2"], ")"}], 
       RowBox[{"1", "/", "4"}]]}]], 
    RowBox[{"c", "[", "k", "]"}], 
    RowBox[{"c1", "[", "\[Alpha]", "]"}]}]}], ";"}]], "Input",
 CellChangeTimes->{3.787305753131898*^9, 3.787634979805812*^9, 
  3.7917924019394617`*^9, 3.7929925036417303`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[Psi]1", "=", 
   RowBox[{
    RowBox[{"DOperator", "[", 
     RowBox[{
      RowBox[{
       UnderoverscriptBox["\[Sum]", 
        RowBox[{"n", "=", "0"}], "2"], 
       FractionBox[
        RowBox[{
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "\[ImaginaryI]"}], " ", "t"}], ")"}], "n"], 
         SuperscriptBox["H", "n"]}], 
        RowBox[{"n", "!"}]]}], ",", 
      RowBox[{
       FractionBox[
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "\[ImaginaryI]"}], "  ", "\[Alpha]", 
          SqrtBox[
           SuperscriptBox["k", "2"]]}]], 
        RowBox[{
         SqrtBox["2"], 
         SuperscriptBox[
          RowBox[{"(", 
           SuperscriptBox["k", "2"], ")"}], 
          RowBox[{"1", "/", "4"}]]}]], 
       RowBox[{"c", "[", "k", "]"}], 
       RowBox[{"c1", "[", "\[Alpha]", "]"}]}]}], "]"}], "//", "Simplify"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{
  3.787305753131898*^9, 3.787634979805812*^9, 3.7895387405314407`*^9, {
   3.789542788355445*^9, 3.789542791890647*^9}, {3.7895428349401093`*^9, 
   3.789542863297731*^9}, 3.7895429040240602`*^9, {3.7895429406321545`*^9, 
   3.789541416110207*^9}, {3.789545380657745*^9, 3.789545383321064*^9}, 
   3.791783793059658*^9, 3.7917849266331463`*^9, 3.791792425356102*^9, {
   3.79179392987751*^9, 3.7917939300307093`*^9}, 3.792992508545896*^9},
 ExpressionUUID -> "bccbbf7b-9a95-4e06-aebc-80c1b0a5e9d8"],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[Psi]2", "=", 
   RowBox[{
    RowBox[{"DOperator", "[", 
     RowBox[{
      RowBox[{
       UnderoverscriptBox["\[Sum]", 
        RowBox[{"n", "=", "0"}], "2"], 
       FractionBox[
        RowBox[{
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "\[ImaginaryI]"}], " ", "t"}], ")"}], "n"], 
         SuperscriptBox["H", "n"]}], 
        RowBox[{"n", "!"}]]}], ",", 
      RowBox[{
       SubscriptBox["\[PartialD]", "\[Alpha]"], 
       RowBox[{"(", 
        RowBox[{
         FractionBox[
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{
            RowBox[{"-", "\[ImaginaryI]"}], "  ", "\[Alpha]", 
            SqrtBox[
             SuperscriptBox["k", "2"]]}]], 
          RowBox[{
           SqrtBox["2"], 
           SuperscriptBox[
            RowBox[{"(", 
             SuperscriptBox["k", "2"], ")"}], 
            RowBox[{"1", "/", "4"}]]}]], 
         RowBox[{"c", "[", "k", "]"}], 
         RowBox[{"c1", "[", "\[Alpha]", "]"}]}], ")"}]}]}], "]"}], "//", 
    "Simplify"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.791783805517844*^9, 3.791783816070527*^9}, {
   3.79178386929888*^9, 3.791783881431735*^9}, 3.791784928489168*^9, 
   3.791792428869534*^9, {3.791793934403944*^9, 3.7917939345483027`*^9}, 
   3.7929925123609056`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[Psi]1s", "=", 
   RowBox[{
    RowBox[{"DOperator", "[", 
     RowBox[{
      RowBox[{
       UnderoverscriptBox["\[Sum]", 
        RowBox[{"n", "=", "0"}], "2"], 
       FractionBox[
        RowBox[{
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"\[ImaginaryI]", " ", "t"}], ")"}], "n"], 
         SuperscriptBox["H", "n"]}], 
        RowBox[{"n", "!"}]]}], ",", 
      RowBox[{
       FractionBox[
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"\[ImaginaryI]", "  ", "\[Alpha]", 
          SqrtBox[
           SuperscriptBox["k", "2"]]}]], 
        RowBox[{
         SqrtBox["2"], 
         SuperscriptBox[
          RowBox[{"(", 
           SuperscriptBox["k", "2"], ")"}], 
          RowBox[{"1", "/", "4"}]]}]], 
       RowBox[{"cs", "[", "k", "]"}], 
       RowBox[{"c1", "[", "\[Alpha]", "]"}]}]}], "]"}], "//", "Simplify"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.785659929981428*^9, 3.78565994156009*^9}, {
   3.7856621323893986`*^9, 3.785662134225504*^9}, {3.7856626847899942`*^9, 
   3.7856626852220187`*^9}, {3.7856632605749273`*^9, 
   3.7856632693924313`*^9}, {3.7859412017352114`*^9, 3.785941218341161*^9}, {
   3.785941321277048*^9, 3.7859413216430693`*^9}, {3.7860815139468327`*^9, 
   3.7860815383296757`*^9}, {3.786448109555478*^9, 3.7864481120826826`*^9}, {
   3.786450681592614*^9, 3.7864507093312006`*^9}, 3.7866883069089212`*^9, 
   3.786688482310302*^9, {3.78677193165936*^9, 3.7867719354501657`*^9}, 
   3.7873057492825127`*^9, 3.787634982340176*^9, 3.789538736131189*^9, {
   3.789542701538479*^9, 3.7895428415694885`*^9}, {3.7895429313146214`*^9, 
   3.789541418558199*^9}, 3.789542243030528*^9, 3.78954537749828*^9, 
   3.791783918869783*^9, 3.791784930841146*^9, 3.7917924347897797`*^9, {
   3.7917939420994873`*^9, 3.791793942243248*^9}, 3.792993310601138*^9},
 ExpressionUUID -> "bff0a2f6-8e64-4ef9-9b82-812b97af1a6c"],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[Psi]2s", "=", 
   RowBox[{
    RowBox[{"DOperator", "[", 
     RowBox[{
      RowBox[{
       UnderoverscriptBox["\[Sum]", 
        RowBox[{"n", "=", "0"}], "2"], 
       FractionBox[
        RowBox[{
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"\[ImaginaryI]", " ", "t"}], ")"}], "n"], 
         SuperscriptBox["H", "n"]}], 
        RowBox[{"n", "!"}]]}], ",", 
      RowBox[{
       SubscriptBox["\[PartialD]", "\[Alpha]"], 
       RowBox[{"(", 
        RowBox[{
         FractionBox[
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{"\[ImaginaryI]", "  ", "\[Alpha]", 
            SqrtBox[
             SuperscriptBox["k", "2"]]}]], 
          RowBox[{
           SqrtBox["2"], 
           SuperscriptBox[
            RowBox[{"(", 
             SuperscriptBox["k", "2"], ")"}], 
            RowBox[{"1", "/", "4"}]]}]], 
         RowBox[{"c", "[", "k", "]"}], 
         RowBox[{"c1", "[", "\[Alpha]", "]"}]}], ")"}]}]}], "]"}], "//", 
    "Simplify"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.791783933412257*^9, 3.791783949448745*^9}, 
   3.791784932777178*^9, 3.79178500248964*^9, 3.791792438517796*^9, {
   3.791793946371706*^9, 3.7917939465235243`*^9}, 3.7929933174732847`*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"2", "\[ImaginaryI]", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"\[Psi]1s", " ", "\[Psi]2"}], "-", 
     RowBox[{"\[Psi]2s", " ", "\[Psi]1"}]}], ")"}]}], "//", 
  "Simplify"}]], "Input",
 CellChangeTimes->{{3.791781837314992*^9, 3.791781925059609*^9}, {
   3.791782047173917*^9, 3.791782074838277*^9}, {3.791782480401825*^9, 
   3.79178250158397*^9}, {3.7917839714514503`*^9, 3.7917840054329357`*^9}, {
   3.7917843827434263`*^9, 3.791784395639017*^9}, {3.791784441743559*^9, 
   3.791784455974825*^9}, 3.792996112889865*^9}],

Cell[BoxData[
 RowBox[{
  FractionBox["1", 
   RowBox[{"2", " ", 
    SuperscriptBox["\[CapitalDelta]1", "8"]}]], 
  RowBox[{
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{
     RowBox[{"-", 
      SuperscriptBox["k", "2"]}], "-", 
     FractionBox[
      RowBox[{"2", " ", "\[Alpha]", " ", 
       RowBox[{"(", 
        RowBox[{"\[Alpha]", "+", 
         RowBox[{"4", " ", "\[CapitalDelta]1"}]}], ")"}]}], 
      "\[CapitalDelta]1"]}]], " ", 
   SuperscriptBox["k", "2"], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"4", " ", 
      SuperscriptBox["k", "6"], " ", 
      SuperscriptBox["t", "4"], " ", 
      SuperscriptBox["\[CapitalDelta]1", "4"], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "2"}], " ", 
          SuperscriptBox["\[Alpha]", "2"]}], "+", "\[CapitalDelta]1", "-", 
         RowBox[{"2", " ", "\[Alpha]", " ", "\[CapitalDelta]1"}]}], ")"}], 
       "2"]}], "+", 
     RowBox[{"8", " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"2", " ", "\[Alpha]"}]], " ", 
      SqrtBox[
       SuperscriptBox["k", "2"]], " ", "t", " ", 
      SuperscriptBox["\[CapitalDelta]1", "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"2", " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"4", " ", "\[Alpha]"}]], " ", "\[Alpha]", " ", 
         SuperscriptBox["\[CapitalDelta]1", "4"], " ", 
         RowBox[{"(", 
          RowBox[{"1", "+", 
           RowBox[{
            SuperscriptBox["k", "2"], " ", "\[CapitalDelta]1"}]}], ")"}]}], 
        "+", 
        RowBox[{
         SuperscriptBox["t", "2"], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"8", " ", 
            SuperscriptBox["k", "2"], " ", 
            SuperscriptBox["\[Alpha]", "2"], " ", 
            SuperscriptBox["\[CapitalDelta]1", "3"]}], "+", 
           RowBox[{"4", " ", 
            SuperscriptBox["\[Alpha]", "3"], " ", "\[CapitalDelta]1", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "1"}], "+", 
              RowBox[{
               SuperscriptBox["k", "2"], " ", "\[CapitalDelta]1"}]}], ")"}]}],
            "+", 
           RowBox[{"4", " ", 
            SuperscriptBox["\[Alpha]", "5"], " ", 
            RowBox[{"(", 
             RowBox[{"1", "+", 
              RowBox[{
               SuperscriptBox["k", "2"], " ", "\[CapitalDelta]1"}]}], ")"}]}],
            "+", 
           RowBox[{"4", " ", 
            SuperscriptBox["\[Alpha]", "4"], " ", "\[CapitalDelta]1", " ", 
            RowBox[{"(", 
             RowBox[{"1", "+", 
              RowBox[{
               SuperscriptBox["k", "2"], " ", "\[CapitalDelta]1"}]}], ")"}]}],
            "+", 
           RowBox[{"3", " ", "\[Alpha]", " ", 
            SuperscriptBox["\[CapitalDelta]1", "2"], " ", 
            RowBox[{"(", 
             RowBox[{"1", "+", 
              RowBox[{
               SuperscriptBox["k", "2"], " ", "\[CapitalDelta]1"}]}], ")"}]}],
            "+", 
           RowBox[{
            SuperscriptBox["\[CapitalDelta]1", "3"], " ", 
            RowBox[{"(", 
             RowBox[{"3", "+", 
              RowBox[{"7", " ", 
               SuperscriptBox["k", "2"], " ", "\[CapitalDelta]1"}]}], 
             ")"}]}]}], ")"}]}]}], ")"}]}], "+", 
     RowBox[{"4", " ", 
      SuperscriptBox["k", "4"], " ", 
      SuperscriptBox["t", "2"], " ", 
      SuperscriptBox["\[CapitalDelta]1", "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"4", " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"2", " ", "\[Alpha]"}]], " ", 
         SqrtBox[
          SuperscriptBox["k", "2"]], " ", "t", " ", "\[Alpha]", " ", 
         SuperscriptBox["\[CapitalDelta]1", "3"], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"2", " ", 
            SuperscriptBox["\[Alpha]", "2"]}], "-", "\[CapitalDelta]1", "+", 
           RowBox[{"2", " ", "\[Alpha]", " ", "\[CapitalDelta]1"}]}], ")"}]}],
         "+", 
        RowBox[{"2", " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"4", " ", "\[Alpha]"}]], " ", 
         SuperscriptBox["\[CapitalDelta]1", "4"], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"4", " ", 
            SuperscriptBox["\[Alpha]", "2"]}], "-", "\[CapitalDelta]1", "+", 
           RowBox[{"2", " ", "\[Alpha]", " ", "\[CapitalDelta]1"}]}], ")"}]}],
         "+", 
        RowBox[{
         SuperscriptBox["t", "2"], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"8", " ", 
            SuperscriptBox["\[Alpha]", "6"]}], "+", 
           RowBox[{"24", " ", 
            SuperscriptBox["\[Alpha]", "5"], " ", "\[CapitalDelta]1"}], "+", 
           RowBox[{"2", " ", "\[Alpha]", " ", 
            RowBox[{"(", 
             RowBox[{"9", "-", 
              RowBox[{"4", " ", "\[CapitalDelta]1"}]}], ")"}], " ", 
            SuperscriptBox["\[CapitalDelta]1", "3"]}], "+", 
           RowBox[{"8", " ", 
            SuperscriptBox["\[Alpha]", "3"], " ", 
            SuperscriptBox["\[CapitalDelta]1", "2"], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "3"}], "+", 
              RowBox[{"2", " ", "\[CapitalDelta]1"}]}], ")"}]}], "+", 
           RowBox[{"4", " ", 
            SuperscriptBox["\[Alpha]", "4"], " ", "\[CapitalDelta]1", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "3"}], "+", 
              RowBox[{"7", " ", "\[CapitalDelta]1"}]}], ")"}]}], "+", 
           RowBox[{
            SuperscriptBox["\[CapitalDelta]1", "3"], " ", 
            RowBox[{"(", 
             RowBox[{"9", "+", 
              RowBox[{"11", " ", "\[CapitalDelta]1"}]}], ")"}]}], "+", 
           RowBox[{"2", " ", 
            SuperscriptBox["\[Alpha]", "2"], " ", 
            SuperscriptBox["\[CapitalDelta]1", "2"], " ", 
            RowBox[{"(", 
             RowBox[{"9", "-", 
              RowBox[{"10", " ", "\[CapitalDelta]1"}], "+", 
              RowBox[{"2", " ", 
               SuperscriptBox["\[CapitalDelta]1", "2"]}]}], ")"}]}]}], 
          ")"}]}]}], ")"}]}], "+", 
     RowBox[{
      SuperscriptBox["k", "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"4", " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"8", " ", "\[Alpha]"}]], " ", 
         SuperscriptBox["\[CapitalDelta]1", "8"]}], "+", 
        RowBox[{"8", " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"4", " ", "\[Alpha]"}]], " ", 
         SuperscriptBox["t", "2"], " ", 
         SuperscriptBox["\[CapitalDelta]1", "5"], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "4"}], " ", 
            SuperscriptBox["\[Alpha]", "3"]}], "-", 
           RowBox[{"2", " ", 
            SuperscriptBox["\[Alpha]", "2"], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "6"}], "+", "\[CapitalDelta]1"}], ")"}]}], "+", 
           RowBox[{"12", " ", "\[Alpha]", " ", "\[CapitalDelta]1"}], "+", 
           RowBox[{"\[CapitalDelta]1", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "3"}], "+", 
              RowBox[{"2", " ", "\[CapitalDelta]1"}]}], ")"}]}]}], ")"}]}], 
        "+", 
        RowBox[{
         SuperscriptBox["t", "4"], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"16", " ", 
            SuperscriptBox["\[Alpha]", "8"]}], "+", 
           RowBox[{"64", " ", 
            SuperscriptBox["\[Alpha]", "7"], " ", "\[CapitalDelta]1"}], "+", 
           RowBox[{"64", " ", 
            SuperscriptBox["\[Alpha]", "5"], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "3"}], "+", "\[CapitalDelta]1"}], ")"}], " ", 
            SuperscriptBox["\[CapitalDelta]1", "2"]}], "+", 
           RowBox[{"16", " ", 
            SuperscriptBox["\[Alpha]", "3"], " ", 
            RowBox[{"(", 
             RowBox[{"15", "-", 
              RowBox[{"4", " ", "\[CapitalDelta]1"}]}], ")"}], " ", 
            SuperscriptBox["\[CapitalDelta]1", "3"]}], "+", 
           RowBox[{"168", " ", 
            SuperscriptBox["\[Alpha]", "2"], " ", 
            SuperscriptBox["\[CapitalDelta]1", "4"]}], "+", 
           RowBox[{"48", " ", "\[Alpha]", " ", 
            SuperscriptBox["\[CapitalDelta]1", "5"]}], "+", 
           RowBox[{"32", " ", 
            SuperscriptBox["\[Alpha]", "6"], " ", "\[CapitalDelta]1", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "2"}], "+", 
              RowBox[{"3", " ", "\[CapitalDelta]1"}]}], ")"}]}], "+", 
           RowBox[{"8", " ", 
            SuperscriptBox["\[Alpha]", "4"], " ", 
            SuperscriptBox["\[CapitalDelta]1", "2"], " ", 
            RowBox[{"(", 
             RowBox[{"15", "-", 
              RowBox[{"24", " ", "\[CapitalDelta]1"}], "+", 
              RowBox[{"2", " ", 
               SuperscriptBox["\[CapitalDelta]1", "2"]}]}], ")"}]}], "+", 
           RowBox[{"3", " ", 
            SuperscriptBox["\[CapitalDelta]1", "4"], " ", 
            RowBox[{"(", 
             RowBox[{"15", "+", 
              RowBox[{"8", " ", "\[CapitalDelta]1"}], "+", 
              RowBox[{"4", " ", 
               SuperscriptBox["\[CapitalDelta]1", "2"]}]}], ")"}]}]}], 
          ")"}]}]}], ")"}]}]}], ")"}]}]}]], "Output",
 CellChangeTimes->{
  3.791781964272418*^9, {3.791782062324643*^9, 3.791782084947733*^9}, 
   3.791782387080337*^9, {3.791782430529937*^9, 3.791782458362526*^9}, 
   3.7917825071596947`*^9, {3.791784427965496*^9, 3.791784448671712*^9}, 
   3.7917844846101713`*^9, 3.79178494909591*^9, 3.791785019009494*^9, 
   3.79178632896804*^9, 3.791786363593792*^9, 3.791787349034318*^9, 
   3.791787777031842*^9, 3.791788395389865*^9, 3.791792452059173*^9, 
   3.79179251904487*^9, 3.791792587172974*^9, 3.791794005821578*^9, 
   3.792123632622817*^9, 3.7921240408211107`*^9, 3.7921249084243097`*^9, 
   3.79212630885924*^9, 3.792127049270815*^9, 3.7929926323183413`*^9, 
   3.792993346855845*^9, 3.792997210765339*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Integrate", "[", 
  RowBox[{
   RowBox[{"%", 
    RowBox[{"Exp", "[", 
     RowBox[{"2", " ", "\[Alpha]"}], "]"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Alpha]", ",", 
     RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}], ",", 
   RowBox[{"Assumptions", "\[Rule]", 
    RowBox[{"\[CapitalDelta]1", ">", "0"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.791782370482238*^9, 3.791782453041794*^9}, {
   3.791784068310766*^9, 3.791784069134315*^9}, 3.792123599540937*^9, 
   3.792124011949341*^9, 3.792992539000111*^9}],

Cell[BoxData[
 FractionBox[
  RowBox[{
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{
     RowBox[{"-", 
      SuperscriptBox["k", "2"]}], "+", 
     FractionBox["\[CapitalDelta]1", "2"]}]], " ", 
   SuperscriptBox["k", "4"], " ", 
   SqrtBox[
    FractionBox["\[Pi]", "2"]], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"64", " ", 
      SuperscriptBox["\[CapitalDelta]1", "4"]}], "+", 
     RowBox[{
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"4", " ", "\[CapitalDelta]1"}]], " ", 
      SuperscriptBox["t", "4"], " ", 
      RowBox[{"(", 
       RowBox[{"945", "+", 
        RowBox[{"\[CapitalDelta]1", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"16", " ", 
            SuperscriptBox["k", "4"], " ", "\[CapitalDelta]1", " ", 
            RowBox[{"(", 
             RowBox[{"3", "+", 
              RowBox[{"\[CapitalDelta]1", " ", 
               RowBox[{"(", 
                RowBox[{"10", "+", 
                 RowBox[{"9", " ", "\[CapitalDelta]1"}]}], ")"}]}]}], ")"}]}],
            "+", 
           RowBox[{"3", " ", 
            RowBox[{"(", 
             RowBox[{"700", "+", 
              RowBox[{"\[CapitalDelta]1", " ", 
               RowBox[{"(", 
                RowBox[{"590", "+", 
                 RowBox[{"9", " ", "\[CapitalDelta]1", " ", 
                  RowBox[{"(", 
                   RowBox[{"20", "+", 
                    RowBox[{"3", " ", "\[CapitalDelta]1"}]}], ")"}]}]}], 
                ")"}]}]}], ")"}]}], "+", 
           RowBox[{"8", " ", 
            SuperscriptBox["k", "2"], " ", 
            RowBox[{"(", 
             RowBox[{"105", "+", 
              RowBox[{"\[CapitalDelta]1", " ", 
               RowBox[{"(", 
                RowBox[{"225", "+", 
                 RowBox[{"\[CapitalDelta]1", " ", 
                  RowBox[{"(", 
                   RowBox[{"113", "+", 
                    RowBox[{"45", " ", "\[CapitalDelta]1"}]}], ")"}]}]}], 
                ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}], 
  RowBox[{"32", " ", 
   SuperscriptBox["\[CapitalDelta]1", 
    RowBox[{"7", "/", "2"}]]}]]], "Output",
 CellChangeTimes->{
  3.791782389406299*^9, {3.791782440031837*^9, 3.791782461261484*^9}, 
   3.791782519300856*^9, 3.7917851123947*^9, 3.791786331091076*^9, 
   3.7917864639411488`*^9, 3.791787449894576*^9, 3.791787877100762*^9, 
   3.791788500162352*^9, 3.7917927033503847`*^9, 3.7917941230471983`*^9, 
   3.7921237499223223`*^9, 3.79212415644307*^9, 3.79212502394454*^9, 
   3.792126425460623*^9, 3.792127165740418*^9, 3.792992675950349*^9, 
   3.792993389678895*^9, 3.792997253560739*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Integrate", "[", 
  RowBox[{"%", ",", 
   RowBox[{"{", 
    RowBox[{"k", ",", 
     RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}], ",", 
   RowBox[{"Assumptions", "\[Rule]", 
    RowBox[{
     RowBox[{"\[CapitalDelta]1", ">", "0"}], "&&", 
     RowBox[{"\[Alpha]0", "\[Element]", "Reals"}]}]}]}], "]"}]], "Input",
 CellChangeTimes->{3.791784064270278*^9}],

Cell[BoxData[
 FractionBox[
  RowBox[{"3", " ", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{"\[CapitalDelta]1", "/", "2"}]], " ", "\[Pi]", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"64", " ", 
      SuperscriptBox["\[CapitalDelta]1", "4"]}], "+", 
     RowBox[{"3", " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"4", " ", "\[CapitalDelta]1"}]], " ", 
      SuperscriptBox["t", "4"], " ", 
      RowBox[{"(", 
       RowBox[{"315", "+", 
        RowBox[{"\[CapitalDelta]1", " ", 
         RowBox[{"(", 
          RowBox[{"1400", "+", 
           RowBox[{"\[CapitalDelta]1", " ", 
            RowBox[{"(", 
             RowBox[{"2230", "+", 
              RowBox[{"\[CapitalDelta]1", " ", 
               RowBox[{"(", 
                RowBox[{"1400", "+", 
                 RowBox[{"747", " ", "\[CapitalDelta]1"}]}], ")"}]}]}], 
             ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}], 
  RowBox[{"128", " ", 
   SqrtBox["2"], " ", 
   SuperscriptBox["\[CapitalDelta]1", 
    RowBox[{"7", "/", "2"}]]}]]], "Output",
 CellChangeTimes->{3.7917851356762457`*^9, 3.791786467435429*^9, 
  3.7917874533488827`*^9, 3.791787880532667*^9, 3.7917885034086847`*^9, 
  3.791792738666113*^9, 3.7917941764379272`*^9, 3.792123857805296*^9, 
  3.792124181586855*^9, 3.792125049053492*^9, 3.792126450739184*^9, 
  3.792127190925583*^9, 3.792992677933672*^9, 3.7929933916444483`*^9, 
  3.792997255459791*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"norm", "=", 
  RowBox[{"Normal", "[", 
   RowBox[{"Series", "[", 
    RowBox[{"%", ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "2"}], "}"}]}], "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.791787734154882*^9, 3.7917877582179117`*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{"3", " ", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{"\[CapitalDelta]1", "/", "2"}]], " ", "\[Pi]", " ", 
   SqrtBox["\[CapitalDelta]1"]}], 
  RowBox[{"2", " ", 
   SqrtBox["2"]}]]], "Output",
 CellChangeTimes->{3.79178788055694*^9, 3.791788503428173*^9, 
  3.792124268994864*^9, 3.792125049079797*^9, 3.792126450770185*^9, 
  3.792127191035308*^9, 3.792992677963773*^9, 3.792993391671009*^9, 
  3.7929972554949007`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"2", "\[ImaginaryI]", " ", 
   RowBox[{"Exp", "[", 
    RowBox[{"4", " ", "\[Alpha]"}], "]"}], 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"\[Psi]1s", " ", "\[Psi]2"}], "-", 
     RowBox[{"\[Psi]2s", " ", "\[Psi]1"}]}], ")"}]}], "//", 
  "Simplify"}]], "Input",
 CellChangeTimes->{{3.7917872746697683`*^9, 3.7917872924555607`*^9}, {
   3.792124318613769*^9, 3.792124327540914*^9}, 3.792996123123476*^9}],

Cell[BoxData[
 RowBox[{
  FractionBox["1", 
   RowBox[{"2", " ", 
    SuperscriptBox["\[CapitalDelta]1", "8"]}]], 
  RowBox[{
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{
     RowBox[{"-", 
      SuperscriptBox["k", "2"]}], "-", 
     FractionBox[
      RowBox[{"2", " ", "\[Alpha]", " ", 
       RowBox[{"(", 
        RowBox[{"\[Alpha]", "+", 
         RowBox[{"2", " ", "\[CapitalDelta]1"}]}], ")"}]}], 
      "\[CapitalDelta]1"]}]], " ", 
   SuperscriptBox["k", "2"], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"4", " ", 
      SuperscriptBox["k", "6"], " ", 
      SuperscriptBox["t", "4"], " ", 
      SuperscriptBox["\[CapitalDelta]1", "4"], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "2"}], " ", 
          SuperscriptBox["\[Alpha]", "2"]}], "+", "\[CapitalDelta]1", "-", 
         RowBox[{"2", " ", "\[Alpha]", " ", "\[CapitalDelta]1"}]}], ")"}], 
       "2"]}], "+", 
     RowBox[{"8", " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"2", " ", "\[Alpha]"}]], " ", 
      SqrtBox[
       SuperscriptBox["k", "2"]], " ", "t", " ", 
      SuperscriptBox["\[CapitalDelta]1", "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"2", " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"4", " ", "\[Alpha]"}]], " ", "\[Alpha]", " ", 
         SuperscriptBox["\[CapitalDelta]1", "4"], " ", 
         RowBox[{"(", 
          RowBox[{"1", "+", 
           RowBox[{
            SuperscriptBox["k", "2"], " ", "\[CapitalDelta]1"}]}], ")"}]}], 
        "+", 
        RowBox[{
         SuperscriptBox["t", "2"], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"8", " ", 
            SuperscriptBox["k", "2"], " ", 
            SuperscriptBox["\[Alpha]", "2"], " ", 
            SuperscriptBox["\[CapitalDelta]1", "3"]}], "+", 
           RowBox[{"4", " ", 
            SuperscriptBox["\[Alpha]", "3"], " ", "\[CapitalDelta]1", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "1"}], "+", 
              RowBox[{
               SuperscriptBox["k", "2"], " ", "\[CapitalDelta]1"}]}], ")"}]}],
            "+", 
           RowBox[{"4", " ", 
            SuperscriptBox["\[Alpha]", "5"], " ", 
            RowBox[{"(", 
             RowBox[{"1", "+", 
              RowBox[{
               SuperscriptBox["k", "2"], " ", "\[CapitalDelta]1"}]}], ")"}]}],
            "+", 
           RowBox[{"4", " ", 
            SuperscriptBox["\[Alpha]", "4"], " ", "\[CapitalDelta]1", " ", 
            RowBox[{"(", 
             RowBox[{"1", "+", 
              RowBox[{
               SuperscriptBox["k", "2"], " ", "\[CapitalDelta]1"}]}], ")"}]}],
            "+", 
           RowBox[{"3", " ", "\[Alpha]", " ", 
            SuperscriptBox["\[CapitalDelta]1", "2"], " ", 
            RowBox[{"(", 
             RowBox[{"1", "+", 
              RowBox[{
               SuperscriptBox["k", "2"], " ", "\[CapitalDelta]1"}]}], ")"}]}],
            "+", 
           RowBox[{
            SuperscriptBox["\[CapitalDelta]1", "3"], " ", 
            RowBox[{"(", 
             RowBox[{"3", "+", 
              RowBox[{"7", " ", 
               SuperscriptBox["k", "2"], " ", "\[CapitalDelta]1"}]}], 
             ")"}]}]}], ")"}]}]}], ")"}]}], "+", 
     RowBox[{"4", " ", 
      SuperscriptBox["k", "4"], " ", 
      SuperscriptBox["t", "2"], " ", 
      SuperscriptBox["\[CapitalDelta]1", "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"4", " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"2", " ", "\[Alpha]"}]], " ", 
         SqrtBox[
          SuperscriptBox["k", "2"]], " ", "t", " ", "\[Alpha]", " ", 
         SuperscriptBox["\[CapitalDelta]1", "3"], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"2", " ", 
            SuperscriptBox["\[Alpha]", "2"]}], "-", "\[CapitalDelta]1", "+", 
           RowBox[{"2", " ", "\[Alpha]", " ", "\[CapitalDelta]1"}]}], ")"}]}],
         "+", 
        RowBox[{"2", " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"4", " ", "\[Alpha]"}]], " ", 
         SuperscriptBox["\[CapitalDelta]1", "4"], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"4", " ", 
            SuperscriptBox["\[Alpha]", "2"]}], "-", "\[CapitalDelta]1", "+", 
           RowBox[{"2", " ", "\[Alpha]", " ", "\[CapitalDelta]1"}]}], ")"}]}],
         "+", 
        RowBox[{
         SuperscriptBox["t", "2"], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"8", " ", 
            SuperscriptBox["\[Alpha]", "6"]}], "+", 
           RowBox[{"24", " ", 
            SuperscriptBox["\[Alpha]", "5"], " ", "\[CapitalDelta]1"}], "+", 
           RowBox[{"2", " ", "\[Alpha]", " ", 
            RowBox[{"(", 
             RowBox[{"9", "-", 
              RowBox[{"4", " ", "\[CapitalDelta]1"}]}], ")"}], " ", 
            SuperscriptBox["\[CapitalDelta]1", "3"]}], "+", 
           RowBox[{"8", " ", 
            SuperscriptBox["\[Alpha]", "3"], " ", 
            SuperscriptBox["\[CapitalDelta]1", "2"], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "3"}], "+", 
              RowBox[{"2", " ", "\[CapitalDelta]1"}]}], ")"}]}], "+", 
           RowBox[{"4", " ", 
            SuperscriptBox["\[Alpha]", "4"], " ", "\[CapitalDelta]1", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "3"}], "+", 
              RowBox[{"7", " ", "\[CapitalDelta]1"}]}], ")"}]}], "+", 
           RowBox[{
            SuperscriptBox["\[CapitalDelta]1", "3"], " ", 
            RowBox[{"(", 
             RowBox[{"9", "+", 
              RowBox[{"11", " ", "\[CapitalDelta]1"}]}], ")"}]}], "+", 
           RowBox[{"2", " ", 
            SuperscriptBox["\[Alpha]", "2"], " ", 
            SuperscriptBox["\[CapitalDelta]1", "2"], " ", 
            RowBox[{"(", 
             RowBox[{"9", "-", 
              RowBox[{"10", " ", "\[CapitalDelta]1"}], "+", 
              RowBox[{"2", " ", 
               SuperscriptBox["\[CapitalDelta]1", "2"]}]}], ")"}]}]}], 
          ")"}]}]}], ")"}]}], "+", 
     RowBox[{
      SuperscriptBox["k", "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"4", " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"8", " ", "\[Alpha]"}]], " ", 
         SuperscriptBox["\[CapitalDelta]1", "8"]}], "+", 
        RowBox[{"8", " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"4", " ", "\[Alpha]"}]], " ", 
         SuperscriptBox["t", "2"], " ", 
         SuperscriptBox["\[CapitalDelta]1", "5"], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "4"}], " ", 
            SuperscriptBox["\[Alpha]", "3"]}], "-", 
           RowBox[{"2", " ", 
            SuperscriptBox["\[Alpha]", "2"], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "6"}], "+", "\[CapitalDelta]1"}], ")"}]}], "+", 
           RowBox[{"12", " ", "\[Alpha]", " ", "\[CapitalDelta]1"}], "+", 
           RowBox[{"\[CapitalDelta]1", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "3"}], "+", 
              RowBox[{"2", " ", "\[CapitalDelta]1"}]}], ")"}]}]}], ")"}]}], 
        "+", 
        RowBox[{
         SuperscriptBox["t", "4"], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"16", " ", 
            SuperscriptBox["\[Alpha]", "8"]}], "+", 
           RowBox[{"64", " ", 
            SuperscriptBox["\[Alpha]", "7"], " ", "\[CapitalDelta]1"}], "+", 
           RowBox[{"64", " ", 
            SuperscriptBox["\[Alpha]", "5"], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "3"}], "+", "\[CapitalDelta]1"}], ")"}], " ", 
            SuperscriptBox["\[CapitalDelta]1", "2"]}], "+", 
           RowBox[{"16", " ", 
            SuperscriptBox["\[Alpha]", "3"], " ", 
            RowBox[{"(", 
             RowBox[{"15", "-", 
              RowBox[{"4", " ", "\[CapitalDelta]1"}]}], ")"}], " ", 
            SuperscriptBox["\[CapitalDelta]1", "3"]}], "+", 
           RowBox[{"168", " ", 
            SuperscriptBox["\[Alpha]", "2"], " ", 
            SuperscriptBox["\[CapitalDelta]1", "4"]}], "+", 
           RowBox[{"48", " ", "\[Alpha]", " ", 
            SuperscriptBox["\[CapitalDelta]1", "5"]}], "+", 
           RowBox[{"32", " ", 
            SuperscriptBox["\[Alpha]", "6"], " ", "\[CapitalDelta]1", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "2"}], "+", 
              RowBox[{"3", " ", "\[CapitalDelta]1"}]}], ")"}]}], "+", 
           RowBox[{"8", " ", 
            SuperscriptBox["\[Alpha]", "4"], " ", 
            SuperscriptBox["\[CapitalDelta]1", "2"], " ", 
            RowBox[{"(", 
             RowBox[{"15", "-", 
              RowBox[{"24", " ", "\[CapitalDelta]1"}], "+", 
              RowBox[{"2", " ", 
               SuperscriptBox["\[CapitalDelta]1", "2"]}]}], ")"}]}], "+", 
           RowBox[{"3", " ", 
            SuperscriptBox["\[CapitalDelta]1", "4"], " ", 
            RowBox[{"(", 
             RowBox[{"15", "+", 
              RowBox[{"8", " ", "\[CapitalDelta]1"}], "+", 
              RowBox[{"4", " ", 
               SuperscriptBox["\[CapitalDelta]1", "2"]}]}], ")"}]}]}], 
          ")"}]}]}], ")"}]}]}], ")"}]}]}]], "Output",
 CellChangeTimes->{3.792992678417583*^9, 3.792993392083284*^9, 
  3.792997255895461*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Integrate", "[", 
  RowBox[{"%", ",", 
   RowBox[{"{", 
    RowBox[{"\[Alpha]", ",", 
     RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}], ",", 
   RowBox[{"Assumptions", "\[Rule]", 
    RowBox[{
     RowBox[{"\[CapitalDelta]1", ">", "0"}], "&&", 
     RowBox[{"\[Alpha]0", "\[Element]", "Reals"}]}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.7860797769544754`*^9, 3.786079794577483*^9}, {
   3.7860801347787414`*^9, 3.786080182234025*^9}, {3.7860802318295116`*^9, 
   3.7860802501439443`*^9}, {3.786448487173143*^9, 3.7864484929607525`*^9}, {
   3.786448533988825*^9, 3.786448561663274*^9}, {3.78645098328087*^9, 
   3.7864509956785793`*^9}, {3.786507482204862*^9, 3.7865075121648827`*^9}, 
   3.789880546650215*^9, 3.789880606881566*^9, 3.791787310040029*^9},
 ExpressionUUID -> "e88703dc-457c-4e3b-95d2-9805f653e11f"],

Cell[BoxData[
 RowBox[{
  FractionBox["1", 
   RowBox[{"32", " ", 
    SuperscriptBox["\[CapitalDelta]1", 
     RowBox[{"7", "/", "2"}]]}]], 
  RowBox[{
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{"-", 
     SuperscriptBox["k", "2"]}]], " ", 
   SuperscriptBox["k", "2"], " ", 
   SqrtBox[
    FractionBox["\[Pi]", "2"]], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"192", " ", 
      SuperscriptBox["k", "2"], " ", 
      SuperscriptBox["t", "2"], " ", 
      SuperscriptBox["\[CapitalDelta]1", "3"]}], "+", 
     RowBox[{"16", " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"\[CapitalDelta]1", "/", "2"}]], " ", 
      SqrtBox[
       SuperscriptBox["k", "2"]], " ", "t", " ", "\[CapitalDelta]1", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"8", " ", 
         SuperscriptBox["\[CapitalDelta]1", "2"], " ", 
         RowBox[{"(", 
          RowBox[{"1", "+", 
           RowBox[{
            SuperscriptBox["k", "2"], " ", "\[CapitalDelta]1"}]}], ")"}]}], 
        "+", 
        RowBox[{
         SuperscriptBox["t", "2"], " ", 
         RowBox[{"(", 
          RowBox[{"15", "+", 
           RowBox[{"\[CapitalDelta]1", " ", 
            RowBox[{"(", 
             RowBox[{"6", "+", "\[CapitalDelta]1", "+", 
              RowBox[{
               SuperscriptBox["k", "2"], " ", 
               RowBox[{"(", 
                RowBox[{"39", "+", 
                 RowBox[{"\[CapitalDelta]1", " ", 
                  RowBox[{"(", 
                   RowBox[{"14", "+", "\[CapitalDelta]1", "+", 
                    RowBox[{"4", " ", 
                    SuperscriptBox["k", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", "\[CapitalDelta]1"}], ")"}]}]}], 
                   ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}], "+", 
     RowBox[{
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"2", " ", "\[CapitalDelta]1"}]], " ", 
      SuperscriptBox["k", "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"64", " ", 
         SuperscriptBox["\[CapitalDelta]1", "4"]}], "+", 
        RowBox[{
         SuperscriptBox["t", "4"], " ", 
         RowBox[{"(", 
          RowBox[{"945", "+", 
           RowBox[{"8", " ", "\[CapitalDelta]1", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"15", " ", 
               RowBox[{"(", 
                RowBox[{"7", "+", 
                 RowBox[{"2", " ", "\[CapitalDelta]1"}]}], ")"}]}], "+", 
              RowBox[{
               SuperscriptBox["k", "2"], " ", 
               RowBox[{"(", 
                RowBox[{"105", "+", 
                 RowBox[{"2", " ", "\[CapitalDelta]1", " ", 
                  RowBox[{"(", 
                   RowBox[{"45", "+", 
                    RowBox[{"4", " ", "\[CapitalDelta]1"}], "+", 
                    RowBox[{
                    SuperscriptBox["k", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{"3", "+", 
                    RowBox[{"4", " ", "\[CapitalDelta]1"}]}], ")"}]}]}], 
                   ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], 
    ")"}]}]}]], "Output",
 CellChangeTimes->{3.789879919357623*^9, 3.7898805295672483`*^9, 
  3.7898806925167837`*^9, 3.789881466541589*^9, 3.789881901072132*^9, 
  3.789884350580164*^9, 3.7898990773032303`*^9, 3.7917875588564377`*^9, 
  3.791787984625154*^9, 3.791788611901778*^9, 3.792125166871264*^9, 
  3.792126569576273*^9, 3.792127309478278*^9, 3.792992724983426*^9, 
  3.792993437200034*^9, 3.7929973010126343`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Integrate", "[", 
  RowBox[{"%", ",", 
   RowBox[{"{", 
    RowBox[{"k", ",", 
     RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}], ",", 
   RowBox[{"Assumptions", "\[Rule]", 
    RowBox[{"\[CapitalDelta]1", ">", "0"}]}]}], "]"}]], "Input",
 CellChangeTimes->{3.791784064270278*^9, 3.792992592064081*^9}],

Cell[BoxData[
 FractionBox[
  RowBox[{
   RowBox[{"576", " ", "\[Pi]", " ", 
    SuperscriptBox["t", "2"], " ", 
    SuperscriptBox["\[CapitalDelta]1", "3"]}], "+", 
   RowBox[{"3", " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"2", " ", "\[CapitalDelta]1"}]], " ", "\[Pi]", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"64", " ", 
       SuperscriptBox["\[CapitalDelta]1", "4"]}], "+", 
      RowBox[{"15", " ", 
       SuperscriptBox["t", "4"], " ", 
       RowBox[{"(", 
        RowBox[{"1", "+", 
         RowBox[{"2", " ", "\[CapitalDelta]1"}]}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{"63", "+", 
         RowBox[{"70", " ", "\[CapitalDelta]1"}], "+", 
         RowBox[{"24", " ", 
          SuperscriptBox["\[CapitalDelta]1", "2"]}]}], ")"}]}]}], ")"}]}], 
   "+", 
   RowBox[{"64", " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"\[CapitalDelta]1", "/", "2"}]], " ", 
    SqrtBox["\[Pi]"], " ", "t", " ", "\[CapitalDelta]1", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"8", " ", 
       SuperscriptBox["\[CapitalDelta]1", "2"], " ", 
       RowBox[{"(", 
        RowBox[{"1", "+", 
         RowBox[{"2", " ", "\[CapitalDelta]1"}]}], ")"}]}], "+", 
      RowBox[{
       SuperscriptBox["t", "2"], " ", 
       RowBox[{"(", 
        RowBox[{"15", "+", 
         RowBox[{"\[CapitalDelta]1", " ", 
          RowBox[{"(", 
           RowBox[{"84", "+", 
            RowBox[{"\[CapitalDelta]1", " ", 
             RowBox[{"(", 
              RowBox[{"53", "+", 
               RowBox[{"26", " ", "\[CapitalDelta]1"}]}], ")"}]}]}], 
           ")"}]}]}], ")"}]}]}], ")"}]}]}], 
  RowBox[{"128", " ", 
   SqrtBox["2"], " ", 
   SuperscriptBox["\[CapitalDelta]1", 
    RowBox[{"7", "/", "2"}]]}]]], "Output",
 CellChangeTimes->{3.7917851356762457`*^9, 3.791786467435429*^9, 
  3.7917874533488827`*^9, 3.791787880532667*^9, 3.7917885034086847`*^9, 
  3.791792738666113*^9, 3.7917941764379272`*^9, 3.792123857805296*^9, 
  3.792124181586855*^9, 3.792125213994553*^9, 3.792126616789469*^9, 
  3.792127356763578*^9, 3.792992728175508*^9, 3.792993439965021*^9, 
  3.7929973037786016`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"expr", "=", 
  RowBox[{"Normal", "[", 
   RowBox[{"Series", "[", 
    RowBox[{"%", ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "2"}], "}"}]}], "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.79178760287468*^9, 3.791787630777299*^9}, 
   3.791787672600663*^9, 3.791787723592834*^9, 3.792124875549992*^9, 
   3.792126228647964*^9, {3.792992602831809*^9, 3.792992605119506*^9}}],

Cell[BoxData[
 RowBox[{
  FractionBox[
   RowBox[{"9", " ", "\[Pi]", " ", 
    SuperscriptBox["t", "2"]}], 
   RowBox[{"2", " ", 
    SqrtBox["2"], " ", 
    SqrtBox["\[CapitalDelta]1"]}]], "+", 
  FractionBox[
   RowBox[{"3", " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"2", " ", "\[CapitalDelta]1"}]], " ", "\[Pi]", " ", 
    SqrtBox["\[CapitalDelta]1"]}], 
   RowBox[{"2", " ", 
    SqrtBox["2"]}]], "+", 
  FractionBox[
   RowBox[{"2", " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"\[CapitalDelta]1", "/", "2"}]], " ", 
    SqrtBox[
     RowBox[{"2", " ", "\[Pi]"}]], " ", "t", " ", 
    RowBox[{"(", 
     RowBox[{"1", "+", 
      RowBox[{"2", " ", "\[CapitalDelta]1"}]}], ")"}]}], 
   SqrtBox["\[CapitalDelta]1"]]}]], "Output",
 CellChangeTimes->{3.7917876329749002`*^9, 3.791787673702574*^9, 
  3.791787997389758*^9, 3.791788622833661*^9, 3.7921252140378733`*^9, 
  3.792126616832385*^9, 3.7921273568019133`*^9, 3.7929927282070103`*^9, 
  3.792993439993977*^9, 3.792997303815134*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"expr", "/", "norm"}], "//", "FullSimplify"}]], "Input",
 CellChangeTimes->{{3.791787932243082*^9, 3.791787947428838*^9}}],

Cell[BoxData[
 RowBox[{
  SuperscriptBox["\[ExponentialE]", 
   RowBox[{
    RowBox[{"3", " ", "\[CapitalDelta]1"}], "/", "2"}]], "+", 
  FractionBox[
   RowBox[{"3", " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{
      RowBox[{"-", "\[CapitalDelta]1"}], "/", "2"}]], " ", 
    SuperscriptBox["t", "2"]}], "\[CapitalDelta]1"], "+", 
  FractionBox[
   RowBox[{"8", " ", "t", " ", 
    RowBox[{"(", 
     RowBox[{"1", "+", 
      RowBox[{"2", " ", "\[CapitalDelta]1"}]}], ")"}]}], 
   RowBox[{"3", " ", 
    SqrtBox["\[Pi]"], " ", "\[CapitalDelta]1"}]]}]], "Output",
 CellChangeTimes->{3.7917879981567583`*^9, 3.791788623009296*^9, 
  3.792125214757041*^9, 3.792126617081936*^9, 3.792127357051208*^9, 
  3.792992728350525*^9, 3.792993440117199*^9, 3.79299730395236*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TeXForm", "[", 
  RowBox[{
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{"3", " ", 
     RowBox[{"\[CapitalDelta]", "/", "2"}]}]], "+", 
   FractionBox[
    RowBox[{"3", " ", 
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{
       RowBox[{"-", "\[CapitalDelta]"}], "/", "2"}]], " ", 
     SuperscriptBox["\[Eta]", "2"]}], "\[CapitalDelta]"], "+", 
   FractionBox[
    RowBox[{"8", " ", "\[Eta]", " ", 
     RowBox[{"(", 
      RowBox[{"1", "+", 
       RowBox[{"2", " ", "\[CapitalDelta]"}]}], ")"}]}], 
    RowBox[{"3", " ", 
     SqrtBox["\[Pi]"], " ", "\[CapitalDelta]"}]]}], "]"}]], "Input",
 CellChangeTimes->{{3.7929976499722977`*^9, 3.792997688211611*^9}}],

Cell["\<\
\\frac{3 e^{-\\Delta /2} \\eta ^2}{\\Delta }+\\frac{8 (2 \\Delta +1) \\eta \
}{3 \\sqrt{\\pi } \\Delta }+e^{3 \\Delta /2}\
\>", "Output",
 CellChangeTimes->{3.792997691184016*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 FractionBox[
  RowBox[{"16", " ", "\[Eta]"}], 
  RowBox[{"3", " ", 
   SqrtBox["\[Pi]"]}]]], "Input"],

Cell[BoxData[
 FractionBox[
  RowBox[{"16", " ", "\[Eta]"}], 
  RowBox[{"3", " ", 
   SqrtBox["\[Pi]"]}]]], "Output",
 CellChangeTimes->{3.792997303956129*^9}]
}, Open  ]]
},
WindowSize->{1451, 765},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"9.0 for Linux x86 (64-bit) (November 20, 2012)",
StyleDefinitions->"Classroom.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 208, 4, 50, "Title"],
Cell[CellGroupData[{
Cell[791, 28, 169, 3, 47, "Input"],
Cell[963, 33, 1041, 14, 47, "Output"]
}, Open  ]],
Cell[2019, 50, 2670, 72, 167, "Input"],
Cell[4692, 124, 484, 12, 47, "Input"],
Cell[5179, 138, 316, 8, 47, "Input"],
Cell[5498, 148, 876, 22, 64, "Input"],
Cell[6377, 172, 181, 4, 47, "Input"],
Cell[6561, 178, 1171, 21, 50, "Input"],
Cell[7735, 201, 1021, 19, 50, "Input"],
Cell[8759, 222, 1153, 21, 50, "Input"],
Cell[9915, 245, 1239, 27, 85, "Input"],
Cell[11157, 274, 616, 19, 85, "Input"],
Cell[11776, 295, 1498, 40, 85, "Input"],
Cell[13277, 337, 1344, 39, 88, "Input"],
Cell[14624, 378, 1927, 44, 85, "Input"],
Cell[16554, 424, 1261, 36, 88, "Input"],
Cell[CellGroupData[{
Cell[17840, 464, 561, 12, 47, "Input"],
Cell[18404, 478, 10040, 247, 236, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[28481, 730, 552, 13, 47, "Input"],
Cell[29036, 745, 2608, 66, 93, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[31681, 816, 391, 10, 47, "Input"],
Cell[32075, 828, 1417, 35, 75, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[33529, 868, 275, 7, 47, "Input"],
Cell[33807, 877, 466, 11, 75, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[34310, 893, 437, 11, 47, "Input"],
Cell[34750, 906, 9420, 238, 236, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[44207, 1149, 856, 16, 47, "Input"],
Cell[45066, 1167, 3524, 91, 114, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[48627, 1263, 339, 8, 47, "Input"],
Cell[48969, 1273, 2131, 56, 78, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[51137, 1334, 414, 9, 47, "Input"],
Cell[51554, 1345, 1017, 28, 75, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[52608, 1378, 156, 3, 47, "Input"],
Cell[52767, 1383, 779, 20, 73, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[53583, 1408, 698, 19, 72, "Input"],
Cell[54284, 1429, 189, 4, 47, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[54510, 1438, 116, 4, 69, "Input"],
Cell[54629, 1444, 159, 5, 69, "Output"]
}, Open  ]]
}
]
*)

